'-----------------------------------------------------------------------------
'
' Compiler: Bascom 2.0.7.6

' ATmega1284 SPI master mode mit EA DOG XL

' Im Bascom-forum.de hat Tomtom-bascom
' http://bascom-forum.de/showthread.php?4893-AtXmega-128A3-mit-Display-EADOGXL-160-7-12Mhz-Spi
' eine Lsung fr dem AtXmega-128A3 gepostet.

'Ich habe as Programm an den ATmega1284P angepasst

' Die verwendeten Zeichenstze sind an die LCD Displays HD44780U angelehnt.

' Alle Routinen sind Geschwindikeitsoptimiert, die Codegre spielt eine untergeordnete Rolle
'---------------------------------------------------------------------------------------------

'LockBit, FuseBitLow , FuseBitHigh , FuseBitExtended
'$prog &HFF , &HE7 , &HD9 , &HFF

'(
Siehe http://eleccelerator.com/fusecalc/fusecalc.php?chip=atmega1284p

BOOTSZ = egal
Brown -out / Bodlevel = Disabled
OCDEN = Disabled
Jtagen = Disabled
Spien = Checked
WDTON = unchecked
EESAVE = unchecked
CKDIV8 = unchecked
CKOUT = unchecked
BOOTRST = unchecked
RSTDISBL = unchecked
DWEN = unchecked
SUT_CKSEL = EXTFSXTAL_16KCK+4.1MS

Avrisp Mkii Device Clock Darf Nicht Grer 250.000 Khz Sein , Sonst Wird Die Cpu Oft Nicht Erkannt Wird
')

'Mit diesen Einstellungen betrgt das Timer1 Intervall ca. 100mS.
'Die Interruptroutine bentigt ca. 40mS
'Das Umspeichern vom SRAM zum LCD bentigt ca. 27mS

$regfile = "m1284pdef.dat"       'Es muss ein Prozessor mit viel SRAM sein, weil die Zeichenstze im RAM abgelegt sind.
$crystal = 20000000
$hwstack = 128
$swstack = 128
$framesize = 128

Config Porta.0 = Output       'Timer1 interval and duration
Config Porta.2 = Output       'Ram2LCD time

Config Porta.7 = Output       'Reset DogXL
Config Portb.0 = Output       'CS0 DogXL
Config Portb.4 = Output       'CD DogXL

'-------------------------------------------------------------------------------
'DogXL Controller accepts maximum 8MHz clock frequency (SCK)
Config Spi = Hard , Master = Yes , Clockrate = 4 , Data_order = Msb , Noss = 1
'20MHz / 4 = 5MHz "SCK"
'Noss = 1 ist wichtig. Damit wird PortB.4 freigegeben und kann vom Programm verwendet werden.
'Siehe Schaltplan ATMEGA1284_DogXl160x104.pdf
Set Portb.4       'Set "SS" to High before calling Spiinit
Spiinit       'Call only once here. Susquent configt SPCR and SPSR don't require Spiinit again
'-------------------------------------------------------------------------------

Reset_lcd Alias Porta.7
Cs0_lcd Alias Portb.0
Cd_lcd Alias Portb.4

Set Cs0_lcd
Set Reset_lcd
Set Cd_lcd
'--------------------------------------------------------------------------------
Config Timer1 = Timer , Prescale = 64
On Timer1 Timer_isr
Timer1 = 35000       'ca. alle 100mS ein Interrupt
Enable Timer1

Dim Zra As Byte
Dim Xyz1 As Byte
Dim Xyz2 As Byte
Dim Xyz3 As Byte
Dim Xyz4 As Byte
Dim Xyz5 As Byte
Xyz1 = 100
Xyz2 = 40
Xyz3 = 120
Xyz4 = 60
Xyz5 = 12

Dim Pbit As Byte

Dim Temp_b As Integer
Dim Temp_c As Integer
Dim Auf_ab As Bit
Dim U As Word
Dim Temp_str1 As String * 32
Dim Temp_str2 As String * 32
Dim Temp_str3 As String * 32
Dim Temp_str4 As String * 32
Dim Temp_str5 As String * 32
Dim Temp_str6 As String * 32
Dim Temp_str7 As String * 32
Dim Temp_str8 As String * 32

Dim Dummy_bytex As Byte
Dim Dummy_bytey As Byte
Dim Dummy_bytez As Byte
'_______________________________________________________________________________
Declare Sub Lcd_init(byval Rotat As Byte)
'0 = Page 0 an Stiftleiste / 1 = Anzeige um 180 drehen
Dim Lcd_init_bytes(15) As Byte

Lcd_init_bytes(1) = &HF1       'Setze letzte Seite (103)
Lcd_init_bytes(2) = &H67       'Setze letzte Seite (103)
Lcd_init_bytes(3) = &HC0       'Einbaulage 6:00 Uhr
Lcd_init_bytes(4) = &H40       'Setze Startline 0
Lcd_init_bytes(5) = &H50       'Setze Startline 0
Lcd_init_bytes(6) = &H2B       'Set Panel Loading
Lcd_init_bytes(7) = &H2F       'Set Pump Control
Lcd_init_bytes(8) = &HEB       'Set LCD Bias Ratio (1/12)
Lcd_init_bytes(9) = &H81       'Setze Kontrast (0=5, 1=10, 2=11, 3=12)
Lcd_init_bytes(10) = &H5F       'Setze Kontrast
Lcd_init_bytes(11) = &HD2       'Setze LCD Gray Shade
Lcd_init_bytes(12) = &H89       'Setze AUTO-Increment
Lcd_init_bytes(13) = &HAF       'Enable Display
Lcd_init_bytes(14) = &HAE       'Disable Display
Lcd_init_bytes(15) = &HC6       'Einbaulage 12:00 Uhr

Dim Ini As Byte
'_______________________________________________________________________________
Declare Sub Lcd_clr()
'lscht LCD-RAM (berschreibt mit Nullen)
Dim Icl As Word
'_______________________________________________________________________________
Declare Sub Lcd_off()
'schaltet das LCD-Display aus.
'_______________________________________________________________________________
Declare Sub Rahmen(byval X As Byte , Byval Y As Byte , Byval Dx As Byte , Byval Dy As Byte)
' Die Differenz zwischen "Y" und "Dy" sollte mindestens "3" Pixel betragen !
' (Parameter 1) Start in Zeile:                     (0-159)
' (Parameter 2) Start in Spalte:                    (0-103)
' (Parameter 3) Stop in Zeile:                      (0-159)
' (Parameter 4) Stop in Spalte:                     (0-103)
' (die Farbe ist invertiert zur Untergrundfarbe)
' Der Durchlauf der Subroutine dauert bei 48 MHz und maximaler Gre (0,0,159,103) ca. 560 s.
Dim Ramposfr As Word
Dim Dummyfrw As Word
Dim Dummyfrb As Byte
Dim Dummyfrlb As Byte
Dim Dytmp As Byte
Dim Y1 As Byte
Dim Y2 As Byte
Dim Pixely1 As Byte
Dim Pixely2 As Byte
Dim Rambyte As Byte
Dim Rambytelinks As Byte
Dim Rambyterechts As Byte
Dim Dummy_xor_o As Byte
Dim Dummy_xor_u As Byte
Dim Dummy_xor_os As Byte
Dim Dummy_xor_us As Byte
Dim Deltay As Byte
Dim Deltax As Byte
'_______________________________________________________________________________
Declare Sub Hlinie(byval Hx As Byte , Byval Hy As Byte , Byval Hdx As Byte , Byval Hstil As Byte)
' (Parameter 1) Start in Zeile:                     (0-159)
' (Parameter 2) Start in Spalte:                    (0-103)
' (Parameter 3) Stop in Zeile:                      (0-159)
' (Parameter 4) XOR verknpft o. berschreibend     (0 / 1)
' Der Durchlauf der Subroutine dauert bei 48 MHz und maximaler Lnge (0,0,159) ca. 230 s.
Dim Ramposhl As Word
Dim Dummyhlw As Word
Dim Rambytehl As Byte
Dim Pixelhy As Byte
Dim Dummy_xor_h As Byte
Dim Deltahx As Byte
Dim Hy1 As Byte
Dim Dummyhlb As Byte
'_______________________________________________________________________________
Declare Sub Vlinie(byval Vx As Byte , Byval Vy As Byte , Byval Vdy As Byte , Byval Vstil As Byte)
' (Parameter 1) Start in Zeile:                     (0-159)
' (Parameter 2) Start in Spalte:                    (0-103)
' (Parameter 3) Stop in Spalte:                     (0-103)
' (Parameter 4) XOR verknpft o. berschreibend     (0 / 1)
' Der Durchlauf der Subroutine dauert bei 48 MHz und maximaler Lnge (0,0,159) ca. 230 s.
Dim Ramposvl As Word
Dim Dummyvlw As Word
Dim Rambytevl As Byte
Dim Pixelvy1 As Byte
Dim Pixelvy2 As Byte
Dim Dummy_xor_vo As Byte
Dim Dummy_xor_vu As Byte
Dim Deltavy As Byte
Dim Vy1 As Byte
Dim Vy2 As Byte
Dim Dummyvlb As Byte
'_______________________________________________________________________________
Declare Sub Zeichen_l(byval X As Byte , Byval Y As Byte , Byval Text As String , Byval Groesse As Byte , Byval Farbe As Byte)
' Text wird "linksbndig" von der Startposition beginnend gestrieben.

' (Parameter 1) Start in Zeile:                     (0-159)
' (Parameter 2) Start in Spalte:                    (0-25)
' (Parameter 3) Schreibt einen Text: "abc..."
' (Parameter 4) mit nachfolgender Formatierung:
' 0 = Font  5+1 x 8
' 1 = Font  7+1 x 11+1
' 2 = Font 11+1 x 15+1
' (Parameter 5) in nachfolgender "Farbe": (0...3)
' 0 = WS Schrift auf SW Hintergrund
' 1 = WS Schrift (Mittelgrau) auf SW Hintergrund
' 2 = WS Schrift (Hellgrau) auf SW Hintergrund
' 3 = SW Schrift auf WS Hintergrund
Dim Strlaenge As Byte
Dim Lcd_tempstr As String * 27
Dim Lcd_tempstrchr(27) As Byte At Lcd_tempstr Overlay
Dim Max_page As Byte
Dim Max_row As Byte
Dim Max_row_zeichen As Byte
Dim Max_data As Byte
Dim Loop_page As Byte
Dim Str_loop As Byte
Dim Row_loop As Byte
Dim Zeichen_data_zeile As Byte
Dim Zeichen_adresse As Word
Dim Flash_adresse As Word
Dim Dummyw As Word
Dim Rampos As Word
Dim Dummy_byte As Byte
Dim Dummy_byte1 As Byte
Dim Dummy_byte2 As Byte
Dim Max_column As Byte
'_______________________________________________________________________________
Declare Sub Zeichen_r(byval X As Byte , Byval Y As Byte , Byval Text As String , Byval Groesse As Byte , Byval Farbe As Byte)
' Text wird "rechtsbndig" von der Startposition beginnend gestrieben.

' (Parameter 1) Start in Zeile:                     (0-159)
' (Parameter 2) Start in Spalte:                    (0-25)
' (Parameter 3) Schreibt einen Text: "abc..."
' (Parameter 4) mit nachfolgender Formatierung:
' 0 = Font  5+1 x 8
' 1 = Font  7+1 x 11+1
' 2 = Font 11+1 x 15+1
' (Parameter 5) in nachfolgender "Farbe": (0, 1, 2 o. 3)
' 0 = SW auf WS
' 1 = GR1 auf WS
' 2 = GR2 auf WS
' 3 = WS auf SW

' Die beiden "Zeichen Subs" verwenden die selben Variablen !!!
'_______________________________________________________________________________
Declare Sub Hbalken(byval Xh As Byte , Byval Yh As Byte , Byval Laenge As Byte , Byval Wert As Integer _
                                          , Byval Dicke As Byte , Byval Stil As Byte , Byval Farbe As Byte)
' (Parameter 1) Start in Zeile "X":                     (0-159)
'               Bei STIL "3" = Position des "0" Punkts
' (Parameter 2) Start in Spalte "Y":                    (0-25)
' (Parameter 3) Lnge des Balkens "LAENGE":             (0-160)
' (Parameter 4) Wert des Balkens "WERT" :               (0- "LAENGE")
' (Parameter 5) Dicke des Balkens "DICKE" :             (1-3) , 1 entspricht 4, 2 entspricht 8 und 3 entspricht 12 Pixel
' (Parameter 6) Verhalten  des Balkens "STIL":
'                 1 = von links nach rechts
'                 2 = von rechts nach links
'                 3 = von Mitte nach rechts und links
' (Parameter 7) in nachfolgender "Farbe":  (0, 1, 2 o. 3)
'                 0 = SW auf WS
'                 1 = Gr1 Auf Ws
'                 2 = Gr2 Auf Ws
'                 3 = WS auf SW
Dim Hbbytem As Integer
Dim Hbbyte As Byte
Dim Hbbyte1 As Byte
Dim Hbbyte2 As Byte
Dim Mittehb As Byte
Dim Linksphb As Byte
Dim Rechtsphb As Byte
Dim Linksahb As Byte
Dim Rechtsahb As Byte
Dim Hbfarbeaktiv As Byte
Dim Hbfarbepassiv As Byte
Dim Dummyhb As Word
Dim Ramposhb As Word
'_______________________________________________________________________________
Declare Sub Vbalken(byval Xbv As Byte , Byval Ybv As Byte , Byval Laenge As Byte , Byval Wert As Integer _
                                      , Byval Dicke As Byte , Byval Stil As Byte , Byval Farbe As Byte)
' (Parameter 1) Start in Zeile "X":                     (0-159)
' (Parameter 2) Start in Spalte "Y":                    (0-103)
'               Bei STIL "3" = Position des "0" Punkts
' (Parameter 3) Lnge des Balkens "LAENGE":             (1-104)
' (Parameter 4) Wert des Balkens "WERT" :               (0- "LAENGE")
' (Parameter 5) Dicke des Balkens "DICKE" :             (1-3) , 1 entspricht 4, 2 entspricht 8 und 3 entspricht 12 Pixel
' (Parameter 6) Verhalten  des Balkens "STIL":
'                 1 = von oben nach unten
'                 2 = von unten nach oben
'                 3 = von Mitte nach oben und unten
' (Parameter 7) in nachfolgender "Farbe":  (0, 1, 2 o. 3)
'                 0 = SW auf WS
'                 1 = Gr1 Auf Ws
'                 2 = Gr2 Auf Ws
'                 3 = WS auf SW
Dim Pixelspalte As Byte
Dim Pixel_1 As Byte
Dim Pixel_0 As Byte
Dim Dummyvb As Byte
Dim Mitte As Byte
Dim Dummy_xor_vb As Byte
Dim Dummy_byte_vb As Byte
Dim Vbfarbeaktiv(4) As Byte
Dim Vbfarbepassiv(4) As Byte
Dim Dummyvbw As Word
Dim Ramposvb As Word
Dim Xbvtemp As Byte
Dim Dicketemp As Byte
Dim Farbetemp As Byte
'_______________________________________________________________________________
Declare Sub Pixel(byval Xp As Byte , Byval Yp As Byte , Byval Farbe As Byte)
' (Parameter 1) Pixel in Zeile "X":                     (0-159)
' (Parameter 2) Pixel in Spalte "Y":                    (0-103)
' (Parameter 3) in nachfolgender "Farbe":  (0 o. 3)
'                 0 = SW auf WS
'                 3 = WS auf SW
Dim Dummypw As Word
Dim Ramposp As Word
Dim Pixelspaltep As Byte
Dim Dummy_xor_p As Byte
Dim Dummyp As Byte
'_______________________________________________________________________________
Declare Sub Ram_to_lcd(byval Teil As Byte)
'Teil = 0 : bertragt den ATXMEGA RAM komplett ins LCD-RAM
'Teil = 1 : bertragt Spalte 0-5 ins LCD-RAM
'Teil = 2 : bertragt Spalte 6-12 ins LCD-RAM
'Teil = 3 : bertragt Spalte 13-20 ins LCD-RAM
'Teil = 4 : bertragt Spalte 21-25 ins LCD-RAM
Dim Lcd_ram(4160) As Byte
Dim Spalteib As Byte
Dim Loopiw As Word
Dim Startiw As Word
Dim Endiw As Word
'_______________________________________________________________________________
Declare Sub Data_to_ram(byval Xd As Byte , Byval Yd As Integer , Byval Adresse As Word , Byval Farbe As Byte)
'bertragt ein Bild ins ATXMEGA RAM
'
' SUB wird eingeleitet mit "U = Loadlabel(Bild, Labelname)"
'
' (Parameter 1) Start in Zeile "X":                     (0-159)
' (Parameter 2) Start in Spalte "Y":                    (0-25)
' (Parameter 3) Flash-Adresse des Bildes
' (Parameter 4) in nachfolgender "Farbe": (0, 1, 2 o. 3)
'                 0 = SW auf WS
'                 1 = GR1 auf WS
'                 2 = GR2 auf WS
'                 3 = WS auf SW
' PS: Negative Werte fr Y machen durchaus Sinn, wenn z.B. ein Logo vertikal gescrollt werden soll !
Dim Ueberlauf As Bit
Dim Id As Byte
Dim Xcnt As Byte
Dim Ycnt As Byte
Dim Tmpx As Byte
Dim Dummyb As Byte
Dim Skip As Byte
Dim Vr As Byte
Dim Ramposd As Word
Dim Dummywd As Word
Dim Idw As Word
Dim Dummyread As Word
Dim Zeilenende As Word
'_______________________________________________________________________________
Declare Sub Ram_clr(byval Farbe As Byte)
'lscht ATXMEGA-RAM (berschreibt mit Nullen)
'Dauert bei SPICLK =  8 Mhz ca. 6,12 ms
'Dauert bei SPICLK = 12 Mhz ca. 4,12 ms
'"Farbe":
'        0 = SW
'        1 = Gr1
'        2 = Gr2
'        3 = WS
Dim Icr As Word
Dim Rcfarbeaktiv As Byte
'______________________________________________________________________________________________________________________________________________________
'
'Durch diese Art des Programmaufbaus wird sichergestellt, da alle Datawerte in den ersten 64 Kbyte des Flashspeichers stehen,
'soda sie mit "Loadlabel" erfat werden knnen (Wortadressierung).

Goto Start_programm

End

'-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
Fonttable_5x8:
Data &H33 , &HCC , &H33 , &HCC , &H33 , &H33 , &HCC , &H33 , &HCC , &H33       '0(LEER)
Data &H33 , &HCC , &H33 , &HCC , &H33 , &H33 , &HCC , &H33 , &HCC , &H33       '1(LEER)
Data &H33 , &HCC , &H33 , &HCC , &H33 , &H33 , &HCC , &H33 , &HCC , &H33       '2(LEER)
Data &H33 , &HCC , &H33 , &HCC , &H33 , &H33 , &HCC , &H33 , &HCC , &H33       '3(LEER)
Data &H33 , &HCC , &H33 , &HCC , &H33 , &H33 , &HCC , &H33 , &HCC , &H33       '4(LEER)
Data &H33 , &HCC , &H33 , &HCC , &H33 , &H33 , &HCC , &H33 , &HCC , &H33       '5(LEER)
Data &H33 , &HCC , &H33 , &HCC , &H33 , &H33 , &HCC , &H33 , &HCC , &H33       '6(LEER)
Data &H33 , &HCC , &H33 , &HCC , &H33 , &H33 , &HCC , &H33 , &HCC , &H33       '7(LEER)
Data &H33 , &HCC , &H33 , &HCC , &H33 , &H33 , &HCC , &H33 , &HCC , &H33       '8(LEER)
Data &H33 , &HCC , &H33 , &HCC , &H33 , &H33 , &HCC , &H33 , &HCC , &H33       '9(LEER)
Data &H33 , &HCC , &H33 , &HCC , &H33 , &H33 , &HCC , &H33 , &HCC , &H33       '10(LEER)
Data &H33 , &HCC , &H33 , &HCC , &H33 , &H33 , &HCC , &H33 , &HCC , &H33       '11(LEER)
Data &H33 , &HCC , &H33 , &HCC , &H33 , &H33 , &HCC , &H33 , &HCC , &H33       '12(LEER)
Data &H33 , &HCC , &H33 , &HCC , &H33 , &H33 , &HCC , &H33 , &HCC , &H33       '13(LEER)
Data &H33 , &HCC , &H33 , &HCC , &H33 , &H33 , &HCC , &H33 , &HCC , &H33       '14(LEER)
Data &H33 , &HCC , &H33 , &HCC , &H33 , &H33 , &HCC , &H33 , &HCC , &H33       '15(LEER)

Data &H00 , &HFF , &HFC , &HF0 , &HC0 , &H00 , &H3F , &H0F , &H03 , &H00       '16 (Dreieck nach rechts)
Data &HC0 , &HF0 , &HFC , &HFF , &H00 , &H00 , &H03 , &H0F , &H3F , &H00       '17 (Dreieck nach links)
Data &H3C , &H33 , &H00 , &H3C , &H33 , &H00 , &H00 , &H00 , &H00 , &H00       '18 (Anfhrungszeichen auf dem Kopf)
Data &H33 , &H0F , &H00 , &H33 , &H0F , &H00 , &H00 , &H00 , &H00 , &H00       '19 (Anfhrungszeichen)
Data &H30 , &H3C , &H3F , &H3C , &H30 , &H30 , &H3C , &H3F , &H3C , &H30       '20 (Doppeldreieck rauf)
Data &H03 , &H0F , &H3F , &H0F , &H03 , &H03 , &H0F , &H3F , &H0F , &H03       '21 (Doppeldreieck runter)
Data &HF0 , &HFC , &HFC , &HFC , &HF0 , &H03 , &H0F , &H0F , &H0F , &H03       '22 (Punkt dick)
Data &H00 , &HC0 , &H30 , &H00 , &HFF , &H03 , &H0F , &H33 , &H03 , &H03       '23 (Return Pfeil)
Data &H30 , &H0C , &HFF , &H0C , &H30 , &H00 , &H00 , &H3F , &H00 , &H00       '24 (Dnner Pfeil rauf)
Data &H00 , &H00 , &HFF , &H00 , &H00 , &H03 , &H0C , &H3F , &H0C , &H03       '25 (Dnner Pfeil runter)
Data &HC0 , &HC0 , &HCC , &HF0 , &HC0 , &H00 , &H00 , &H0C , &H03 , &H00       '26 (Dnner Pfeil rechts)
Data &HC0 , &HF0 , &HCC , &HC0 , &HC0 , &H00 , &H03 , &H0C , &H00 , &H00       '27 (Dnner Pfeil linkss)
Data &H00 , &H30 , &HCC , &H03 , &H00 , &H30 , &H30 , &H30 , &H33 , &H30       '28 (kleiner gleich)
Data &H00 , &H03 , &HCC , &H30 , &H00 , &H30 , &H33 , &H30 , &H30 , &H30       '29 (grer gleich)
Data &H00 , &HC0 , &HFC , &HC0 , &H00 , &H0C , &H0F , &H0F , &H0F , &H0C       '30 (Pfeilspitze rauf)
Data &H0C , &HFC , &HFC , &HFC , &H0C , &H00 , &H00 , &H0F , &H00 , &H00       '31 (Pfeilspitze runter)
'--
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00       '32( )
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00       '33(!)
Data &H00 , &H3F , &H00 , &H3F , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 '34(")
Data &H30 , &HFF , &H30 , &HFF , &H30 , &H03 , &H3F , &H03 , &H3F , &H03       '35(#)
Data &H30 , &HCC , &HFF , &HCC , &H0C , &H0C , &H0C , &H3F , &H0C , &H03       '36($)
Data &H0F , &H0F , &HC0 , &H30 , &H0C , &H0C , &H03 , &H00 , &H3C , &H3C       '37(%)
Data &H3C , &HC3 , &H33 , &H0C , &H00 , &H0F , &H30 , &H33 , &H0C , &H33       '38(&)
Data &H00 , &H33 , &H0F , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00       '39(')
Data &H00 , &HF0 , &H0C , &H03 , &H00 , &H00 , &H03 , &H0C , &H30 , &H00       '40(()
Data &H00 , &H03 , &H0C , &HF0 , &H00 , &H00 , &H30 , &H0C , &H03 , &H00       '41())
Data &H30 , &HC0 , &HFC , &HC0 , &H30 , &H03 , &H00 , &H0F , &H00 , &H03       '42(*)
Data &HF0 , &HC0 , &HFC , &HC0 , &HF0 , &H03 , &H00 , &H0F , &H00 , &H03       '43(+)
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H33 , &H0F , &H00 , &H00       '44(,)
Data &HC0 , &HC0 , &HC0 , &HC0 , &HC0 , &H00 , &H00 , &H00 , &H00 , &H00       '45(-)
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H3C , &H3C , &H00 , &H00       '46(.)
Data &H00 , &H00 , &HC0 , &HF0 , &H0C , &H3C , &H0F , &H03 , &H00 , &H00       '47(/)
'--
Data &HFC , &H03 , &HC3 , &H33 , &HFC , &H0F , &H33 , &H30 , &H30 , &H0F       '48(0)
Data &H00 , &H0C , &HFF , &H00 , &H00 , &H00 , &H30 , &H3F , &H30 , &H00       '49(1)
Data &H0C , &H03 , &H03 , &HC3 , &H3C , &H30 , &H3C , &H33 , &H30 , &H30       '50(2)
Data &H03 , &H03 , &H33 , &HCF , &H03 , &H0C , &H30 , &H30 , &H30 , &H0F       '51(3)
Data &HC0 , &H30 , &H0C , &HFF , &H00 , &H03 , &H03 , &H03 , &H3F , &H03       '52(4)
Data &H3F , &H33 , &H33 , &H33 , &HC3 , &H0C , &H30 , &H30 , &H30 , &H0F       '53(5)
Data &HF0 , &HCC , &HC3 , &HC3 , &H00 , &H0F , &H30 , &H30 , &H30 , &H0F       '54(6)
Data &H0F , &H03 , &H03 , &HC3 , &H3F , &H00 , &H00 , &H3F , &H00 , &H00       '55(7)
Data &H3C , &HC3 , &HC3 , &HC3 , &H3C , &H0F , &H30 , &H30 , &H30 , &H0F       '56(8)
Data &H3C , &HC3 , &HC3 , &HC3 , &HFC , &H00 , &H30 , &H30 , &H0C , &H03       '57(9)
Data &H00 , &H3C , &H3C , &H00 , &H00 , &H00 , &H0F , &H0F , &H00 , &H00       '58(:)
Data &H00 , &H3C , &H3C , &H00 , &H00 , &H00 , &H33 , &H0F , &H00 , &H00       '59(;)
Data &HC0 , &H30 , &H0C , &H03 , &H00 , &H00 , &H03 , &H0C , &H30 , &H00       '60(<)
Data &H30 , &H30 , &H30 , &H30 , &H30 , &H03 , &H03 , &H03 , &H03 , &H03       '61(=)
Data &H00 , &H03 , &H0C , &H30 , &HC0 , &H00 , &H30 , &H0C , &H03 , &H00       '62(>)
Data &H0C , &H03 , &H03 , &HC3 , &H3C , &H00 , &H00 , &H33 , &H00 , &H00       '63(?)
'--
Data &H0C , &HC3 , &HC3 , &H03 , &HFC , &H0F , &H30 , &H3F , &H30 , &H0F       '64(@)
Data &HF0 , &H0C , &H03 , &H0C , &HF0 , &H3F , &H03 , &H03 , &H03 , &H3F       '65(A)
Data &HFF , &HC3 , &HC3 , &HC3 , &H3C , &H3F , &H30 , &H30 , &H30 , &H0F       '66(B)
Data &HFC , &H03 , &H03 , &H03 , &H0C , &H0F , &H30 , &H30 , &H30 , &H0C       '67(C)
Data &HFF , &H03 , &H03 , &H0C , &HF0 , &H3F , &H30 , &H30 , &H0C , &H03       '68(D)
Data &HFF , &HC3 , &HC3 , &HC3 , &H03 , &H3F , &H30 , &H30 , &H30 , &H30       '69(E)
Data &HFF , &HC3 , &HC3 , &HC3 , &H03 , &H3F , &H00 , &H00 , &H00 , &H00       '70(F)
Data &HFC , &H03 , &HC3 , &HC3 , &HCC , &H0F , &H30 , &H30 , &H30 , &H3F       '71(G)
Data &HFF , &HC0 , &HC0 , &HC0 , &HFF , &H3F , &H00 , &H00 , &H00 , &H3F       '72(H)
Data &H00 , &H03 , &HFF , &H03 , &H00 , &H00 , &H30 , &H3F , &H30 , &H00       '73(I)
Data &H00 , &H00 , &H03 , &HFF , &H03 , &H0C , &H30 , &H30 , &H0F , &H00       '74(J)
Data &HFF , &HC0 , &H30 , &H0C , &H03 , &H3F , &H00 , &H03 , &H0C , &H30       '75(K)
Data &HFF , &H00 , &H00 , &H00 , &H00 , &H3F , &H30 , &H30 , &H30 , &H30       '76(L)
Data &HFF , &H0C , &HF0 , &H0C , &HFF , &H3F , &H00 , &H00 , &H00 , &H3F       '77(M)
Data &HFF , &H30 , &HC0 , &H00 , &HFF , &H3F , &H00 , &H00 , &H03 , &H3F       '78(N)
Data &HFC , &H03 , &H03 , &H03 , &HFC , &H0F , &H30 , &H30 , &H30 , &H0F       '79(O)
'---
Data &HFF , &HC3 , &HC3 , &HC3 , &H3C , &H3F , &H00 , &H00 , &H00 , &H00       '80(P)
Data &HFC , &H03 , &H03 , &H03 , &HFC , &H0F , &H30 , &H33 , &H0C , &H33       '81(Q)
Data &HFF , &HC3 , &HC3 , &HC3 , &H3C , &H3F , &H00 , &H03 , &H0C , &H30       '82(R)
Data &H3C , &HC3 , &HC3 , &HC3 , &H0C , &H0C , &H30 , &H30 , &H30 , &H0F       '83(S)
Data &H03 , &H03 , &HFF , &H03 , &H03 , &H00 , &H00 , &H3F , &H00 , &H00       '84(T)
Data &HFF , &H00 , &H00 , &H00 , &HFF , &H0F , &H30 , &H30 , &H30 , &H0F       '85(U)
Data &HFF , &H00 , &H00 , &H00 , &HFF , &H03 , &H0C , &H30 , &H0C , &H03       '86(V)
Data &HFF , &H00 , &HC0 , &H00 , &HFF , &H0F , &H30 , &H0F , &H30 , &H0F       '87(W)
Data &H0F , &H30 , &HC0 , &H30 , &H0F , &H3C , &H03 , &H00 , &H03 , &H3C       '88(X)
Data &H3F , &HC0 , &H00 , &HC0 , &H3F , &H00 , &H00 , &H3F , &H00 , &H00       '89(Y)
Data &H03 , &H03 , &HC3 , &H33 , &H0F , &H3C , &H33 , &H30 , &H30 , &H30       '90(Z)
Data &H00 , &HFF , &H03 , &H03 , &H00 , &H00 , &H3F , &H30 , &H30 , &H00       '91([)
Data &H0C , &H30 , &HC0 , &H00 , &H00 , &H00 , &H00 , &H00 , &H03 , &H0C       '92(\)
Data &H00 , &H03 , &H03 , &HFF , &H00 , &H00 , &H30 , &H30 , &H3F , &H00       '93(])
Data &H30 , &H0C , &H03 , &H0C , &H30 , &H00 , &H00 , &H00 , &H00 , &H00       '94(^)
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H30 , &H30 , &H30 , &H30 , &H30       '95(_)
'---
Data &H00 , &H03 , &H0C , &H30 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00       '96(`)
Data &H00 , &H30 , &H30 , &H30 , &HC0 , &H0C , &H33 , &H33 , &H33 , &H3F       '97(a)
Data &HFF , &HC0 , &H30 , &H30 , &HC0 , &H3F , &H30 , &H30 , &H30 , &H0F       '98(b)
Data &HC0 , &H30 , &H30 , &H30 , &H00 , &H0F , &H30 , &H30 , &H30 , &H0C       '99(c)
Data &HC0 , &H30 , &H30 , &HC0 , &HFF , &H0F , &H30 , &H30 , &H30 , &H3F       '100(d)
Data &HC0 , &H30 , &H30 , &H30 , &HC0 , &H0F , &H33 , &H33 , &H33 , &H03       '101(e)
Data &HC0 , &HFC , &HC3 , &H03 , &H0C , &H00 , &H3F , &H00 , &H00 , &H00       '102(f)
Data &HC0 , &H30 , &H30 , &H30 , &HF0 , &H00 , &H33 , &H33 , &H33 , &H0F       '103(g)
Data &HFF , &HC0 , &H30 , &H30 , &HC0 , &H3F , &H00 , &H00 , &H00 , &H3F       '104(h)
Data &H00 , &HC0 , &HF3 , &H00 , &H00 , &H00 , &H30 , &H3F , &H30 , &H00       '105(i)
Data &H00 , &H00 , &H30 , &HF3 , &H00 , &H0C , &H30 , &H30 , &H0F , &H00       '106(j)
Data &HFF , &H00 , &HC0 , &H30 , &H00 , &H3F , &H03 , &H0C , &H30 , &H00       '107(k)
Data &H00 , &H03 , &HFF , &H00 , &H00 , &H00 , &H30 , &H3F , &H30 , &H00       '108(l)
Data &HF0 , &H30 , &HC0 , &H30 , &HC0 , &H3F , &H00 , &H3F , &H00 , &H3F       '109(m)
Data &HF0 , &HC0 , &H30 , &H30 , &HC0 , &H3F , &H00 , &H00 , &H00 , &H3F       '110(n)
Data &HC0 , &H30 , &H30 , &H30 , &HC0 , &H0F , &H30 , &H30 , &H30 , &H0F       '111(o)
'---
Data &HF0 , &H30 , &H30 , &H30 , &HC0 , &H3F , &H03 , &H03 , &H03 , &H00       '112(p)
Data &HC0 , &H30 , &H30 , &HC0 , &HF0 , &H00 , &H03 , &H03 , &H03 , &H3F       '113(q)
Data &HF0 , &HC0 , &H30 , &H30 , &HC0 , &H3F , &H00 , &H00 , &H00 , &H00       '114(r)
Data &HC0 , &H30 , &H30 , &H30 , &H00 , &H30 , &H33 , &H33 , &H33 , &H0C       '115(s)
Data &H30 , &HFF , &H30 , &H00 , &H00 , &H00 , &H0F , &H30 , &H30 , &H0C       '116(t)
Data &HF0 , &H00 , &H00 , &H00 , &HF0 , &H0F , &H30 , &H30 , &H0C , &H3F       '117(u)
Data &HF0 , &H00 , &H00 , &H00 , &HF0 , &H03 , &H0C , &H30 , &H0C , &H03       '118(v)
Data &HF0 , &H00 , &H00 , &H00 , &HF0 , &H0F , &H30 , &H0F , &H30 , &H0F       '119(w)
Data &H30 , &HC0 , &H00 , &HC0 , &H30 , &H30 , &H0C , &H03 , &H0C , &H30       '120(x)
Data &HF0 , &H00 , &H00 , &H00 , &HF0 , &H00 , &H33 , &H33 , &H33 , &H0F       '121(y)
Data &H30 , &H30 , &H30 , &HF0 , &H30 , &H30 , &H3C , &H33 , &H30 , &H30       '122(z)
Data &H00 , &HC0 , &H3C , &H03 , &H00 , &H00 , &H00 , &H0F , &H30 , &H00       '123({)
Data &H00 , &H00 , &HFF , &H00 , &H00 , &H00 , &H00 , &H3F , &H00 , &H00       '124(|)
Data &H00 , &H03 , &H3C , &HC0 , &H00 , &H00 , &H30 , &H0F , &H00 , &H00       '125(})
Data &H00 , &HC0 , &HC0 , &H00 , &HC0 , &H03 , &H00 , &H00 , &H03 , &H00       '126(~)
Data &HF0 , &H0C , &H03 , &H0C , &HF0 , &H0F , &H0C , &H0C , &H0C , &H0F       '127(Huschen)
'---
Data &H30 , &HFC , &H33 , &H03 , &H0C , &H03 , &H0F , &H33 , &H30 , &H0C       '128(Euro)
Data &HC0 , &H30 , &H0F , &H03 , &HFF , &H3F , &H03 , &H03 , &H03 , &H3F       '129()
Data &H3F , &HC0 , &HFF , &HC0 , &H3F , &H3F , &H00 , &H3F , &H00 , &H3F       '130()
Data &H03 , &H03 , &HC3 , &HC3 , &H3C , &H30 , &H30 , &H30 , &H30 , &H0F       '131()
Data &HFF , &H00 , &HC0 , &H30 , &HFF , &H3F , &H03 , &H00 , &H00 , &H3F       '132()
Data &HF0 , &H03 , &H0C , &HC3 , &HF0 , &H3F , &H0C , &H03 , &H00 , &H3F       '133()
Data &H00 , &H03 , &HFF , &H03 , &HFF , &H0C , &H30 , &H0F , &H00 , &H3F       '134()
Data &HFF , &H03 , &H03 , &H03 , &HFF , &H3F , &H00 , &H00 , &H00 , &H3F       '135()
Data &H3F , &HC0 , &H00 , &HC0 , &H3F , &H30 , &H0C , &H03 , &H00 , &H00       '136()
Data &HFF , &H00 , &H00 , &H00 , &HFF , &H0F , &H0C , &H0C , &H0C , &H3F       '137()
Data &H3F , &HC0 , &HC0 , &HC0 , &HFF , &H00 , &H00 , &H00 , &H00 , &H3F       '138()
Data &HFF , &H00 , &HFF , &H00 , &HFF , &H3F , &H30 , &H3F , &H30 , &H3F       '139()
Data &HFF , &H00 , &HFF , &H00 , &HFF , &H0F , &H0C , &H0F , &H0C , &H3F       '140()
Data &H03 , &HFF , &HC0 , &HC0 , &H00 , &H00 , &H3F , &H30 , &H30 , &H0F       '141()
Data &HFF , &HC0 , &H00 , &H00 , &HFF , &H3F , &H30 , &H0F , &H00 , &H3F       '142()
Data &H0C , &HC3 , &H33 , &HC3 , &HFC , &H0C , &H30 , &H30 , &H30 , &H0F       '143()
'---
Data &HC0 , &H30 , &HC0 , &H00 , &HF0 , &H0F , &H30 , &H30 , &H0F , &H30       '144(alpha)
Data &H00 , &H00 , &HFF , &H0C , &HF0 , &H3C , &H3C , &H3F , &H00 , &H00       '145(note)
Data &HFF , &H03 , &H03 , &H03 , &H0F , &H3F , &H00 , &H00 , &H00 , &H00       '146()
Data &H30 , &HF0 , &H30 , &HF0 , &H30 , &H30 , &H0F , &H00 , &H3F , &H30       '147(pi)
Data &H0F , &H33 , &HC3 , &H03 , &H03 , &H3C , &H33 , &H30 , &H30 , &H30       '148(summe)
Data &HC0 , &H30 , &H30 , &HF0 , &H30 , &H0F , &H30 , &H30 , &H0F , &H00       '149()
Data &H00 , &H00 , &HFF , &H33 , &HFC , &H0F , &H0F , &H03 , &H3C , &H3F       '150(doppel note)
Data &HC0 , &H30 , &HF0 , &H30 , &H0C , &H00 , &H00 , &H0F , &H30 , &H00       '151()
Data &H00 , &HFC , &HFF , &HFC , &H00 , &H03 , &H03 , &H0F , &H03 , &H03       '152(glocke)
Data &HFC , &HC3 , &HC3 , &HC3 , &HFC , &H0F , &H30 , &H30 , &H30 , &H0F       '153(8?)
Data &HF0 , &H0C , &H0C , &H0C , &HF0 , &H33 , &H3C , &H00 , &H3C , &H33       '154(ohm)
Data &H00 , &HCC , &H33 , &HC3 , &H0C , &H0F , &H30 , &H30 , &H30 , &H0F       '155()
Data &HC0 , &H30 , &HC0 , &H30 , &HF0 , &H03 , &H03 , &H00 , &H03 , &H00       '156(unendlich)
Data &HF0 , &HFC , &HF0 , &HFC , &HF0 , &H03 , &H0F , &H3F , &H0F , &H03       '157(herz)
Data &HC0 , &H30 , &H30 , &H30 , &H00 , &H0C , &H33 , &H33 , &H30 , &H0C       '158()
Data &HFC , &H03 , &H03 , &H03 , &HFC , &H3F , &H00 , &H00 , &H00 , &H3F       '159()
'---
Data &HFF , &HFF , &H00 , &HFF , &HFF , &H3F , &H3F , &H00 , &H3F , &H3F       '160()
Data &H00 , &H00 , &HC3 , &H00 , &H00 , &H00 , &H00 , &H3F , &H00 , &H00       '161()
Data &HF0 , &H0C , &HFF , &H0C , &H00 , &H03 , &H0C , &H3F , &H0C , &H03       '162()
Data &HC0 , &HFC , &HC3 , &H03 , &H00 , &H30 , &H0F , &H30 , &H30 , &H30       '163()
Data &H0C , &HF0 , &H30 , &HF0 , &H0C , &H0C , &H03 , &H03 , &H03 , &H0C       '164()
Data &H33 , &H3C , &HF0 , &H3C , &H33 , &H03 , &H03 , &H3F , &H03 , &H03       '165()
Data &H00 , &H00 , &H3F , &H00 , &H00 , &H00 , &H00 , &H3F , &H00 , &H00       '166()
Data &H00 , &HCC , &H33 , &HC3 , &H0C , &H0C , &H30 , &H33 , &H0C , &H00       '167()
Data &H00 , &HC0 , &HFC , &HC3 , &H0C , &H0C , &H30 , &H0F , &H00 , &H00       '168()
Data &HFF , &H03 , &HF3 , &HC3 , &HFF , &H3F , &H30 , &H33 , &H30 , &H3F       '169()
Data &HC0 , &H33 , &H33 , &H33 , &HFC , &H30 , &H33 , &H33 , &H33 , &H33       '170()
Data &HC0 , &H30 , &HCC , &H30 , &H0C , &H00 , &H03 , &H0C , &H03 , &H0C       '171()
Data &HFF , &HC0 , &HFC , &H03 , &HFC , &H3F , &H00 , &H0F , &H30 , &H0F       '172()
Data &H3C , &HC3 , &HC3 , &HC3 , &HFF , &H30 , &H0C , &H03 , &H00 , &H3F       '173(R rckwrts)
Data &HFF , &H03 , &H33 , &H03 , &HFF , &H3F , &H30 , &H3C , &H33 , &H3F       '174()
Data &H00 , &H3C , &H33 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00       '175()
'---
Data &H3C , &HC3 , &HC3 , &H3C , &H00 , &H00 , &H00 , &H00 , &H00 , &H00       '176()
Data &H30 , &H30 , &HFF , &H30 , &H30 , &H30 , &H30 , &H33 , &H30 , &H30       '177()
Data &H0C , &HC3 , &H33 , &H0C , &H00 , &H03 , &H03 , &H03 , &H03 , &H00       '178()
Data &H33 , &H33 , &H33 , &HCC , &H00 , &H03 , &H03 , &H03 , &H00 , &H00       '179()
Data &HFF , &H33 , &H33 , &HCC , &H00 , &H3F , &H00 , &H03 , &H3F , &H33       '180(Pt)
Data &HFF , &H00 , &H00 , &HC0 , &HFF , &H3F , &H03 , &H03 , &H00 , &H03       '181()
Data &H3C , &HC3 , &HC3 , &HFF , &HFF , &H00 , &H00 , &H00 , &H3F , &H3F       '182()
Data &H00 , &HC0 , &HC0 , &H00 , &H00 , &H00 , &H03 , &H03 , &H00 , &H00       '183()
Data &HC0 , &H30 , &H00 , &H30 , &HC0 , &H0F , &H30 , &H0F , &H30 , &H0F       '184()
Data &H0C , &HFF , &H00 , &H00 , &H00 , &H03 , &H03 , &H03 , &H00 , &H00       '185()
Data &HFC , &H03 , &H03 , &H03 , &HFC , &H30 , &H33 , &H33 , &H33 , &H30       '186()
Data &H0C , &H30 , &HCC , &H30 , &HC0 , &H0C , &H03 , &H0C , &H03 , &H00       '187()
Data &H3F , &HC0 , &H30 , &HCC , &H03 , &H03 , &H0C , &H0F , &H3F , &H0C       '188()
Data &H3F , &HC0 , &HF0 , &HCC , &H03 , &H03 , &H00 , &H30 , &H3C , &H33       '189()
Data &H33 , &HCC , &H00 , &HC0 , &HF0 , &H03 , &H00 , &H0F , &H0C , &H3F       '190()
Data &H00 , &HC0 , &H33 , &H00 , &H00 , &H0F , &H30 , &H30 , &H30 , &H0C       '191()
'---
Data &HC0 , &H33 , &H0F , &H30 , &HC0 , &H3F , &H03 , &H03 , &H03 , &H3F       '192()
Data &HC0 , &H30 , &H0F , &H33 , &HC0 , &H3F , &H03 , &H03 , &H03 , &H3F       '193()
Data &HC0 , &H3C , &H33 , &H3C , &HC0 , &H3F , &H03 , &H03 , &H03 , &H3F       '194()
Data &HC0 , &H3C , &H33 , &H3C , &HC3 , &H3F , &H03 , &H03 , &H03 , &H3F       '195()
Data &HC0 , &H33 , &H0C , &H33 , &HC0 , &H3F , &H03 , &H03 , &H03 , &H3F       '196()
Data &H00 , &HCC , &H33 , &HCC , &H00 , &H3F , &H0C , &H0C , &H0C , &H3F       '197()
Data &HF0 , &H0C , &HFF , &HC3 , &HC3 , &H3F , &H03 , &H3F , &H30 , &H30       '198()
Data &HFC , &H03 , &H03 , &H03 , &HCC , &H00 , &H03 , &H33 , &H3F , &H00       '199()
Data &HF0 , &H33 , &H3C , &H30 , &H30 , &H3F , &H33 , &H33 , &H33 , &H30       '200()
Data &HF0 , &H30 , &H3C , &H33 , &H30 , &H3F , &H33 , &H33 , &H33 , &H30       '201()
Data &HF0 , &H3C , &H33 , &H3C , &H30 , &H3F , &H33 , &H33 , &H33 , &H30       '202()
Data &HF0 , &H33 , &H30 , &H33 , &H30 , &H3F , &H33 , &H33 , &H33 , &H30       '203()
Data &H00 , &H33 , &HFC , &H30 , &H00 , &H00 , &H30 , &H3F , &H30 , &H00       '204()
Data &H00 , &H30 , &HFC , &H33 , &H00 , &H00 , &H30 , &H3F , &H30 , &H00       '205()
Data &H00 , &H3C , &HF3 , &H3C , &H00 , &H00 , &H30 , &H3F , &H30 , &H00       '206()
Data &H00 , &H33 , &HF0 , &H33 , &H00 , &H00 , &H30 , &H3F , &H30 , &H00       '207()
'---
Data &HC0 , &HFF , &HC3 , &H03 , &HFC , &H00 , &H3F , &H30 , &H30 , &H0F       '208()
Data &HFC , &HC3 , &H03 , &H0C , &HF3 , &H3F , &H00 , &H03 , &H0C , &H3F       '209()
Data &HC0 , &H33 , &H3C , &H30 , &HC0 , &H0F , &H30 , &H30 , &H30 , &H0F       '210()
Data &HC0 , &H30 , &H3C , &H33 , &HC0 , &H0F , &H30 , &H30 , &H30 , &H0F       '211()
Data &HC0 , &H3C , &H33 , &H3C , &HC0 , &H0F , &H30 , &H30 , &H30 , &H0F       '212()
Data &HCC , &H33 , &H33 , &H3C , &HC3 , &H0F , &H30 , &H30 , &H30 , &H0F       '213()
Data &HC0 , &H33 , &H30 , &H33 , &HC0 , &H0F , &H30 , &H30 , &H30 , &H0F       '214()
Data &H0C , &H30 , &HC0 , &H30 , &H0C , &H0C , &H03 , &H00 , &H03 , &H0C       '215()
Data &HC0 , &H33 , &HFF , &H33 , &HC0 , &H00 , &H33 , &H3F , &H33 , &H00       '216()
Data &HF0 , &H03 , &H0C , &H00 , &HF0 , &H0F , &H30 , &H30 , &H30 , &H0F       '217()
Data &HF0 , &H00 , &H0C , &H03 , &HF0 , &H0F , &H30 , &H30 , &H30 , &H0F       '218()
Data &HF0 , &H0C , &H03 , &H0C , &HF0 , &H0F , &H30 , &H30 , &H30 , &H0F       '219()
Data &HF0 , &H03 , &H00 , &H03 , &HF0 , &H0F , &H30 , &H30 , &H30 , &H0F       '220()
Data &H30 , &HC0 , &H0C , &HC3 , &H30 , &H00 , &H00 , &H3F , &H00 , &H00       '221()
Data &H03 , &HFF , &H0C , &H0C , &HF0 , &H30 , &H3F , &H33 , &H03 , &H00       '222()
Data &H00 , &HFC , &HC3 , &HC3 , &H3C , &H30 , &H0F , &H30 , &H30 , &H0F       '223()
'---
Data &H00 , &H33 , &H3C , &H30 , &HC0 , &H0C , &H33 , &H33 , &H33 , &H3F       '224()
Data &H00 , &H30 , &H3C , &H33 , &HC0 , &H0C , &H33 , &H33 , &H33 , &H3F       '225()
Data &H00 , &H3C , &H33 , &H3C , &HC0 , &H0C , &H33 , &H33 , &H33 , &H3F       '226()
Data &H0C , &H33 , &H33 , &H3C , &HC3 , &H0C , &H33 , &H33 , &H33 , &H3F       '227()
Data &H00 , &H33 , &H30 , &H33 , &HC0 , &H0C , &H33 , &H33 , &H33 , &H3F       '228()
Data &H00 , &H30 , &H33 , &H30 , &HC0 , &H0C , &H33 , &H33 , &H33 , &H3F       '229()
Data &H0C , &HCC , &HF0 , &HCC , &HF0 , &H0F , &H30 , &H0F , &H30 , &H0C       '230()
Data &HF0 , &H0C , &H0C , &H0C , &HC0 , &H00 , &H33 , &H3F , &H03 , &H00       '231()
Data &HC0 , &H33 , &H3C , &H30 , &HC0 , &H0F , &H33 , &H33 , &H33 , &H03       '232()
Data &HC0 , &H30 , &H3C , &H33 , &HC0 , &H0F , &H33 , &H33 , &H33 , &H03       '233()
Data &HC0 , &H3C , &H33 , &H3C , &HC0 , &H0F , &H33 , &H33 , &H33 , &H03       '234()
Data &HC0 , &H33 , &H30 , &H33 , &HC0 , &H0F , &H33 , &H33 , &H33 , &H03       '235()
Data &H00 , &H03 , &HCC , &H00 , &H00 , &H00 , &H33 , &H3F , &H30 , &H00       '236()
Data &H00 , &H00 , &HCC , &H03 , &H00 , &H00 , &H33 , &H3F , &H30 , &H00       '237()
Data &H00 , &H0C , &HC3 , &H0C , &H00 , &H00 , &H33 , &H3F , &H30 , &H00       '238()
Data &H00 , &HC3 , &HF0 , &H03 , &H00 , &H00 , &H30 , &H3F , &H30 , &H00       '239()
'---
Data &H33 , &H0C , &H33 , &HC0 , &H00 , &H0C , &H33 , &H33 , &H33 , &H0F       '240()
Data &HCC , &H03 , &HC3 , &HCC , &H03 , &H3F , &H03 , &H00 , &H00 , &H3F       '241()
Data &H00 , &HC3 , &HCC , &HC0 , &H00 , &H0F , &H30 , &H30 , &H30 , &H0F       '242()
Data &H00 , &HC0 , &HCC , &HC3 , &H00 , &H0F , &H30 , &H30 , &H30 , &H0F       '243()
Data &H00 , &HCC , &HC3 , &HCC , &H00 , &H0F , &H30 , &H30 , &H30 , &H0F       '244()
Data &H0C , &HC3 , &HC3 , &HCC , &H03 , &H0F , &H30 , &H30 , &H30 , &H0F       '245()
Data &HC0 , &H33 , &H30 , &H33 , &HC0 , &H0F , &H30 , &H30 , &H30 , &H0F       '246()
Data &HC0 , &HC0 , &HCC , &HC0 , &HC0 , &H00 , &H00 , &H0C , &H00 , &H00       '247()
Data &HC0 , &H30 , &HFC , &H33 , &HC0 , &H00 , &H33 , &H0F , &H03 , &H00       '248()
Data &HF0 , &H03 , &H0C , &H00 , &HF0 , &H0F , &H30 , &H30 , &H0C , &H3F       '249()
Data &HF0 , &H00 , &H0C , &H03 , &HF0 , &H0F , &H30 , &H30 , &H0C , &H3F       '250()
Data &HC0 , &H0C , &H03 , &H0C , &HC0 , &H0F , &H30 , &H30 , &H0C , &H3F       '251()
Data &HF0 , &H03 , &H00 , &H03 , &HF0 , &H0F , &H30 , &H30 , &H0C , &H3F       '252()
Data &HF0 , &H00 , &H0C , &H03 , &HF0 , &H00 , &H33 , &H33 , &H33 , &H0F       '253()
Data &H00 , &H03 , &HFF , &H30 , &HC0 , &H00 , &H30 , &H3F , &H33 , &H00       '254()
Data &HF0 , &H03 , &H00 , &H03 , &HF0 , &H00 , &H33 , &H33 , &H33 , &H0F       '255()
'+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Fonttable_7x11:
Data &H02       '0(LEER)
Data &H0F , &H0F , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0F , &H0F , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0F , &H0F , &H00 , &H00 , &H00 , &H00 , &H00
Data &H07                                                   '1(Gesicht)
Data &HFC , &H0F , &HC3 , &H03 , &HC3 , &H0F , &HFC
Data &HFF , &HC0 , &H0C , &H3C , &H0C , &HC0 , &HFF
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00
Data &H07                                                   '2(Gesicht invers)
Data &HFC , &HFF , &H3F , &HFF , &H3F , &HFF , &HFC
Data &HFF , &HFF , &HF3 , &HC3 , &HF3 , &HFF , &HFF
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00
Data &H07                                                   '3(Herz)
Data &HC0 , &HF0 , &HF0 , &HC0 , &HF0 , &HF0 , &HC0
Data &H03 , &H0F , &H3F , &HFF , &H3F , &H0F , &H03
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H07                                                   '4(Karo)
Data &H00 , &HC0 , &HF0 , &HFC , &HF0 , &HC0 , &H00
Data &H0F , &H3F , &HFF , &HFF , &HFF , &H3F , &H0F
Data &H00 , &H00 , &H00 , &H03 , &H00 , &H00 , &H00
Data &H07                                                   '5(Kreuz)
Data &H00 , &H00 , &HF0 , &HFC , &HF0 , &H00 , &H00
Data &H0C , &H3F , &H3F , &HC0 , &H3F , &H3F , &H0C
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00
Data &H07                                                   '6(Pik)
Data &H00 , &HC0 , &HF0 , &HFC , &HF0 , &HC0 , &H00
Data &H0F , &H3F , &H3F , &HFF , &H3F , &H3F , &H0F
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00
Data &H02                                                   '7(LEER)
Data &H0F , &H0F , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0F , &H0F , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0F , &H0F , &H00 , &H00 , &H00 , &H00 , &H00
Data &H02                                                   '8(LEER)
Data &H0F , &H0F , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0F , &H0F , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0F , &H0F , &H00 , &H00 , &H00 , &H00 , &H00
Data &H02                                                   '9(LEER)
Data &H0F , &H0F , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0F , &H0F , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0F , &H0F , &H00 , &H00 , &H00 , &H00 , &H00
Data &H02                                                   '10(LEER)
Data &H0F , &H0F , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0F , &H0F , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0F , &H0F , &H00 , &H00 , &H00 , &H00 , &H00
Data &H07                                                   '11(mnnlich)
Data &H00 , &HC0 , &HF0 , &HF3 , &H3F , &H0F , &HFF
Data &HFF , &HFF , &H03 , &H03 , &HFF , &HFC , &H00
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00
Data &H07                                                   '12(weiblich)
Data &HFC , &HFF , &H03 , &H03 , &HFF , &HFC , &H00
Data &H30 , &H33 , &HFF , &HFF , &H33 , &H30 , &H00
Data &H00 , &H00 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H02                                                   '13(LEER)
Data &H0F , &H0F , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0F , &H0F , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0F , &H0F , &H00 , &H00 , &H00 , &H00 , &H00
Data &H07                                                   '14(Note)
Data &H00 , &HFF , &HFF , &H33 , &H33 , &HFF , &HFF
Data &H00 , &HFF , &HFF , &H00 , &HC0 , &HFF , &HFF
Data &H0F , &H0F , &H03 , &H00 , &H03 , &H03 , &H00
Data &H07                                                   '15(Sonne)
Data &H30 , &HF0 , &HC0 , &HFC , &HC0 , &HF0 , &H30
Data &HCF , &HFF , &H3F , &HF0 , &H3F , &HFF , &HCF
Data &H00 , &H00 , &H00 , &H03 , &H00 , &H00 , &H00
'---
Data &H05                                                   '16(Dreieck nach rechts)
Data &HFC , &HF0 , &HC0 , &H00 , &H00 , &H00 , &H00
Data &HFF , &HFF , &HFF , &H3F , &H0C , &H00 , &H00
Data &H0F , &H03 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H05                                                   '17(Dreieck nach links)
Data &H00 , &H00 , &HC0 , &HF0 , &HFC , &H00 , &H00
Data &H0C , &H3F , &HFF , &HFF , &HFF , &H00 , &H00
Data &H00 , &H00 , &H00 , &H03 , &H0F , &H00 , &H00
Data &H05                                                   '18(Anfhrungszeichen auf dem Kopf)
Data &HFC , &HF3 , &H00 , &HFC , &HF3 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H05                                                   '19(Anfhrungszeichen)
Data &HCF , &H3F , &H00 , &HCF , &H3F , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H07                                                   '20(Doppeldreieck rauf)
Data &H00 , &HC0 , &HF0 , &HFC , &HF0 , &HC0 , &H00
Data &H03 , &H03 , &HC3 , &HF3 , &HC3 , &H03 , &H03
Data &H0C , &H0F , &H0F , &H0F , &H0F , &H0F , &H0C
Data &H07                                                   '21(Doppeldreieck runter)
Data &H0C , &H3C , &HFC , &HFC , &HFC , &H3C , &H0C
Data &H30 , &HF0 , &HF0 , &HF3 , &HF0 , &HF0 , &H30
Data &H00 , &H00 , &H03 , &H0F , &H03 , &H00 , &H00
Data &H05                                                   '22(Punkt dick)
Data &HC0 , &HF0 , &HF0 , &HF0 , &HC0 , &H00 , &H00
Data &H0F , &H3F , &H3F , &H3F , &H0F , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H07                                                   '23(Return Pfeil)
Data &H00 , &H00 , &HC0 , &H30 , &H00 , &H00 , &HFC
Data &H0C , &H3F , &HCC , &H0C , &H0C , &H0C , &H0F
Data &H00 , &H00 , &H00 , &H03 , &H00 , &H00 , &H00
Data &H07                                                   '24(Dnner Pfeil rauf)
Data &HC0 , &H30 , &H0C , &HFF , &H0C , &H30 , &HC0
Data &H00 , &H00 , &H00 , &HFF , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H03 , &H00 , &H00 , &H00
Data &H07                                                   '25(Dnner Pfeil runter)
Data &H00 , &H00 , &H00 , &HFF , &H00 , &H00 , &H00
Data &H0C , &H30 , &HC0 , &HFF , &HC0 , &H30 , &H0C
Data &H00 , &H00 , &H00 , &H03 , &H00 , &H00 , &H00
Data &H07                                                   '26(Dnner Pfeil rechts)
Data &H00 , &H00 , &H00 , &H30 , &HC0 , &H00 , &H00
Data &H0C , &H0C , &H0C , &H0C , &HCC , &H3F , &H0C
Data &H00 , &H00 , &H00 , &H03 , &H00 , &H00 , &H00
Data &H07                                                   '27(Dnner Pfeil links)
Data &H00 , &H00 , &HC0 , &H30 , &H00 , &H00 , &H00
Data &H0C , &H3F , &HCC , &H0C , &H0C , &H0C , &H0C
Data &H00 , &H00 , &H00 , &H03 , &H00 , &H00 , &H00
Data &H04                                                   '28(kleiner gleich)
Data &H00 , &HC0 , &H30 , &H0C , &H00 , &H00 , &H00
Data &H03 , &H0C , &H30 , &HC0 , &H00 , &H00 , &H00
Data &H0C , &H0C , &H0C , &H0C , &H00 , &H00 , &H00
Data &H04                                                   '29(grer gleich)
Data &H0C , &H30 , &HC0 , &H00 , &H00 , &H00 , &H00
Data &HC0 , &H30 , &H0C , &H03 , &H00 , &H00 , &H00
Data &H0C , &H0C , &H0C , &H0C , &H00 , &H00 , &H00
Data &H06                                                   '30(Pfeilspitze rauf)
Data &H00 , &H00 , &HF0 , &HF0 , &H00 , &H00 , &H00
Data &HC0 , &HFF , &HFF , &HFF , &HFF , &HC0 , &H00
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00
Data &H06                                                   '31(Pfeilspitze runter)
Data &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &H00
Data &H00 , &H3F , &HFF , &HFF , &H3F , &H00 , &H00
Data &H00 , &H00 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H06                                                   '32( )
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H04                                                   '33(!)
Data &HFC , &HFF , &HFF , &HFC , &H00 , &H00 , &H00
Data &H00 , &HCF , &HCF , &H00 , &H00 , &H00 , &H00
Data &H00 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00
Data &H06                                                   '34(Anfhrungszeichen)
Data &H3F , &HFF , &H00 , &H00 , &HFF , &H3F , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H07                                                   '35(#)
Data &H30 , &HFF , &HFF , &H30 , &HFF , &HFF , &H30
Data &H30 , &HFF , &HFF , &H30 , &HFF , &HFF , &H30
Data &H00 , &H03 , &H03 , &H00 , &H03 , &H03 , &H00
Data &H06                                                   '36($)
Data &HC0 , &HF0 , &H3F , &H3F , &H30 , &H30 , &H00
Data &H03 , &H0F , &H0C , &H0C , &HFC , &HF0 , &H00
Data &H03 , &H03 , &H3F , &H3F , &H03 , &H00 , &H00
Data &H06                                                   '37(%)
Data &HF0 , &HF0 , &H00 , &H00 , &HC0 , &HF0 , &H00
Data &HC0 , &HF0 , &H3C , &H0F , &HC3 , &HC0 , &H00
Data &H03 , &H00 , &H00 , &H00 , &H03 , &H03 , &H00
Data &H07                                                   '38(&)
Data &H3C , &HFF , &HC3 , &HFF , &H3C , &H00 , &H00
Data &HFF , &HFF , &H03 , &HCF , &HFF , &HFC , &H0F
Data &H00 , &H03 , &H03 , &H03 , &H00 , &H03 , &H03
Data &H03                                                   '39(')
Data &HC0 , &HFF , &H3F , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H05                                                   '40(()
Data &HC0 , &HF0 , &H3C , &H0F , &H03 , &H00 , &H00
Data &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H03 , &H0F , &H3C , &H30 , &H00 , &H00
Data &H05                                                   '41())
Data &H03 , &H0F , &H3C , &HF0 , &HC0 , &H00 , &H00
Data &H00 , &H00 , &H00 , &HFF , &HFF , &H00 , &H00
Data &H30 , &H3C , &H0F , &H03 , &H00 , &H00 , &H00
Data &H06                                                   '42(*)
Data &H30 , &HC0 , &H00 , &H00 , &HC0 , &H30 , &H00
Data &H0C , &HCC , &H3F , &H3F , &HCC , &H0C , &H00
Data &H03 , &H00 , &H00 , &H00 , &H00 , &H03 , &H00
Data &H06                                                   '43(+)
Data &H00 , &H00 , &HC0 , &HC0 , &H00 , &H00 , &H00
Data &H0C , &H0C , &HFF , &HFF , &H0C , &H0C , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H02                                                   ' (44   -   ,)
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HC0 , &HC0 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H33 , &H3F , &H00 , &H00 , &H00 , &H00 , &H00
Data &H06                                                   '45(-)
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H02                                                   '46(.)
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HC0 , &HC0 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H07                                                   '47(/)
Data &H00 , &H00 , &H00 , &H00 , &HC0 , &HF0 , &H3C
Data &HC0 , &HF0 , &H3C , &H0F , &H03 , &H00 , &H00
Data &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H06                                                   ' (48   -   0)
Data &HFC , &HFF , &H03 , &HF3 , &HFF , &HFC , &H00
Data &HFF , &HFF , &H3C , &H03 , &HFF , &HFF , &H00
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00
Data &H06                                                   ' (49   -   1)
Data &H30 , &H30 , &HFC , &HFF , &H00 , &H00 , &H00
Data &H00 , &H00 , &HFF , &HFF , &H00 , &H00 , &H00
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00
Data &H06                                                   ' (50   -   2)
Data &H3C , &H3F , &H03 , &H03 , &HFF , &HFC , &H00
Data &HC0 , &HF0 , &H3C , &H0F , &HC3 , &HC0 , &H00
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00
Data &H06                                                   ' (51   -   3)
Data &H0C , &H0F , &H03 , &H03 , &HFF , &HFC , &H00
Data &HC0 , &HC0 , &H03 , &H03 , &HFF , &HFC , &H00
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00
Data &H06                                                   ' (52   -   4)
Data &HC0 , &HF0 , &H3C , &HFF , &HFF , &H00 , &H00
Data &H0F , &H0C , &H0C , &HFF , &HFF , &H0C , &H00
Data &H00 , &H00 , &H03 , &H03 , &H03 , &H03 , &H00
Data &H06                                                   ' (53   -   5)
Data &HFF , &HFF , &H03 , &H03 , &H03 , &H03 , &H00
Data &HC3 , &HC3 , &H03 , &H03 , &HFF , &HFC , &H00
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00
Data &H06                                                   ' (54   -   6)
Data &HF0 , &HFC , &H0F , &H03 , &H03 , &H00 , &H00
Data &HFF , &HFF , &H03 , &H03 , &HFF , &HFC , &H00
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00
Data &H06                                                   ' (55   -   7)
Data &H0F , &H0F , &H03 , &H03 , &HFF , &HFF , &H00
Data &H00 , &H00 , &HFC , &HFF , &H03 , &H00 , &H00
Data &H00 , &H00 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H06                                                   ' (56   -   8)
Data &HFC , &HFF , &H03 , &H03 , &HFF , &HFC , &H00
Data &HFC , &HFF , &H03 , &H03 , &HFF , &HFC , &H00
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00
Data &H06                                                   ' (57   -   9)
Data &HFC , &HFF , &H03 , &H03 , &HFF , &HFC , &H00
Data &H00 , &H03 , &H03 , &HC3 , &HFF , &H3F , &H00
Data &H00 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H02                                                   '58(:)
Data &HF0 , &HF0 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HF0 , &HF0 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H02                                                   '59(;)
Data &HF0 , &HF0 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HF0 , &HF0 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0C , &H03 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H04                                                   '60(<)
Data &H00 , &HC0 , &HF0 , &H3C , &H00 , &H00 , &H00
Data &H03 , &H0F , &H3C , &HF0 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H05                                                   '61(=)
Data &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &H00 , &H00
Data &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H04                                                   '62(<)
Data &H3C , &HF0 , &HC0 , &H00 , &H00 , &H00 , &H00
Data &HF0 , &H3C , &H0F , &H03 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H06                                                   '63(?)
Data &H0C , &H0F , &H03 , &H03 , &HFF , &HFC , &H00
Data &H00 , &H00 , &HCC , &HCF , &H03 , &H00 , &H00
Data &H00 , &H00 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H07                                                   '64(@)
Data &HFC , &HFF , &H03 , &HC3 , &HC3 , &HFF , &HFC
Data &HFF , &HFF , &H00 , &H0F , &H0F , &H0F , &H0F
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00
Data &H06                                                   '65(A)
Data &HF0 , &HFC , &H0F , &H0F , &HFC , &HF0 , &H00
Data &HFF , &HFF , &H0C , &H0C , &HFF , &HFF , &H00
Data &H03 , &H03 , &H00 , &H00 , &H03 , &H03 , &H00
Data &H07                                                   '66(B)
Data &H03 , &HFF , &HFF , &H03 , &H03 , &HFF , &HFC
Data &H00 , &HFF , &HFF , &H03 , &H03 , &HFF , &HFC
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00
Data &H07                                                   '67(C)
Data &HF0 , &HFC , &H0F , &H03 , &H03 , &H3F , &H3C
Data &H3F , &HFF , &HC0 , &H00 , &H00 , &HF0 , &HF0
Data &H00 , &H00 , &H03 , &H03 , &H03 , &H03 , &H00
Data &H07                                                   '68(D)
Data &H03 , &HFF , &HFF , &H03 , &H0F , &HFC , &HF0
Data &H00 , &HFF , &HFF , &H00 , &HC0 , &HFF , &H3F
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00
Data &H07                                                   '69(E)
Data &H03 , &HFF , &HFF , &H03 , &H03 , &HC3 , &H0F
Data &H00 , &HFF , &HFF , &H03 , &H03 , &H0F , &HC0
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03
Data &H07                                                   '70(F)
Data &H03 , &HFF , &HFF , &H03 , &H03 , &HCF , &H0F
Data &H00 , &HFF , &HFF , &H03 , &H03 , &H0F , &H00
Data &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H07                                                   '71(G)
Data &HF0 , &HFC , &H0F , &H03 , &H03 , &H3F , &H3C
Data &H3F , &HFF , &HC0 , &H00 , &H0C , &HFC , &HFC
Data &H00 , &H00 , &H03 , &H03 , &H03 , &H03 , &H03
Data &H06                                                   '72(H)
Data &HFF , &HFF , &H00 , &H00 , &HFF , &HFF , &H00
Data &HFF , &HFF , &H03 , &H03 , &HFF , &HFF , &H00
Data &H03 , &H03 , &H00 , &H00 , &H03 , &H03 , &H00
Data &H04                                                   '73(I)
Data &H03 , &HFF , &HFF , &H03 , &H00 , &H00 , &H00
Data &H00 , &HFF , &HFF , &H00 , &H00 , &H00 , &H00
Data &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H07                                                   '74(J)
Data &H00 , &H00 , &H00 , &H03 , &HFF , &HFF , &H03
Data &HFC , &HFC , &H00 , &H00 , &HFF , &HFF , &H00
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00
Data &H07                                                   '75(K)
Data &H03 , &HFF , &HFF , &H00 , &HF0 , &HFF , &H0F
Data &H00 , &HFF , &HFF , &H03 , &H3F , &HFC , &HC0
Data &H03 , &H03 , &H03 , &H00 , &H00 , &H03 , &H03
Data &H07                                                   '76(L)
Data &H03 , &HFF , &HFF , &H03 , &H00 , &H00 , &H00
Data &H00 , &HFF , &HFF , &H00 , &H00 , &HC0 , &HF0
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03
Data &H07                                                   '77(M)
Data &HFF , &HFF , &HFC , &HF0 , &HFC , &HFF , &HFF
Data &HFF , &HFF , &H00 , &H03 , &H00 , &HFF , &HFF
Data &H03 , &H03 , &H00 , &H00 , &H00 , &H03 , &H03
Data &H07                                                   '78(N)
Data &HFF , &HFF , &HF0 , &HC0 , &H00 , &HFF , &HFF
Data &HFF , &HFF , &H03 , &H0F , &H3F , &HFF , &HFF
Data &H03 , &H03 , &H00 , &H00 , &H00 , &H03 , &H03
Data &H07                                                   '79(O)
Data &HF0 , &HFC , &H0F , &H03 , &H0F , &HFC , &HF0
Data &H3F , &HFF , &HC0 , &H00 , &HC0 , &HFF , &H3F
Data &H00 , &H00 , &H03 , &H03 , &H03 , &H00 , &H00
Data &H07                                                   '80(P)
Data &H03 , &HFF , &HFF , &H03 , &H03 , &HFF , &HFC
Data &H00 , &HFF , &HFF , &H03 , &H03 , &H03 , &H00
Data &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H07                                                   '81(Q)
Data &HF0 , &HFC , &H0F , &H03 , &H0F , &HFC , &HF0
Data &H3F , &HFF , &HC0 , &H00 , &HC0 , &HFF , &H3F
Data &H00 , &H00 , &H0F , &H0F , &H03 , &H0C , &H0C
Data &H07                                                   '82(R)
Data &H03 , &HFF , &HFF , &H03 , &H03 , &HFF , &HFC
Data &H00 , &HFF , &HFF , &H03 , &H0F , &HFF , &HF0
Data &H03 , &H03 , &H03 , &H00 , &H00 , &H03 , &H03
Data &H06                                                   '83(S)
Data &HFC , &HFF , &H03 , &H03 , &H3F , &H3C , &H00
Data &HF0 , &HF3 , &H03 , &H0F , &HFC , &HF0 , &H00
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00
Data &H06                                                   '84(T)
Data &H0F , &H03 , &HFF , &HFF , &H03 , &H0F , &H00
Data &H00 , &H00 , &HFF , &HFF , &H00 , &H00 , &H00
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00
Data &H06                                                   '85(U)
Data &HFF , &HFF , &H00 , &H00 , &HFF , &HFF , &H00
Data &HFF , &HFF , &H00 , &H00 , &HFF , &HFF , &H00
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00
Data &H06                                                   '86(V)
Data &HFF , &HFF , &H00 , &H00 , &HFF , &HFF , &H00
Data &H3F , &HFF , &HC0 , &HC0 , &HFF , &H3F , &H00
Data &H00 , &H00 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H07                                                   '87(W)
Data &HFF , &HFF , &H00 , &H00 , &H00 , &HFF , &HFF
Data &H0F , &HFF , &HF0 , &H0F , &HF0 , &HFF , &H0F
Data &H00 , &H03 , &H03 , &H00 , &H03 , &H03 , &H00
Data &H06                                                   '88(X)
Data &H3F , &HFF , &HC0 , &HC0 , &HFF , &H3F , &H00
Data &HF0 , &HFC , &H0F , &H0F , &HFC , &HF0 , &H00
Data &H03 , &H03 , &H00 , &H00 , &H03 , &H03 , &H00
Data &H06                                                   '89(Y)
Data &HFF , &HFF , &H00 , &H00 , &HFF , &HFF , &H00
Data &H00 , &H03 , &HFF , &HFF , &H03 , &H00 , &H00
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00
Data &H07                                                   '90(Z)
Data &H3F , &H0F , &H03 , &HF3 , &HFF , &H0F , &H0F
Data &HC0 , &HFC , &H3F , &H03 , &H00 , &HC0 , &HF0
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03
Data &H04                                                   '91([)
Data &HFF , &HFF , &H03 , &H03 , &H00 , &H00 , &H00
Data &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00
Data &H3F , &H3F , &H30 , &H30 , &H00 , &H00 , &H00
Data &H07                                                   '92(\)
Data &H3C , &HF0 , &HC0 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H03 , &H0F , &H3C , &HF0 , &HC0
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H03
Data &H04                                                   '93(])
Data &H03 , &H03 , &HFF , &HFF , &H00 , &H00 , &H00
Data &H00 , &H00 , &HFF , &HFF , &H00 , &H00 , &H00
Data &H30 , &H30 , &H3F , &H3F , &H00 , &H00 , &H00
Data &H07                                                   '94(^)
Data &HC0 , &HF0 , &H3C , &H0F , &H3C , &HF0 , &HC0
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H07                                                   '95(_)
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30
Data &H03                                                   '96(`)
Data &H0F , &H3F , &H30 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H07                                                   '97(a)
Data &H00 , &HC0 , &HC0 , &HC0 , &HC0 , &H00 , &H00
Data &HF0 , &HFC , &H0C , &H0C , &HFF , &HFF , &H00
Data &H00 , &H03 , &H03 , &H03 , &H00 , &H03 , &H03
Data &H07                                                   '98(b)
Data &H03 , &HFF , &HFF , &HC0 , &HC0 , &HC0 , &H00
Data &H00 , &HFF , &HFF , &H00 , &H00 , &HFF , &HFF
Data &H03 , &H03 , &H00 , &H03 , &H03 , &H03 , &H00
Data &H06                                                   '99(c)
Data &H00 , &HC0 , &HC0 , &HC0 , &HC0 , &H00 , &H00
Data &HFF , &HFF , &H00 , &H00 , &HC3 , &HC3 , &H00
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00
Data &H07                                                   '100(d)
Data &H00 , &HC0 , &HC0 , &HC3 , &HFF , &HFF , &H00
Data &HFF , &HFF , &H00 , &H00 , &HFF , &HFF , &H00
Data &H00 , &H03 , &H03 , &H03 , &H00 , &H03 , &H03
Data &H06                                                   '101(e)
Data &H00 , &HC0 , &HC0 , &HC0 , &HC0 , &H00 , &H00
Data &HFF , &HFF , &H0C , &H0C , &HCF , &HCF , &H00
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00
Data &H06                                                   '102(f)
Data &H00 , &HFC , &HFF , &H03 , &H0F , &H0C , &H00
Data &H03 , &HFF , &HFF , &H03 , &H03 , &H00 , &H00
Data &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H07                                                   '103(g)
Data &H00 , &HC0 , &HC0 , &HC0 , &H00 , &HC0 , &HC0
Data &H3F , &HFF , &HC0 , &HC0 , &HFF , &HFF , &H00
Data &H0C , &H3C , &H30 , &H30 , &H3F , &H0F , &H00
Data &H07                                                   '104(h)
Data &H03 , &HFF , &HFF , &H00 , &HC0 , &HC0 , &H00
Data &H00 , &HFF , &HFF , &H03 , &H00 , &HFF , &HFF
Data &H03 , &H03 , &H03 , &H00 , &H00 , &H03 , &H03
Data &H06                                                   '105(i)
Data &HC0 , &HC0 , &HCF , &HCF , &H00 , &H00 , &H00
Data &H00 , &H00 , &HFF , &HFF , &H00 , &H00 , &H00
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00
Data &H06                                                   '106(j)
Data &H00 , &H00 , &HC0 , &HC0 , &HCF , &HCF , &H00
Data &H00 , &H00 , &H00 , &H00 , &HFF , &HFF , &H00
Data &H0F , &H3F , &H30 , &H30 , &H3F , &H0F , &H00
Data &H07                                                   '107(k)
Data &H03 , &HFF , &HFF , &H00 , &H00 , &HC0 , &HC0
Data &H00 , &HFF , &HFF , &H0C , &H3F , &HF3 , &HC0
Data &H03 , &H03 , &H03 , &H00 , &H00 , &H03 , &H03
Data &H06                                                   '108(l)
Data &H03 , &H03 , &HFF , &HFF , &H00 , &H00 , &H00
Data &H00 , &H00 , &HFF , &HFF , &H00 , &H00 , &H00
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00
Data &H07                                                   '109(m)
Data &HC0 , &HC0 , &HC0 , &HC0 , &HC0 , &HC0 , &H00
Data &HFF , &HFF , &H00 , &HFF , &H00 , &HFF , &HFF
Data &H03 , &H03 , &H00 , &H00 , &H00 , &H03 , &H03
Data &H06                                                   '110(n)
Data &HC0 , &HC0 , &HC0 , &HC0 , &HC0 , &H00 , &H00
Data &HFF , &HFF , &H00 , &H00 , &HFF , &HFF , &H00
Data &H03 , &H03 , &H00 , &H00 , &H03 , &H03 , &H00
Data &H06                                                   '111(o)
Data &H00 , &HC0 , &HC0 , &HC0 , &HC0 , &H00 , &H00
Data &HFF , &HFF , &H00 , &H00 , &HFF , &HFF , &H00
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00
Data &H07                                                   '112(p)
Data &HC0 , &HC0 , &H00 , &HC0 , &HC0 , &HC0 , &H00
Data &H00 , &HFF , &HFF , &H00 , &H00 , &HFF , &HFF
Data &H30 , &H3F , &H3F , &H33 , &H03 , &H03 , &H00
Data &H07                                                   '113(q)
Data &H00 , &HC0 , &HC0 , &HC0 , &H00 , &HC0 , &HC0
Data &HFF , &HFF , &H00 , &H00 , &HFF , &HFF , &H00
Data &H00 , &H03 , &H03 , &H33 , &H3F , &H3F , &H30
Data &H07                                                   '114(r)
Data &HC0 , &HC0 , &HC0 , &H00 , &HC0 , &HC0 , &H00
Data &H00 , &HFF , &HFF , &H0C , &H03 , &H0F , &H0F
Data &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H06                                                   '115(s)
Data &H00 , &HC0 , &HC0 , &HC0 , &HC0 , &H00 , &H00
Data &HC3 , &HCF , &H0C , &H30 , &HF3 , &HC3 , &H00
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00
Data &H06                                                   '116(t)
Data &H30 , &HFC , &HFF , &H30 , &H30 , &H30 , &H00
Data &H00 , &HFF , &HFF , &H00 , &HC0 , &HC0 , &H00
Data &H00 , &H00 , &H03 , &H03 , &H03 , &H00 , &H00
Data &H07                                                   '117(u)
Data &HC0 , &HC0 , &H00 , &H00 , &HC0 , &HC0 , &H00
Data &HFF , &HFF , &H00 , &H00 , &HFF , &HFF , &H00
Data &H00 , &H03 , &H03 , &H03 , &H00 , &H03 , &H03
Data &H06                                                   '118(v)
Data &HC0 , &HC0 , &H00 , &H00 , &HC0 , &HC0 , &H00
Data &H3F , &HFF , &HC0 , &HC0 , &HFF , &H3F , &H00
Data &H00 , &H00 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H07                                                   '119(w)
Data &HC0 , &HC0 , &H00 , &H00 , &H00 , &HC0 , &HC0
Data &H3F , &HFF , &HC0 , &H3C , &HC0 , &HFF , &H3F
Data &H00 , &H03 , &H03 , &H00 , &H03 , &H03 , &H00
Data &H07                                                   '120(x)
Data &HC0 , &HC0 , &H00 , &H00 , &H00 , &HC0 , &HC0
Data &H00 , &HC3 , &HFF , &H3C , &HFF , &HC3 , &H00
Data &H03 , &H03 , &H00 , &H00 , &H00 , &H03 , &H03
Data &H06                                                   '121(y)
Data &HC0 , &HC0 , &H00 , &H00 , &HC0 , &HC0 , &H00
Data &H3F , &HFF , &HC0 , &HC0 , &HFF , &H3F , &H00
Data &H00 , &H30 , &H3C , &H0F , &H03 , &H00 , &H00
Data &H06                                                   '122(z)
Data &HC0 , &HC0 , &HC0 , &HC0 , &HC0 , &HC0 , &H00
Data &HC3 , &HF0 , &H30 , &H0C , &H0F , &HC3 , &H00
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00
Data &H05                                                   '123({)
Data &H00 , &HC0 , &HFC , &H3F , &H03 , &H00 , &H00
Data &H0C , &HFF , &HF3 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H0F , &H3F , &H30 , &H00 , &H00
Data &H02                                                   '124(|)
Data &HFC , &HFC , &H00 , &H00 , &H00 , &H00 , &H00
Data &HF3 , &HF3 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0F , &H0F , &H00 , &H00 , &H00 , &H00 , &H00
Data &H05                                                   '125(})
Data &H03 , &H3F , &HFC , &HC0 , &H00 , &H00 , &H00
Data &H00 , &H00 , &HF3 , &HFF , &H0C , &H00 , &H00
Data &H30 , &H3F , &H0F , &H00 , &H00 , &H00 , &H00
Data &H07                                                   '126(~)
Data &H3C , &H3F , &H03 , &H0F , &H3C , &H30 , &H3C
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H07                                                   '127(Huschen)
Data &H00 , &H00 , &HC0 , &HF0 , &HC0 , &H00 , &H00
Data &HFC , &HFF , &HC3 , &HC0 , &HC3 , &HFF , &HFC
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H07                                                   '128(Euro)
Data &HC0 , &HF0 , &HFC , &HCF , &HC3 , &H0F , &H0C
Data &H0C , &H3F , &HFF , &HCC , &H0C , &HC0 , &HC0
Data &H00 , &H00 , &H00 , &H03 , &H03 , &H03 , &H00
Data &H07                                                   '129(-A-)
Data &H00 , &HF0 , &HFF , &H0F , &H03 , &HFF , &HFF
Data &HFF , &HFF , &H0C , &H0C , &H0C , &HFF , &HFF
Data &H03 , &H03 , &H00 , &H00 , &H00 , &H03 , &H03
Data &H07                                                   '130(-X-)
Data &HFF , &HFF , &H00 , &HFF , &H00 , &HFF , &HFF
Data &HFC , &HFF , &H03 , &HFF , &H03 , &HFF , &HFC
Data &H03 , &H03 , &H00 , &H03 , &H00 , &H03 , &H03
Data &H06                                                   '131(-3-)
Data &H03 , &H03 , &H03 , &H03 , &HFF , &HFC , &H00
Data &H03 , &H03 , &H03 , &H03 , &HFF , &HFC , &H00
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00
Data &H07                                                   '132(N)
Data &HFF , &HFF , &H00 , &H00 , &HC0 , &HFF , &HFF
Data &HFF , &HFF , &H3C , &H0F , &H03 , &HFF , &HFF
Data &H03 , &H03 , &H00 , &H00 , &H00 , &H03 , &H03
Data &H07                                                   '133(-N- mit)
Data &HF0 , &HF0 , &H03 , &H0C , &H03 , &HF0 , &HF0
Data &HFF , &HFF , &HF0 , &H3C , &H0F , &HFF , &HFF
Data &H03 , &H03 , &H00 , &H00 , &H00 , &H03 , &H03
Data &H07                                                   '134(??)
Data &H03 , &H03 , &H03 , &HFF , &H03 , &HFF , &HFF
Data &HC0 , &HC0 , &H00 , &HFF , &H00 , &HFF , &HFF
Data &H00 , &H03 , &H03 , &H00 , &H00 , &H03 , &H03
Data &H07                                                   '135(-U- eckig auf dem Kopf)
Data &HFF , &HFF , &H03 , &H03 , &H03 , &HFF , &HFF
Data &HFF , &HFF , &H00 , &H00 , &H00 , &HFF , &HFF
Data &H03 , &H03 , &H00 , &H00 , &H00 , &H03 , &H03
Data &H07                                                   '136(-y-)
Data &HFF , &HFF , &H00 , &H00 , &H00 , &HFF , &HFF
Data &H00 , &H0F , &HCF , &HFC , &H3F , &H0F , &H00
Data &H00 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00
Data &H07                                                   '137(-U- mit Strich unten rechts)
Data &HFF , &HFF , &H00 , &H00 , &H00 , &HFF , &HFF
Data &HFF , &HFF , &HC0 , &HC0 , &HC0 , &HFF , &HFF
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H3F , &H3F
Data &H07                                                   '138(-u- mit Strich unten rechts)
Data &HFF , &HFF , &H00 , &H00 , &H00 , &HFF , &HFF
Data &H0F , &H3F , &H3C , &H3C , &H3C , &HFF , &HFF
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H3F , &H3F
Data &H07                                                   '139(-W-)
Data &HFF , &HFF , &H00 , &HFF , &H00 , &HFF , &HFF
Data &HFF , &HFF , &H00 , &HFF , &H00 , &HFF , &HFF
Data &H3F , &H3F , &H3C , &H3F , &H3C , &H3F , &H3F
Data &H07                                                   '140(-W- mit Strich unten rechts)
Data &HFF , &HFF , &H00 , &HFF , &H00 , &HFF , &HFF
Data &HFF , &HFF , &H00 , &HFF , &H00 , &HFF , &HFF
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H3F , &H3F
Data &H07                                                   '141(-b-)
Data &H03 , &HFF , &HFF , &H00 , &H00 , &H00 , &H00
Data &H00 , &HFF , &HFF , &H03 , &H03 , &HFF , &HFC
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00
Data &H06                                                   '142(-bl-)
Data &HFF , &H00 , &H00 , &H00 , &H00 , &HFF , &H00
Data &HFF , &H03 , &H03 , &HFC , &H00 , &HFF , &H00
Data &H03 , &H03 , &H03 , &H00 , &H00 , &H03 , &H00
Data &H07                                                   '143(-3-)
Data &H0C , &H0F , &HC3 , &HC3 , &H03 , &HFF , &HFC
Data &HC0 , &HC3 , &H00 , &H00 , &H03 , &HFF , &HFF
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00
Data &H07                                                   '144(alpha)
Data &H00 , &H00 , &HC0 , &HC0 , &H00 , &H00 , &HF0
Data &HFC , &HFF , &H03 , &H00 , &HC3 , &H3F , &HC3
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H00 , &H03
Data &H07                                                   '145(Note)
Data &H00 , &H00 , &HFF , &HFF , &H3C , &HF0 , &HC0
Data &HC0 , &HF0 , &HFF , &HFF , &H00 , &H00 , &H03
Data &H00 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00
Data &H07                                                   '146(???)
Data &HFF , &HFF , &H03 , &H03 , &H03 , &H3F , &H3F
Data &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00
Data &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H07                                                   '147(PI)
Data &HC0 , &HC0 , &HC0 , &HC0 , &HC0 , &HC0 , &HC0
Data &H00 , &HFF , &HFF , &H00 , &HFF , &HFF , &H00
Data &H03 , &H03 , &H00 , &H00 , &H03 , &H03 , &H03
Data &H07                                                   '148(Summe)
Data &H0F , &HFF , &HF3 , &H03 , &H03 , &H03 , &H03
Data &HC0 , &HF0 , &H3F , &H0F , &H00 , &H00 , &H00
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03
Data &H07                                                   '149(-o- mit Strich)
Data &H00 , &HC0 , &HC0 , &HC0 , &HC0 , &HC0 , &HC0
Data &HFF , &HFF , &H00 , &H00 , &HFF , &HFF , &H00
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00
Data &H07                                                   '150(Doppelnote)
Data &H00 , &H00 , &HFF , &HC3 , &HC3 , &HCC , &HFC
Data &H30 , &HFC , &H3F , &H00 , &H00 , &HC0 , &HFF
Data &H00 , &H00 , &H00 , &H00 , &H03 , &H0F , &H03
Data &H07                                                   '151(???)
Data &H00 , &HC0 , &HC0 , &HC0 , &HC0 , &HF0 , &H30
Data &H03 , &H03 , &H00 , &HFF , &HFF , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H03 , &H03 , &H00
Data &H07                                                   '152(Glocke)
Data &H00 , &H00 , &HC0 , &HF0 , &HC0 , &H00 , &H00
Data &HC0 , &HFC , &HFF , &HFF , &HFF , &HFC , &HC0
Data &H00 , &H00 , &H00 , &H03 , &H00 , &H00 , &H00
Data &H07                                                   '153(-8-)
Data &HFC , &HFF , &H03 , &H03 , &H03 , &HFF , &HFC
Data &HFC , &HFF , &H03 , &H03 , &H03 , &HFF , &HFC
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00
Data &H07                                                   '154(ohm)
Data &HF0 , &HFC , &H3C , &H0C , &H3C , &HFC , &HF0
Data &H0F , &HFF , &HFC , &H30 , &HFC , &HFF , &H0F
Data &H03 , &H03 , &H03 , &H00 , &H03 , &H03 , &H03
Data &H07                                                   '155(???)
Data &H00 , &HF0 , &HFC , &H0C , &H3C , &HF0 , &HC0
Data &HF0 , &HFC , &H0C , &H03 , &H0C , &HFC , &HF0
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00
Data &H07                                                   '156(liegende 8)
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0C , &H33 , &H33 , &H0C , &H33 , &H33 , &H0C
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H07                                                   '157(Herz)
Data &HC0 , &HF0 , &HF0 , &HC0 , &HF0 , &HF0 , &HC0
Data &H0F , &H3F , &HFF , &HFF , &HFF , &H3F , &H0F
Data &H00 , &H00 , &H00 , &H03 , &H00 , &H00 , &H00
Data &H07                                                   '158(???)
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HCC , &HFF , &H33 , &H33 , &H03 , &HC0 , &HC0
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00
Data &H07                                                   '159(Bgel)
Data &HFC , &HFF , &H0F , &H0F , &H0F , &HFF , &HFC
Data &HFF , &HFF , &H00 , &H00 , &H00 , &HFF , &HFF
Data &H03 , &H03 , &H00 , &H00 , &H00 , &H03 , &H03
Data &H06                                                   '160(2 senkrechte Balken)
Data &HFF , &HFF , &H00 , &H00 , &HFF , &HFF , &H00
Data &HFF , &HFF , &H00 , &H00 , &HFF , &HFF , &H00
Data &H03 , &H03 , &H00 , &H00 , &H03 , &H03 , &H00
Data &H02                                                   '161(-i-)
Data &H3C , &H3C , &H00 , &H00 , &H00 , &H00 , &H00
Data &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00
Data &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H07                                                   '162()
Data &H00 , &HC0 , &HC0 , &HC0 , &HF0 , &HC0 , &H00
Data &HFF , &HFF , &H00 , &HF0 , &H0F , &HC0 , &HC0
Data &H00 , &H03 , &H03 , &H0F , &H03 , &H03 , &H00
Data &H07                                                   '163()
Data &H00 , &HFC , &HFF , &H03 , &H0F , &H0C , &H00
Data &H03 , &HFF , &HFF , &H03 , &H00 , &HC0 , &HC0
Data &H03 , &H03 , &H00 , &H03 , &H03 , &H03 , &H00
Data &H07                                                   '164()
Data &H30 , &HC0 , &H00 , &H00 , &H00 , &HC0 , &H30
Data &H00 , &HC0 , &H3F , &H33 , &H3F , &HC0 , &H00
Data &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H03
Data &H06                                                   '165()
Data &H0F , &H3F , &HF0 , &HF0 , &H3F , &H0F , &H00
Data &H33 , &H33 , &HFF , &HFF , &H33 , &H33 , &H00
Data &H00 , &H00 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H02                                                   '166()
Data &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00
Data &HC0 , &HC0 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H3F , &H3F , &H00 , &H00 , &H00 , &H00 , &H00
Data &H06                                                   '167()
Data &H0F , &HFF , &HF3 , &HC3 , &HC3 , &H0F , &H00
Data &H0F , &H3F , &H30 , &HF0 , &HFF , &H0F , &H00
Data &H0F , &H0C , &H0C , &H0C , &H0F , &H0F , &H00
Data &H07                                                   '168(-f-)
Data &H00 , &H00 , &HFC , &HFF , &H03 , &H0F , &H0C
Data &H03 , &H03 , &HFF , &HFF , &H03 , &H03 , &H00
Data &H0F , &H0C , &H0F , &H03 , &H00 , &H00 , &H00
Data &H07                                                   '169()
Data &HC0 , &H30 , &HCC , &HCC , &HCC , &H30 , &HC0
Data &HFF , &H00 , &HFF , &HC0 , &HC0 , &H00 , &HFF
Data &H00 , &H03 , &H0C , &H0C , &H0C , &H03 , &H00
Data &H07                                                   ' (170   -   )
Data &H3C , &HFF , &HC3 , &HC3 , &HFF , &HFC , &HC0
Data &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H07                                                   '171()
Data &H00 , &HC0 , &HF0 , &H30 , &HC0 , &HF0 , &H30
Data &H0F , &H3F , &HF0 , &HCF , &H3F , &HF0 , &HC0
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H07                                                   '172(|-0)
Data &HFF , &HFF , &H00 , &HFC , &H03 , &H03 , &HFC
Data &HFF , &HFF , &H03 , &HFF , &H00 , &H00 , &HFF
Data &H03 , &H03 , &H00 , &H00 , &H03 , &H03 , &H00
Data &H07                                                   '173(-R-)
Data &HFC , &HFF , &H03 , &H03 , &HFF , &HFF , &H03
Data &HF0 , &HFF , &H0F , &H03 , &HFF , &HFF , &H00
Data &H03 , &H03 , &H00 , &H00 , &H03 , &H03 , &H03
Data &H07                                                   '174()
Data &HF0 , &H0C , &HF3 , &H33 , &HF3 , &H0C , &HF0
Data &H3F , &HC0 , &H3F , &H0F , &H33 , &HC0 , &H3F
Data &H00 , &H00 , &H03 , &H03 , &H03 , &H00 , &H00
Data &H02                                                   ' (175   -   )
Data &H3C , &H33 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H04                                                   ' (176   -   )
Data &HFC , &H03 , &H03 , &HFC , &H00 , &H00 , &H00
Data &H00 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H05                                                   ' (177   -   )
Data &H00 , &H00 , &HF0 , &H00 , &H00 , &H00 , &H00
Data &H03 , &H03 , &H3F , &H03 , &H03 , &H00 , &H00
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00
Data &H04                                                   ' (178   -   )
Data &HC3 , &HF3 , &H3F , &H0C , &H00 , &H00 , &H00
Data &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H04                                                   ' (179   -   )
Data &H03 , &H33 , &HFF , &HCC , &H00 , &H00 , &H00
Data &H03 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H07                                                   ' (180   -   )
Data &HFF , &H03 , &H03 , &HFC , &H00 , &H00 , &H00
Data &HFF , &H03 , &H03 , &H30 , &HFF , &H30 , &H30
Data &H03 , &H00 , &H00 , &H00 , &H0F , &H30 , &H30
Data &H07                                                   ' (181   -   )
Data &HC0 , &HC0 , &H00 , &H00 , &HC0 , &HC0 , &H00
Data &HFF , &HFF , &H00 , &H00 , &HFF , &HFF , &H00
Data &H30 , &H3F , &H03 , &H03 , &H00 , &H03 , &H0C
Data &H07                                                   ' (182   -   )
Data &HFC , &HFF , &H03 , &HFF , &HFF , &H03 , &HFF
Data &H00 , &H03 , &H03 , &HFF , &HFF , &H00 , &HFF
Data &H00 , &H00 , &H03 , &H03 , &H03 , &H00 , &H03
Data &H02                                                   ' (183   -   )
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0F , &H0F , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H05                                                   ' (184   -   )
Data &HC0 , &HC0 , &H00 , &HC0 , &HC0 , &H00 , &H00
Data &HFF , &HC0 , &HFC , &HC0 , &HFF , &H00 , &H00
Data &H00 , &H03 , &H00 , &H03 , &H00 , &H00 , &H00
Data &H04                                                   ' (185   -   )
Data &H0C , &HFF , &HFF , &H00 , &H00 , &H00 , &H00
Data &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H06                                                   ' (186   -   )
Data &H3C , &HFF , &HC3 , &HC3 , &HFF , &H3C , &H00
Data &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H07                                                   ' (187   -   )
Data &H30 , &HF0 , &HC0 , &H30 , &HF0 , &HC0 , &H00
Data &HC0 , &HF0 , &H3F , &HCF , &HF0 , &H3F , &H0F
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H07                                                   ' (188   -   )
Data &H0C , &HFF , &H00 , &H00 , &HC0 , &HF0 , &H3C
Data &HC0 , &HF3 , &H3C , &HCF , &H33 , &HF0 , &H00
Data &H03 , &H00 , &H0F , &H0C , &H0C , &H3F , &H0C
Data &H07                                                   ' (189   -   )
Data &H0C , &HFF , &H00 , &H00 , &HC0 , &HF0 , &H3C
Data &HC0 , &HF3 , &H3C , &H3F , &H33 , &HF0 , &HC0
Data &H03 , &H00 , &H30 , &H3C , &H3F , &H33 , &H30
Data &H07                                                   ' (190   -   )
Data &H03 , &H33 , &HFF , &HCC , &HC0 , &HF0 , &H3C
Data &HC3 , &HF3 , &H3F , &HCF , &H33 , &HF0 , &H00
Data &H03 , &H00 , &H0F , &H0C , &H0C , &H3F , &H0C
Data &H06                                                   ' (191   -   )
Data &H00 , &H00 , &HCF , &HCF , &H00 , &H00 , &H00
Data &HFC , &HFF , &H03 , &H00 , &HC0 , &HC0 , &H00
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00
Data &H06                                                   ' (192   -   )
Data &H03 , &HCF , &HFC , &HF0 , &HC0 , &H00 , &H00
Data &HFF , &HFF , &H30 , &H30 , &HFF , &HFF , &H00
Data &H03 , &H03 , &H00 , &H00 , &H03 , &H03 , &H00
Data &H06                                                   ' (193   -   )
Data &H00 , &HC0 , &HF0 , &HFC , &HCF , &H03 , &H00
Data &HFF , &HFF , &H30 , &H30 , &HFF , &HFF , &H00
Data &H03 , &H03 , &H00 , &H00 , &H03 , &H03 , &H00
Data &H06                                                   ' (194   -   )
Data &H0C , &HCC , &HF3 , &HF3 , &HCC , &H0C , &H00
Data &HFF , &HFF , &H30 , &H30 , &HFF , &HFF , &H00
Data &H03 , &H03 , &H00 , &H00 , &H03 , &H03 , &H00
Data &H06                                                   ' (195   -   )
Data &H00 , &HCC , &HF3 , &HF3 , &HCC , &H03 , &H00
Data &HFF , &HFF , &H30 , &H30 , &HFF , &HFF , &H00
Data &H03 , &H03 , &H00 , &H00 , &H03 , &H03 , &H00
Data &H06                                                   ' (196   -   )
Data &H03 , &HC3 , &HF0 , &HF0 , &HC3 , &H03 , &H00
Data &HFF , &HFF , &H30 , &H30 , &HFF , &HFF , &H00
Data &H03 , &H03 , &H00 , &H00 , &H03 , &H03 , &H00
Data &H06                                                   ' (197   -   )
Data &H00 , &HCC , &HF3 , &HF3 , &HCC , &H00 , &H00
Data &HFF , &HFF , &H30 , &H30 , &HFF , &HFF , &H00
Data &H03 , &H03 , &H00 , &H00 , &H03 , &H03 , &H00
Data &H07                                                   ' (198   -   )
Data &HF0 , &HFC , &H0F , &HFF , &HFF , &H03 , &H03
Data &HFF , &HFF , &H03 , &HFF , &HFF , &H03 , &H03
Data &H03 , &H03 , &H00 , &H03 , &H03 , &H03 , &H03
Data &H06                                                   ' (199   -   )
Data &HFC , &HFF , &H03 , &H03 , &H3F , &H3C , &H00
Data &HFF , &HFF , &H00 , &H00 , &HF0 , &HF0 , &H00
Data &H00 , &H33 , &H3F , &H0F , &H03 , &H00 , &H00
Data &H06                                                   ' (200   -   )
Data &HF0 , &HF3 , &H3F , &H3C , &H30 , &HF0 , &H00
Data &HFF , &HFF , &H0C , &H0C , &H00 , &HC0 , &H00
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00
Data &H06                                                   ' (201   -   )
Data &HF0 , &HF0 , &H3C , &H3F , &H33 , &HF0 , &H00
Data &HFF , &HFF , &H0C , &H0C , &H00 , &HC0 , &H00
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00
Data &H06                                                   ' (202   -   )
Data &HFC , &HFC , &H33 , &H33 , &H3C , &HFC , &H00
Data &HFF , &HFF , &H0C , &H0C , &H00 , &HC0 , &H00
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00
Data &H06                                                   ' (203   -   )
Data &HF3 , &HF3 , &H30 , &H30 , &H33 , &HF3 , &H00
Data &HFF , &HFF , &H0C , &H0C , &H00 , &HC0 , &H00
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00
Data &H04                                                   ' (204   -   )
Data &H33 , &HFF , &HFC , &H30 , &H00 , &H00 , &H00
Data &H00 , &HFF , &HFF , &H00 , &H00 , &H00 , &H00
Data &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H04                                                   ' (205   -   )
Data &H30 , &HFC , &HFF , &H33 , &H00 , &H00 , &H00
Data &H00 , &HFF , &HFF , &H00 , &H00 , &H00 , &H00
Data &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H04                                                   ' (206   -   )
Data &H3C , &HF3 , &HF3 , &H3C , &H00 , &H00 , &H00
Data &H00 , &HFF , &HFF , &H00 , &H00 , &H00 , &H00
Data &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H04                                                   ' (207   -   )
Data &H33 , &HF0 , &HF0 , &H33 , &H00 , &H00 , &H00
Data &H00 , &HFF , &HFF , &H00 , &H00 , &H00 , &H00
Data &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H07                                                   ' (208   -   )
Data &H03 , &HFF , &HFF , &H03 , &H0F , &HFC , &HF0
Data &H03 , &HFF , &HFF , &H03 , &HC0 , &HFF , &H3F
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00
Data &H07                                                   ' (209   -   )
Data &HCC , &HCF , &H03 , &H0F , &H0C , &HCF , &HC3
Data &HFF , &HFF , &H0F , &H3C , &HF0 , &HFF , &HFF
Data &H03 , &H03 , &H00 , &H00 , &H00 , &H03 , &H03
Data &H06                                                   ' (210   -   )
Data &H00 , &HC3 , &HCF , &HCC , &HC0 , &H00 , &H00
Data &HFF , &HFF , &H00 , &H00 , &HFF , &HFF , &H00
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00
Data &H06                                                   ' (211   -   )
Data &H00 , &HC0 , &HCC , &HCF , &HC3 , &H00 , &H00
Data &HFF , &HFF , &H00 , &H00 , &HFF , &HFF , &H00
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00
Data &H06                                                   ' (212   -   )
Data &H00 , &HCC , &HC3 , &HC3 , &HCC , &H00 , &H00
Data &HFF , &HFF , &H00 , &H00 , &HFF , &HFF , &H00
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00
Data &H06                                                   ' (213   -   )
Data &H0C , &HCF , &HC3 , &HCF , &HCC , &H03 , &H00
Data &HFF , &HFF , &H00 , &H00 , &HFF , &HFF , &H00
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00
Data &H06                                                   ' (214   -   )
Data &HC0 , &HF3 , &H30 , &H30 , &HF3 , &HC0 , &H00
Data &HFF , &HFF , &H00 , &H00 , &HFF , &HFF , &H00
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00
Data &H07                                                   ' (215   -   )
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H03 , &HCF , &HFC , &H30 , &HFC , &HCF , &H03
Data &H03 , &H03 , &H00 , &H00 , &H00 , &H03 , &H03
Data &H06                                                   ' (216   -   )
Data &HC0 , &H33 , &HFF , &HFF , &H33 , &HC0 , &H00
Data &H0F , &H30 , &HFF , &HFF , &H30 , &H0F , &H00
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00
Data &H06                                                   ' (217   -   )
Data &HC0 , &HC3 , &H0F , &H0C , &HC0 , &HC0 , &H00
Data &HFF , &HFF , &H00 , &H00 , &HFF , &HFF , &H00
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00
Data &H06                                                   ' (218   -   )
Data &HC0 , &HC0 , &H0C , &H0F , &HC3 , &HC0 , &H00
Data &HFF , &HFF , &H00 , &H00 , &HFF , &HFF , &H00
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00
Data &H06                                                   ' (219   -   )
Data &HC0 , &HCC , &H03 , &H03 , &HCC , &HC0 , &H00
Data &HFF , &HFF , &H00 , &H00 , &HFF , &HFF , &H00
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00
Data &H06                                                   ' (220   -   )
Data &HF0 , &HF3 , &H00 , &H00 , &HF3 , &HF0 , &H00
Data &HFF , &HFF , &H00 , &H00 , &HFF , &HFF , &H00
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00
Data &H06                                                   ' (221   -   )
Data &HC0 , &HC0 , &H0C , &H0F , &HC3 , &HC0 , &H00
Data &H03 , &H0F , &HFC , &HFC , &H0F , &H03 , &H00
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00
Data &H07                                                   ' (222   -   )
Data &H03 , &HFF , &HFF , &H33 , &H30 , &HF0 , &HC0
Data &H00 , &HFF , &HFF , &H30 , &H30 , &H3F , &H0F
Data &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H06                                                   ' (223   -   )
Data &HFC , &HFF , &H03 , &H03 , &HFF , &HFC , &H00
Data &HFF , &HFF , &H00 , &H03 , &HFF , &HFC , &H00
Data &H3F , &H3F , &H00 , &H03 , &H03 , &H00 , &H00
Data &H07                                                   ' (224   -   )
Data &H00 , &HC3 , &HCF , &HCC , &HC0 , &H00 , &H00
Data &HF0 , &HFC , &H0C , &H0C , &HFF , &HFF , &H00
Data &H00 , &H03 , &H03 , &H03 , &H00 , &H03 , &H03
Data &H07                                                   ' (225   -   )
Data &H00 , &HC0 , &HCC , &HCF , &HC3 , &H00 , &H00
Data &HF0 , &HFC , &H0C , &H0C , &HFF , &HFF , &H00
Data &H00 , &H03 , &H03 , &H03 , &H00 , &H03 , &H03
Data &H07                                                   ' (226   -   )
Data &H00 , &HCC , &HC3 , &HC3 , &HCC , &H00 , &H00
Data &HF0 , &HFC , &H0C , &H0C , &HFF , &HFF , &H00
Data &H00 , &H03 , &H03 , &H03 , &H00 , &H03 , &H03
Data &H07                                                   ' (227   -   )
Data &H0C , &HCF , &HC3 , &HCF , &HCC , &H0F , &H03
Data &HF0 , &HFC , &H0C , &H0C , &HFF , &HFF , &H00
Data &H00 , &H03 , &H03 , &H03 , &H00 , &H03 , &H03
Data &H07                                                   ' (228   -   )
Data &H0F , &HCF , &HC0 , &HC0 , &HCF , &H0F , &H00
Data &HF0 , &HFC , &H0C , &H0C , &HFF , &HFF , &H00
Data &H00 , &H03 , &H03 , &H03 , &H00 , &H03 , &H03
Data &H07                                                   ' (229   -   )
Data &H00 , &HCC , &HF3 , &HF3 , &HCC , &H00 , &H00
Data &HF0 , &HFC , &H0C , &H0C , &HFF , &HFF , &H00
Data &H00 , &H03 , &H03 , &H03 , &H00 , &H03 , &H03
Data &H07                                                   ' (230   -   )
Data &HC0 , &HC0 , &HC0 , &HC0 , &HC0 , &HC0 , &HC0
Data &HF0 , &HFC , &H0C , &HFF , &HFF , &H0C , &H0F
Data &H03 , &H03 , &H03 , &H00 , &H03 , &H03 , &H03
Data &H06                                                   ' (231   -   )
Data &H00 , &HC0 , &HC0 , &HC0 , &HC0 , &H00 , &H00
Data &HFF , &HFF , &H00 , &H00 , &HC3 , &HC3 , &H00
Data &H00 , &H33 , &H3F , &H0F , &H03 , &H00 , &H00
Data &H06                                                   ' (232   -   )
Data &H00 , &HC3 , &HCF , &HCC , &HC0 , &H00 , &H00
Data &HFF , &HFF , &H0C , &H0C , &HCF , &HCF , &H00
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00
Data &H06                                                   ' (233   -   )
Data &H00 , &HC0 , &HCC , &HCF , &HC3 , &H00 , &H00
Data &HFF , &HFF , &H0C , &H0C , &HCF , &HCF , &H00
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00
Data &H06                                                   ' (234   -   )
Data &H00 , &HCC , &HC3 , &HC3 , &HCC , &H00 , &H00
Data &HFF , &HFF , &H0C , &H0C , &HCF , &HCF , &H00
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00
Data &H06                                                   ' (235   -   )
Data &H00 , &HCC , &HC0 , &HC0 , &HCC , &H00 , &H00
Data &HFF , &HFF , &H0C , &H0C , &HCF , &HCF , &H00
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00
Data &H06                                                   ' (236   -   )
Data &HC0 , &HC3 , &HCF , &HCC , &H00 , &H00 , &H00
Data &H00 , &H00 , &HFF , &HFF , &H00 , &H00 , &H00
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00
Data &H06                                                   ' (237   -   )
Data &HC0 , &HC0 , &HCC , &HCF , &H03 , &H00 , &H00
Data &H00 , &H00 , &HFF , &HFF , &H00 , &H00 , &H00
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00
Data &H06                                                   ' (238   -   )
Data &HC0 , &HCC , &HC3 , &HC3 , &H0C , &H00 , &H00
Data &H00 , &H00 , &HFF , &HFF , &H00 , &H00 , &H00
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00
Data &H06                                                   ' (239   -   )
Data &HCF , &HCF , &HC0 , &HC0 , &H0F , &H0F , &H00
Data &H00 , &H00 , &HFF , &HFF , &H00 , &H00 , &H00
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00
Data &H07                                                   ' (240   -   )
Data &H33 , &H33 , &H0C , &H3C , &HF3 , &HC3 , &H00
Data &HF0 , &HFC , &H0C , &H0C , &H0C , &HFF , &HFF
Data &H03 , &H0F , &H0C , &H0C , &H0C , &H0F , &H03
Data &H06                                                   ' (241   -   )
Data &HCC , &HCF , &HC3 , &HCF , &HCC , &H0F , &H00
Data &HFF , &HFF , &H00 , &H00 , &HFF , &HFF , &H00
Data &H03 , &H03 , &H00 , &H00 , &H03 , &H03 , &H00
Data &H06                                                   ' (242   -   )
Data &H00 , &HC3 , &HCF , &HCC , &HC0 , &H00 , &H00
Data &HFF , &HFF , &H00 , &H00 , &HFF , &HFF , &H00
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00
Data &H06                                                   ' (243   -   )
Data &H00 , &HC0 , &HCC , &HCF , &HC3 , &H00 , &H00
Data &HFF , &HFF , &H00 , &H00 , &HFF , &HFF , &H00
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00
Data &H06                                                   ' (244   -   )
Data &H00 , &HCC , &HC3 , &HC3 , &HCC , &H00 , &H00
Data &HFF , &HFF , &H00 , &H00 , &HFF , &HFF , &H00
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00
Data &H06                                                   ' (245   -   )
Data &H0C , &HCF , &HC3 , &HCF , &HCC , &H0F , &H00
Data &HFF , &HFF , &H00 , &H00 , &HFF , &HFF , &H00
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00
Data &H06                                                   ' (246   -   )
Data &H0F , &HCF , &HC0 , &HC0 , &HCF , &H0F , &H00
Data &HFF , &HFF , &H00 , &H00 , &HFF , &HFF , &H00
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00
Data &H06                                                   ' (247   -   )
Data &H00 , &H00 , &HF0 , &HF0 , &H00 , &H00 , &H00
Data &H0C , &H0C , &HCC , &HCC , &H0C , &H0C , &H00
Data &H00 , &H00 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H06                                                   ' (248   -   )
Data &H00 , &HC0 , &HC0 , &HC0 , &HC0 , &H00 , &H00
Data &HFF , &HFF , &H30 , &H0C , &HFF , &HFF , &H00
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00
Data &H07                                                   ' (249   -   )
Data &HC0 , &HC3 , &H0F , &H0C , &HC0 , &HC0 , &H00
Data &HFF , &HFF , &H00 , &H00 , &HFF , &HFF , &H00
Data &H00 , &H03 , &H03 , &H03 , &H00 , &H03 , &H03
Data &H07                                                   ' (250   -   )
Data &HC0 , &HC0 , &H0C , &H0F , &HC3 , &HC0 , &H00
Data &HFF , &HFF , &H00 , &H00 , &HFF , &HFF , &H00
Data &H00 , &H03 , &H03 , &H03 , &H00 , &H03 , &H03
Data &H07                                                   ' (251   -   )
Data &HC0 , &HCC , &H03 , &H03 , &HCC , &HC0 , &H00
Data &HFF , &HFF , &H00 , &H00 , &HFF , &HFF , &H00
Data &H00 , &H03 , &H03 , &H03 , &H00 , &H03 , &H03
Data &H07                                                   ' (252   -   )
Data &HCF , &HCF , &H00 , &H00 , &HCF , &HCF , &H00
Data &HFF , &HFF , &H00 , &H00 , &HFF , &HFF , &H00
Data &H00 , &H03 , &H03 , &H03 , &H00 , &H03 , &H03
Data &H07                                                   ' (253   -   )
Data &H00 , &HC0 , &HC0 , &H0C , &H0F , &HC3 , &HC0
Data &H00 , &H3F , &HFF , &HC0 , &HC0 , &HFF , &H3F
Data &H30 , &H30 , &H30 , &H3C , &H0F , &H03 , &H00
Data &H07                                                   ' (254   -   )
Data &H03 , &HFF , &HFF , &H30 , &H30 , &HF0 , &HC0
Data &H00 , &HFF , &HFF , &H30 , &H30 , &H3F , &H0F
Data &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H07                                                   ' (255   -   )
Data &H00 , &HCF , &HCF , &H00 , &H00 , &HCF , &HCF
Data &H00 , &H3F , &HFF , &HC0 , &HC0 , &HFF , &H3F
Data &H30 , &H30 , &H30 , &H3C , &H0F , &H03 , &H00
'+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Fonttable_11x15:
Data &H0B       ' (0   -    )
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0B                                                   ' (1   -   Gesicht wei)
Data &H00 , &HF0 , &H0C , &H0C , &H03 , &H03 , &H03 , &H0C , &H0C , &HF0 , &H00
Data &HFF , &H00 , &H00 , &H0F , &H0F , &H00 , &H0F , &H0F , &H00 , &H00 , &HFF
Data &H0F , &HF0 , &H00 , &H03 , &H0C , &H0C , &H0C , &H03 , &H00 , &HF0 , &H0F
Data &H00 , &H00 , &H03 , &H03 , &H0C , &H0C , &H0C , &H03 , &H03 , &H00 , &H00
Data &H0B                                                   ' (2   -   Gesicht schwarz)
Data &H00 , &HF0 , &HFC , &HFC , &HFF , &HFF , &HFF , &HFC , &HFC , &HF0 , &H00
Data &HFF , &HFF , &HFF , &HF0 , &HF0 , &HFF , &HF0 , &HF0 , &HFF , &HFF , &HFF
Data &H0F , &HFF , &HFF , &HFC , &HF3 , &HF3 , &HF3 , &HFC , &HFF , &HFF , &H0F
Data &H00 , &H00 , &H03 , &H03 , &H0F , &H0F , &H0F , &H03 , &H03 , &H00 , &H00
Data &H09                                                   ' (3   -   Herz)
Data &H00 , &HC0 , &HC0 , &H00 , &H00 , &H00 , &HC0 , &HC0 , &H00 , &H00 , &H00
Data &HFF , &HFF , &HFF , &HFF , &HFC , &HFF , &HFF , &HFF , &HFF , &H00 , &H00
Data &H00 , &H03 , &H0F , &H3F , &HFF , &H3F , &H0F , &H03 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H09                                                   ' (4   -   Karo)
Data &H00 , &H00 , &H00 , &H00 , &HC0 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HC0 , &HF0 , &HFC , &HFF , &HFF , &HFF , &HFC , &HF0 , &HC0 , &H00 , &H00
Data &H00 , &H03 , &H0F , &H3F , &HFF , &H3F , &H0F , &H03 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0B                                                   ' (4   -   Kreuz)
Data &H00 , &H00 , &H00 , &HC0 , &HF0 , &HF0 , &HF0 , &HC0 , &H00 , &H00 , &H00
Data &HC0 , &HF0 , &HF0 , &HCF , &HFF , &HFF , &HFF , &HCF , &HF0 , &HF0 , &HC0
Data &H0F , &H3F , &H3F , &H0F , &HCF , &HFF , &HCF , &H0F , &H3F , &H3F , &H0F
Data &H00 , &H00 , &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H09                                                   ' (5   -   Pik)
Data &H00 , &H00 , &H00 , &H00 , &HF0 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HC0 , &HF0 , &HFC , &HFF , &HFF , &HFF , &HFC , &HF0 , &HC0 , &H00 , &H00
Data &H0F , &H3F , &H3F , &HCF , &HFF , &HCF , &H3F , &H3F , &H0F , &H00 , &H00
Data &H00 , &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00
Data &H01                                                   ' (7   -   LEER)
Data &H33 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H33 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H33 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H33 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H01                                                   ' (8   -   LEER)
Data &H33 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H33 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H33 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H33 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H01                                                   ' (9   -   LEER)
Data &H33 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H33 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H33 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H33 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H01                                                   ' (10   -   LEER)
Data &H33 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H33 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H33 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H33 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0A                                                   ' (11   -  mnnlich)
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &HC0 , &HF0 , &H30 , &H30 , &HF0 , &HC3 , &H33 , &H0F , &HFF , &H00
Data &H3F , &HFF , &HC0 , &H00 , &H00 , &HC0 , &HFF , &H3F , &H00 , &H00 , &H00
Data &H00 , &H00 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H08                                                   ' (12   -   weiblich)
Data &HC0 , &HF0 , &H3C , &H0C , &H0C , &H3C , &HF0 , &HC0 , &H00 , &H00 , &H00
Data &H0F , &H3F , &HF0 , &HC0 , &HC0 , &HF0 , &H3F , &H0F , &H00 , &H00 , &H00
Data &H00 , &H30 , &H30 , &HFF , &HFF , &H30 , &H30 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H01                                                   ' (13   -   LEER)
Data &H33 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H33 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H33 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H33 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H09                                                   ' (14   -   Note)
Data &H00 , &H00 , &H00 , &HFF , &H0F , &H3C , &HF0 , &HC0 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &HFF , &H0F , &H3C , &HF0 , &HC3 , &HFF , &H00 , &H00
Data &H3C , &HFF , &HFF , &H3F , &H00 , &H00 , &HC0 , &HC3 , &HFF , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H0F , &H3F , &H3F , &H0F , &H00 , &H00
Data &H0B                                                   ' (15   -   Sonne)
Data &H00 , &HC0 , &H00 , &H00 , &HC0 , &HFC , &HC0 , &H00 , &H00 , &HC0 , &H00
Data &HC0 , &HF0 , &HFF , &H0F , &H03 , &H03 , &H03 , &H0F , &HFF , &HF0 , &HC0
Data &H00 , &HC3 , &H3F , &H3C , &HF0 , &HF0 , &HF0 , &H3C , &H3F , &HC3 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H0F , &H00 , &H00 , &H00 , &H00 , &H00
Data &H06                                                   ' (16   -   Dreieck rechts)
Data &HFC , &HF0 , &HC0 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HFF , &HFF , &HFF , &HFF , &HFC , &H30 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HFF , &H3F , &H0F , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H06                                                   ' (17   -   Dreieck links)
Data &H00 , &H00 , &H00 , &HC0 , &HF0 , &HFC , &H00 , &H00 , &H00 , &H00 , &H00
Data &H30 , &HFC , &HFF , &HFF , &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H03 , &H0F , &H3F , &HFF , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H08                                                   ' (18   -   Anfhrungszeichen)
Data &HFC , &HFF , &HC3 , &H00 , &H00 , &HFC , &HFF , &HC3 , &H00 , &H00 , &H00
Data &H03 , &H03 , &H03 , &H00 , &H00 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H08                                                   ' (19   -   Anfhrungszeichen)
Data &H0F , &HFF , &HFF , &H00 , &H00 , &H0F , &HFF , &HFF , &H00 , &H00 , &H00
Data &H03 , &H03 , &H00 , &H00 , &H00 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H09                                                   ' (20   -   doppel Dreieck rauf)
Data &H00 , &H00 , &HC0 , &HF0 , &HFC , &HF0 , &HC0 , &H00 , &H00 , &H00 , &H00
Data &H0C , &H0F , &H0F , &H0F , &H0F , &H0F , &H0F , &H0F , &H0C , &H00 , &H00
Data &H00 , &HC0 , &HF0 , &HFC , &HFF , &HFC , &HF0 , &HC0 , &H00 , &H00 , &H00
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00
Data &H09                                                   ' (21   -   doppel Dreieck runter)
Data &H0C , &H3C , &HFC , &HFC , &HFC , &HFC , &HFC , &H3C , &H0C , &H00 , &H00
Data &H00 , &H00 , &H00 , &H03 , &H0F , &H03 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H03 , &H0F , &H3F , &HFF , &HFF , &HFF , &H3F , &H0F , &H03 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H09                                                   ' (22   -   Punkt dick)
Data &H00 , &HC0 , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &HC0 , &H00 , &H00 , &H00
Data &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &H00 , &H00
Data &H03 , &H0F , &H3F , &H3F , &H3F , &H3F , &H3F , &H0F , &H03 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0A                                                   ' (23   -   Return)
Data &H00 , &H00 , &H00 , &H00 , &HC0 , &HC0 , &H00 , &H00 , &HFC , &HFC , &H00
Data &HC0 , &HF0 , &HFC , &HCF , &HC3 , &HC0 , &HC0 , &HC0 , &HFF , &HFF , &H00
Data &H03 , &H0F , &H3F , &HF3 , &HC3 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0A                                                   ' (24   -   Pfeil rauf)
Data &H00 , &H00 , &H00 , &HC0 , &HF0 , &HF0 , &HC0 , &H00 , &H00 , &H00 , &H00
Data &HF0 , &H3C , &H0F , &H03 , &HFF , &HFF , &H03 , &H0F , &H3C , &HF0 , &H00
Data &H00 , &H00 , &H00 , &H00 , &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0A                                                   ' (25   -   Pfeil runter)
Data &H00 , &H00 , &H00 , &H00 , &HF0 , &HF0 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HC0 , &H00 , &H00 , &H00 , &HFF , &HFF , &H00 , &H00 , &H00 , &HC0 , &H00
Data &H03 , &H0F , &H3C , &HF0 , &HFF , &HFF , &HF0 , &H3C , &H0F , &H03 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H08                                                   ' (26   -   Pfeil ->)
Data &H00 , &H00 , &H30 , &HF0 , &HC0 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HF0 , &HF0 , &HF0 , &HF0 , &HF3 , &HFF , &HFC , &HF0 , &H00 , &H00 , &H00
Data &H00 , &H00 , &HC0 , &HF0 , &H3C , &H0F , &H03 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H08                                                   ' (27   -   Pfeil <-)
Data &H00 , &H00 , &H00 , &HC0 , &HF0 , &H30 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HF0 , &HFC , &HFF , &HF3 , &HF0 , &HF0 , &HF0 , &HF0 , &H00 , &H00 , &H00
Data &H00 , &H03 , &H0F , &H3C , &HF0 , &HC0 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H08                                                   ' (28   -   <=)
Data &H00 , &H00 , &HC0 , &HF0 , &H3C , &H0F , &H03 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H03 , &H0F , &H3C , &HF0 , &HC0 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &HF3 , &HF3 , &HF0 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H08                                                   ' (29   -   >=)
Data &H00 , &H03 , &H0F , &H3C , &HF0 , &HC0 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &HC0 , &HF0 , &H3C , &H0F , &H03 , &H00 , &H00 , &H00 , &H00
Data &HF0 , &HF3 , &HF3 , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H08                                                   ' (30   -   )
Data &H00 , &H00 , &H00 , &HF0 , &HF0 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &HFC , &HFF , &HFF , &HFC , &H00 , &H00 , &H00 , &H00 , &H00
Data &HC0 , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HC0 , &H00 , &H00 , &H00
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H08                                                   ' (31   -   )
Data &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &H00 , &H00 , &H00
Data &H00 , &H3F , &HFF , &HFF , &HFF , &HFF , &H3F , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H0F , &HFF , &HFF , &H0F , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0A                                                   ' (32   -    )
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H04                                                   ' (33   -   !)
Data &HFC , &HFF , &HFF , &HFC , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0F , &HFF , &HFF , &H0F , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H0F , &H0F , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H0F , &H0F , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H06                                                   ' (34 -  )
Data &HFC , &HFC , &H00 , &H00 , &HFC , &HFC , &H00 , &H00 , &H00 , &H00 , &H00
Data &H03 , &H03 , &H00 , &H00 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0B                                                   ' (35   -   #)
Data &H00 , &H00 , &H00 , &H00 , &HFC , &HFC , &H00 , &H00 , &HFC , &HFC , &H00
Data &H00 , &H00 , &HC3 , &HFF , &H3F , &H03 , &HC3 , &HFF , &H3F , &H03 , &H03
Data &H0C , &HFC , &HFF , &H0F , &H0C , &HFC , &HFF , &H0F , &H0C , &H00 , &H00
Data &H00 , &H03 , &H03 , &H00 , &H00 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00
Data &H08                                                   ' (36   -   $)
Data &HC0 , &HF0 , &HF0 , &HFF , &HFF , &HF0 , &HF0 , &HC0 , &H00 , &H00 , &H00
Data &H3F , &HFF , &HF0 , &HFF , &HFF , &HF0 , &HF0 , &HC0 , &H00 , &H00 , &H00
Data &H30 , &HF0 , &HF0 , &HFF , &HFF , &HF0 , &H3F , &H0F , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H0F , &H0F , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0A                                                   ' (37   -   %)
Data &H00 , &HC0 , &HC0 , &HC0 , &H00 , &H00 , &H00 , &H00 , &HC0 , &HF0 , &H00
Data &H00 , &H0F , &H0C , &H0F , &HC0 , &HF0 , &HFC , &H3F , &H0F , &H03 , &H00
Data &HC0 , &HF0 , &HFC , &H3F , &H0F , &H03 , &HF0 , &H30 , &HF0 , &H00 , &H00
Data &H0F , &H03 , &H00 , &H00 , &H00 , &H00 , &H03 , &H03 , &H03 , &H00 , &H00
Data &H09                                                   ' (38   -   &)
Data &H00 , &HF0 , &HFC , &H0F , &H03 , &HFF , &HFC , &H00 , &H00 , &H00 , &H00
Data &HC0 , &HF3 , &HFF , &HFC , &HFF , &H03 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HFF , &HFF , &HC0 , &H00 , &HCF , &HFF , &HFC , &HCF , &H03 , &H00 , &H00
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H03 , &H03 , &H00 , &H00
Data &H03                                                   ' (39   -   ')
Data &H3F , &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0C , &H0F , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H05                                                   ' (40   -   ()
Data &H00 , &HF0 , &HFC , &H3F , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H3F , &HFF , &HC0 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H03 , &H0F , &H3F , &H30 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H05                                                   ' (41   -   ))
Data &H03 , &H3F , &HFC , &HF0 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &HC0 , &HFF , &H3F , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H30 , &H3F , &H0F , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H08                                                   ' (42   -   *)
Data &HC0 , &H00 , &H00 , &HC0 , &HC0 , &H00 , &H00 , &HC0 , &H00 , &H00 , &H00
Data &HC3 , &HCF , &HFC , &HFF , &HFF , &HFC , &HCF , &HC3 , &H00 , &H00 , &H00
Data &HF0 , &H3C , &H0F , &HFF , &HFF , &H0F , &H3C , &HF0 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H08                                                   ' (43   -   +)
Data &H00 , &H00 , &H00 , &HC0 , &HC0 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HF0 , &HF0 , &HF0 , &HFF , &HFF , &HF0 , &HF0 , &HF0 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H3F , &H3F , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H03                                                   ' (44   -   ,)
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HF0 , &HF0 , &HF0 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H33 , &H3F , &H0F , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H08                                                   ' (45   -   -)
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H03                                                   ' (46   -   .)
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HF0 , &HF0 , &HF0 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H03 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H06                                                   ' (47   -   /)
Data &H00 , &H00 , &H00 , &H00 , &HC0 , &HFC , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &HC0 , &HFC , &H0F , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HC0 , &HFC , &H0F , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0F , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0A                                                   ' (48   -   0)
Data &HC0 , &HFC , &H3C , &H0F , &H0F , &H0F , &H0F , &HFC , &HFC , &HC0 , &H00
Data &HFF , &HFF , &H00 , &HC0 , &HF0 , &H3C , &H0F , &H03 , &HFF , &HFF , &H00
Data &H0F , &HFF , &HFF , &HC3 , &HC0 , &HC0 , &HC0 , &HF0 , &HFF , &H0F , &H00
Data &H00 , &H00 , &H00 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00
Data &H0A                                                   ' (49   -   1)
Data &H00 , &HF0 , &HF0 , &HFC , &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &HC0 , &HC0 , &HC0 , &HFF , &HFF , &HC0 , &HC0 , &HC0 , &H00 , &H00
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00
Data &H0A                                                   ' (50   -   2)
Data &HF0 , &HFC , &H3F , &H0F , &H0F , &H0F , &H0F , &H3F , &HFC , &HF0 , &H00
Data &H00 , &H00 , &H00 , &H00 , &HC0 , &HF0 , &HFC , &H3F , &H0F , &H03 , &H00
Data &HC0 , &HF0 , &HFC , &HFF , &HCF , &HC3 , &HC0 , &HC0 , &HC0 , &HC0 , &H00
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00
Data &H0A                                                   ' (51   -   3)
Data &HF0 , &HFC , &H3F , &H0F , &H0F , &H0F , &H0F , &H3F , &HFC , &HF0 , &H00
Data &H00 , &H00 , &H00 , &H3C , &H3C , &H3C , &H3C , &HFF , &HCF , &H03 , &H00
Data &H3C , &HFC , &HF0 , &HC0 , &HC0 , &HC0 , &HC0 , &HF0 , &HFF , &H3F , &H00
Data &H00 , &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H0A                                                   ' (52   -   4)
Data &H00 , &H00 , &HC0 , &HF0 , &HFC , &H3F , &HFF , &HFF , &H00 , &H00 , &H00
Data &HFC , &HFF , &HCF , &HC3 , &HC0 , &HC0 , &HFF , &HFF , &HC0 , &HC0 , &H00
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &HFF , &HFF , &H03 , &H03 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H0A                                                   ' (53   -   5)
Data &HFF , &HFF , &H0F , &H0F , &H0F , &H0F , &H0F , &H0F , &H0F , &H0F , &H00
Data &H0F , &H3F , &H3C , &H3C , &H3C , &H3C , &H3C , &HFC , &HF0 , &HC0 , &H00
Data &H3C , &HFC , &HF0 , &HC0 , &HC0 , &HC0 , &HC0 , &HF0 , &HFF , &H3F , &H00
Data &H00 , &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H0A                                                   ' (54   -   6)
Data &HC0 , &HF0 , &HFC , &H3F , &H0F , &H0F , &H0F , &H0F , &H0F , &H00 , &H00
Data &HFF , &HFF , &HFC , &H3C , &H3C , &H3C , &H3C , &HFC , &HF0 , &HC0 , &H00
Data &H3F , &HFF , &HF0 , &HC0 , &HC0 , &HC0 , &HC0 , &HF0 , &HFF , &H3F , &H00
Data &H00 , &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H0A                                                   ' (55   -   7)
Data &H0F , &H0F , &H0F , &H0F , &H0F , &H0F , &H0F , &HFF , &HFF , &H0F , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &HF0 , &HFF , &H0F , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &HF0 , &HFF , &H0F , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0A                                                   ' (56   -   8)
Data &H00 , &HF0 , &HFC , &H3F , &H0F , &H0F , &H3F , &HFC , &HF0 , &H00 , &H00
Data &HC0 , &HF3 , &HFF , &H3F , &H3C , &H3C , &H3F , &HFF , &HF3 , &HC0 , &H00
Data &H3F , &HFF , &HF0 , &HC0 , &HC0 , &HC0 , &HC0 , &HF0 , &HFF , &H3F , &H00
Data &H00 , &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H0A                                                   ' (57   -   9)
Data &HF0 , &HFC , &H3F , &H0F , &H0F , &H0F , &H0F , &H3F , &HFC , &HF0 , &H00
Data &H0F , &H3F , &HFC , &HF0 , &HF0 , &HF0 , &HF0 , &HFC , &HFF , &HFF , &H00
Data &H00 , &HC0 , &HC0 , &HC0 , &HC0 , &HC0 , &HF0 , &HFC , &H3F , &H0F , &H00
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00
Data &H03                                                   ' (58   -   :)
Data &HC0 , &HC0 , &HC0 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0F , &H0F , &H0F , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HFC , &HFC , &HFC , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H03                                                   ' (59   -   ;)
Data &HC0 , &HC0 , &HC0 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0F , &H0F , &H0F , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HFC , &HFC , &HFC , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H30 , &H3F , &H0F , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H07                                                   ' (60   -   <)
Data &H00 , &H00 , &H00 , &HC0 , &HF0 , &HFC , &H3C , &H00 , &H00 , &H00 , &H00
Data &HF0 , &HFC , &HFF , &H0F , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H03 , &H0F , &H3F , &HFC , &HF0 , &HC0 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00
Data &H09                                                   ' (61   -   =)
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H3C , &H3C , &H3C , &H3C , &H3C , &H3C , &H3C , &H3C , &H3C , &H00 , &H00
Data &H3C , &H3C , &H3C , &H3C , &H3C , &H3C , &H3C , &H3C , &H3C , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H07                                                   ' (62   -   >)
Data &H3C , &HFC , &HF0 , &HC0 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H03 , &H0F , &HFF , &HFC , &HF0 , &H00 , &H00 , &H00 , &H00
Data &HC0 , &HF0 , &HFC , &H3F , &H0F , &H03 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0A                                                   ' (63   -   ?)
Data &HF0 , &HFC , &H3F , &H0F , &H0F , &H0F , &H0F , &H3F , &HFC , &HF0 , &H00
Data &H03 , &H03 , &H00 , &H00 , &HC0 , &HF0 , &H3C , &H3F , &H0F , &H03 , &H00
Data &H00 , &H00 , &H00 , &H00 , &HCF , &HCF , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0B                                                   ' (64   -   @)
Data &HC0 , &HFC , &H3F , &H0F , &HCF , &HCF , &HCF , &HCF , &H3F , &HFC , &HC0
Data &HFF , &HFF , &H00 , &HFF , &HFF , &H03 , &HFF , &HFF , &H00 , &HFF , &HFF
Data &H3F , &HFF , &HF0 , &HC3 , &HCF , &HCF , &HCF , &HCF , &HCF , &H03 , &H00
Data &H00 , &H00 , &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00
Data &H0A                                                   ' (65   -   A)
Data &H00 , &H00 , &H00 , &HF0 , &HFF , &HFF , &HF0 , &H00 , &H00 , &H00 , &H00
Data &H00 , &HC0 , &HFF , &H3F , &H00 , &H00 , &H3F , &HFF , &HC0 , &H00 , &H00
Data &HF0 , &HFF , &H0F , &H0F , &H0F , &H0F , &H0F , &H0F , &HFF , &HF0 , &H00
Data &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H03 , &H03 , &H00
Data &H0B                                                   ' (66   -   B)
Data &HFF , &HFF , &H0F , &H0F , &H0F , &H0F , &H0F , &H3F , &HFC , &HF0 , &H00
Data &HFF , &HFF , &H3C , &H3C , &H3C , &H3C , &H3C , &H3F , &HFF , &HF3 , &HC0
Data &HFF , &HFF , &HC0 , &HC0 , &HC0 , &HC0 , &HC0 , &HC0 , &HF0 , &HFF , &H3F
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00
Data &H0A                                                   ' (67   -   C)
Data &H00 , &HF0 , &HFC , &H3F , &H0F , &H0F , &H0F , &H3F , &HFC , &HF0 , &H00
Data &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H03 , &H3F , &HFC , &HF0 , &HC0 , &HC0 , &HC0 , &HF0 , &HFC , &H3C , &H00
Data &H00 , &H00 , &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H0A                                                   ' (68   -   D)
Data &HFF , &HFF , &H0F , &H0F , &H0F , &H0F , &H3F , &HFC , &HF0 , &H00 , &H00
Data &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HFF , &HFF , &H00
Data &HFF , &HFF , &HC0 , &HC0 , &HC0 , &HC0 , &HF0 , &HFC , &H3F , &H03 , &H00
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00
Data &H0A                                                   ' (69   -   E)
Data &HFF , &HFF , &H0F , &H0F , &H0F , &H0F , &H0F , &H0F , &H0F , &H0F , &H00
Data &HFF , &HFF , &H3C , &H3C , &H3C , &H3C , &H3C , &H3C , &H00 , &H00 , &H00
Data &HFF , &HFF , &HC0 , &HC0 , &HC0 , &HC0 , &HC0 , &HC0 , &HC0 , &HC0 , &H00
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00
Data &H0A                                                   ' (70   -   F)
Data &HFF , &HFF , &H0F , &H0F , &H0F , &H0F , &H0F , &H0F , &H0F , &H0F , &H00
Data &HFF , &HFF , &H3C , &H3C , &H3C , &H3C , &H3C , &H3C , &H00 , &H00 , &H00
Data &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0A                                                   ' (71   -   G)
Data &H00 , &HF0 , &HFC , &H3F , &H0F , &H0F , &H0F , &H0F , &H3F , &H3C , &H00
Data &HFF , &HFF , &H00 , &H00 , &H00 , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &H00
Data &H03 , &H3F , &HFC , &HF0 , &HC0 , &HC0 , &HC0 , &HC0 , &HFF , &HFF , &H00
Data &H00 , &H00 , &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00
Data &H0A                                                   ' (72   -   H)
Data &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HFF , &HFF , &H00
Data &HFF , &HFF , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &HFF , &HFF , &H00
Data &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HFF , &HFF , &H00
Data &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H03 , &H03 , &H00
Data &H06                                                   ' (73   -   I)
Data &H0F , &H0F , &HFF , &HFF , &H0F , &H0F , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HC0 , &HC0 , &HFF , &HFF , &HC0 , &HC0 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0A                                                   ' (74   -   J)
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HFF , &HFF , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HFF , &HFF , &H00
Data &H3F , &HFF , &HF0 , &HC0 , &HC0 , &HC0 , &HC0 , &HF0 , &HFF , &H0F , &H00
Data &H00 , &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H0A                                                   ' (75   -   K)
Data &HFF , &HFF , &H00 , &H00 , &HC0 , &HF0 , &HFC , &H3F , &H0F , &H00 , &H00
Data &HFF , &HFF , &H3C , &HFF , &HFF , &HC3 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HFF , &HFF , &H00 , &H00 , &H03 , &H0F , &H3F , &HFC , &HF0 , &HC0 , &H00
Data &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H03 , &H03 , &H00
Data &H09                                                   ' (76   -   L)
Data &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HFF , &HFF , &HC0 , &HC0 , &HC0 , &HC0 , &HC0 , &HC0 , &HC0 , &H00 , &H00
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00
Data &H0A                                                   ' (77   -   M)
Data &HFF , &HFF , &HFC , &HC0 , &H00 , &H00 , &HC0 , &HFC , &HFF , &HFF , &H00
Data &HFF , &HFF , &H03 , &H3F , &HFC , &HFC , &H3F , &H03 , &HFF , &HFF , &H00
Data &HFF , &HFF , &H00 , &H00 , &H03 , &H03 , &H00 , &H00 , &HFF , &HFF , &H00
Data &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H03 , &H03 , &H00
Data &H09                                                   ' (78   -   N)
Data &HFF , &HFF , &HFC , &HF0 , &H00 , &H00 , &H00 , &HFF , &HFF , &H00 , &H00
Data &HFF , &HFF , &H03 , &H3F , &HFF , &HF0 , &H00 , &HFF , &HFF , &H00 , &H00
Data &HFF , &HFF , &H00 , &H00 , &H03 , &H3F , &HFF , &HFF , &HFF , &H00 , &H00
Data &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H03 , &H03 , &H00 , &H00
Data &H0A                                                   ' (79   -   O)
Data &H00 , &HF0 , &HFC , &H3F , &H0F , &H0F , &H3F , &HFC , &HF0 , &H00 , &H00
Data &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HFF , &HFF , &H00
Data &H03 , &H3F , &HFC , &HF0 , &HC0 , &HC0 , &HF0 , &HFC , &H3F , &H03 , &H00
Data &H00 , &H00 , &H00 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00
Data &H0A                                                   ' (80   -   P)
Data &HFF , &HFF , &H0F , &H0F , &H0F , &H0F , &H0F , &H3F , &HFC , &HF0 , &H00
Data &HFF , &HFF , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &HFC , &H3F , &H0F , &H00
Data &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0A                                                   ' (81   -   Q)
Data &H00 , &HF0 , &HFC , &H3F , &H0F , &H0F , &H3F , &HFC , &HF0 , &H00 , &H00
Data &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HFF , &HFF , &H00
Data &H03 , &H3F , &HFC , &HF0 , &HC0 , &HCF , &HFF , &HFC , &HFF , &HC3 , &H00
Data &H00 , &H00 , &H00 , &H03 , &H03 , &H03 , &H03 , &H00 , &H03 , &H03 , &H00
Data &H0A                                                   ' (82   -   R)
Data &HFF , &HFF , &H0F , &H0F , &H0F , &H0F , &H0F , &H3F , &HFC , &HF0 , &H00
Data &HFF , &HFF , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &HFC , &H3F , &H0F , &H00
Data &HFF , &HFF , &H00 , &H00 , &H03 , &H0F , &H3F , &HFC , &HF0 , &HC0 , &H00
Data &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H03 , &H03 , &H00
Data &H0A                                                   ' (83   -   S)
Data &HF0 , &HFC , &H3F , &H0F , &H0F , &H0F , &H0F , &H3F , &H3C , &H30 , &H00
Data &H03 , &H0F , &H3F , &H3C , &H3C , &H3C , &H3C , &HFC , &HF0 , &HC0 , &H00
Data &H3C , &HFC , &HF0 , &HC0 , &HC0 , &HC0 , &HC0 , &HF0 , &HFF , &H3F , &H00
Data &H00 , &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H08                                                   ' (84   -   T)
Data &H0F , &H0F , &H0F , &HFF , &HFF , &H0F , &H0F , &H0F , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0A                                                   ' (85   -   U)
Data &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HFF , &HFF , &H00
Data &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HFF , &HFF , &H00
Data &H0F , &HFF , &HF0 , &HC0 , &HC0 , &HC0 , &HC0 , &HF0 , &HFF , &H0F , &H00
Data &H00 , &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H0A                                                   ' (86   -   V)
Data &H3F , &HFF , &HC0 , &H00 , &H00 , &H00 , &H00 , &HC0 , &HFF , &H3F , &H00
Data &H00 , &H0F , &HFF , &HF0 , &H00 , &H00 , &HF0 , &HFF , &H0F , &H00 , &H00
Data &H00 , &H00 , &H03 , &H3F , &HFC , &HFC , &H3F , &H03 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0A                                                   ' (87   -   W)
Data &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HFF , &HFF , &H00
Data &HFF , &HFF , &H00 , &H00 , &HF0 , &HF0 , &H00 , &H00 , &HFF , &HFF , &H00
Data &HFF , &HFF , &HFC , &H0F , &H03 , &H03 , &H0F , &HFC , &HFF , &HFF , &H00
Data &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H03 , &H03 , &H00
Data &H0A                                                   ' (88   -   X)
Data &H0F , &HFF , &HF0 , &H00 , &H00 , &H00 , &H00 , &HF0 , &HFF , &H0F , &H00
Data &H00 , &H00 , &H03 , &HCF , &HFC , &HFC , &HCF , &H03 , &H00 , &H00 , &H00
Data &HC0 , &HFC , &H3F , &H03 , &H00 , &H00 , &H03 , &H3F , &HFC , &HC0 , &H00
Data &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H03 , &H03 , &H00
Data &H0A                                                   ' (89   -   Y)
Data &H0F , &HFF , &HF0 , &H00 , &H00 , &H00 , &H00 , &HF0 , &HFF , &H0F , &H00
Data &H00 , &H00 , &H0F , &HFF , &HF0 , &HF0 , &HFF , &H0F , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0A                                                   ' (90   -   Z)
Data &H0F , &H0F , &H0F , &H0F , &H0F , &H0F , &H0F , &HFF , &HFF , &H0F , &H00
Data &H00 , &H00 , &H00 , &HC0 , &HF0 , &H3C , &H0F , &H03 , &H00 , &H00 , &H00
Data &HC0 , &HFC , &HFF , &HC3 , &HC0 , &HC0 , &HC0 , &HC0 , &HC0 , &HC0 , &H00
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00
Data &H06                                                   ' (91   -   [)
Data &HFF , &HFF , &H0F , &H0F , &H0F , &H0F , &H00 , &H00 , &H00 , &H00 , &H00
Data &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H3F , &H3F , &H3C , &H3C , &H3C , &H3C , &H00 , &H00 , &H00 , &H00 , &H00
Data &H08                                                   ' (92   -   \)
Data &H0F , &HFF , &HF0 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H0F , &HFF , &HF0 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H0F , &HFF , &HF0 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H0F , &H0F , &H00 , &H00 , &H00
Data &H06                                                   ' (93   -   ])
Data &H0F , &H0F , &H0F , &H0F , &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00
Data &H3C , &H3C , &H3C , &H3C , &H3F , &H3F , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0B                                                   ' (94   -   ^)
Data &H00 , &H00 , &HC0 , &HF0 , &HFC , &H3F , &HFC , &HF0 , &HC0 , &H00 , &H00
Data &H3C , &H3F , &H0F , &H03 , &H00 , &H00 , &H00 , &H03 , &H0F , &H3F , &H3C
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0B                                                   ' (95   -   _)
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H3C , &H3C , &H3C , &H3C , &H3C , &H3C , &H3C , &H3C , &H3C , &H3C , &H3C
Data &H03                                                   ' (96   -   `)
Data &HFF , &HFF , &H3F , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H03 , &H0F , &H0C , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0A                                                   ' (97   -   a)
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H0C , &HCF , &HCF , &HCF , &HCF , &HCF , &HCF , &HFF , &HFC , &H00
Data &HFC , &HFF , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HFF , &HFF , &H00
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00
Data &H0B                                                   ' (98   -   b)
Data &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HFF , &HFF , &H3C , &H0F , &H0F , &H0F , &H0F , &H0F , &H3F , &HFC , &HF0
Data &HFF , &HFF , &HC0 , &HC0 , &HC0 , &HC0 , &HC0 , &HC0 , &HF0 , &HFF , &H3F
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00
Data &H0A                                                   ' (99   -   c)
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HF0 , &HFC , &H3F , &H0F , &H0F , &H0F , &H0F , &H0F , &H3C , &H30 , &H00
Data &H3F , &HFF , &HF0 , &HC0 , &HC0 , &HC0 , &HC0 , &HC0 , &HF0 , &H30 , &H00
Data &H00 , &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H0A                                                   ' (100   -   d)
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HFF , &HFF , &H00
Data &HF0 , &HFC , &H3F , &H0F , &H0F , &H0F , &H0F , &H3C , &HFF , &HFF , &H00
Data &H3F , &HFF , &HF0 , &HC0 , &HC0 , &HC0 , &HC0 , &HC0 , &HFF , &HFF , &H00
Data &H00 , &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00
Data &H0A                                                   ' (101   -   e)
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HF0 , &HFC , &HFF , &HCF , &HCF , &HCF , &HCF , &HCF , &HFC , &HF0 , &H00
Data &H3F , &HFF , &HF3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &H00 , &H00
Data &H00 , &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H08                                                   ' (102   -   f)
Data &H00 , &H00 , &HF0 , &HFC , &H3F , &H0F , &H0F , &H0F , &H00 , &H00 , &H00
Data &H3C , &H3C , &HFF , &HFF , &H3C , &H3C , &H3C , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0A                                                   ' (103   -   g)
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HF0 , &HFC , &H3F , &H0F , &H0F , &H0F , &H0F , &H0F , &HFF , &HFF , &H00
Data &H03 , &H0F , &H3F , &H3C , &H3C , &H3C , &H3C , &H0F , &HFF , &HFF , &H00
Data &H00 , &H3C , &H3C , &H3C , &H3C , &H3C , &H3C , &H3F , &H0F , &H03 , &H00
Data &H09                                                   ' (104   -   h)
Data &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HFF , &HFF , &H3C , &H0F , &H0F , &H0F , &H3F , &HFC , &HF0 , &H00 , &H00
Data &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &HFF , &HFF , &H00 , &H00
Data &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H03 , &H03 , &H00 , &H00
Data &H06                                                   ' (105   -   i)
Data &H00 , &H00 , &HF0 , &HF0 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H3C , &HFC , &HFC , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HC0 , &HC0 , &HFF , &HFF , &HC0 , &HC0 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H06                                                   ' (106   -   j)
Data &H00 , &H00 , &H00 , &H00 , &HF0 , &HF0 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H3C , &HFC , &HFC , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0F , &H3F , &H3C , &H3C , &H3F , &H0F , &H00 , &H00 , &H00 , &H00 , &H00
Data &H08                                                   ' (107   -   k)
Data &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HFF , &HFF , &HC0 , &HF0 , &HFC , &H3F , &H0F , &H00 , &H00 , &H00 , &H00
Data &HFF , &HFF , &H03 , &H0F , &H3F , &HFC , &HF0 , &HC0 , &H00 , &H00 , &H00
Data &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H06                                                   ' (108   -   l)
Data &H00 , &H0F , &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HC0 , &HC0 , &HFF , &HFF , &HC0 , &HC0 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0A                                                   ' (109   -   m)
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HFF , &HFC , &H3F , &H3F , &HFC , &HFC , &H3F , &H3F , &HFC , &HF0 , &H00
Data &HFF , &HFF , &H00 , &H00 , &HFF , &HFF , &H00 , &H00 , &HFF , &HFF , &H00
Data &H03 , &H03 , &H00 , &H00 , &H03 , &H03 , &H00 , &H00 , &H03 , &H03 , &H00
Data &H09                                                   ' (110   -   n)
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HFC , &HFC , &H3C , &H3C , &H3C , &H3C , &HFC , &HF0 , &HC0 , &H00 , &H00
Data &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &HFF , &HFF , &H00 , &H00
Data &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H03 , &H03 , &H00 , &H00
Data &H0A                                                   ' (111   -   o)
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HF0 , &HFC , &H3F , &H0F , &H0F , &H0F , &H0F , &H3F , &HFC , &HF0 , &H00
Data &H3F , &HFF , &HF0 , &HC0 , &HC0 , &HC0 , &HC0 , &HF0 , &HFF , &H3F , &H00
Data &H00 , &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H0A                                                   ' (112   -   p)
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HFF , &HFF , &H0F , &H0F , &H0F , &H0F , &H0F , &H3F , &HFC , &HF0 , &H00
Data &HFF , &HFF , &H3C , &HF0 , &HF0 , &HF0 , &HF0 , &HFC , &H3F , &H0F , &H00
Data &H3F , &H3F , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0A                                                   ' (113   -   q)
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HF0 , &HFC , &H3F , &H0F , &H0F , &H0F , &H0F , &H0F , &HFC , &HF0 , &H00
Data &H0F , &H3F , &HFC , &HF0 , &HF0 , &HF0 , &HF0 , &H3C , &HFF , &HFF , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H3F , &H3F , &H00
Data &H09                                                   ' (114   -   r)
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HFF , &HFF , &H3C , &H0F , &H0F , &H0F , &H0F , &H3F , &H3C , &H00 , &H00
Data &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H08                                                   ' (115   -   s)
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HFC , &HFF , &HCF , &HCF , &HCF , &HCF , &HCF , &H0C , &H00 , &H00 , &H00
Data &HC0 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HFF , &HFF , &H00 , &H00 , &H00
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00
Data &H08                                                   ' (116   -   t)
Data &H00 , &H00 , &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0F , &H0F , &HFF , &HFF , &H0F , &H0F , &H0F , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &HFF , &HFF , &HC0 , &HC0 , &HC0 , &HC0 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H0A                                                   ' (117   -   u)
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HFF , &HFF , &H00
Data &H3F , &HFF , &HF0 , &HC0 , &HC0 , &HC0 , &HC0 , &HF0 , &HFF , &HFF , &H00
Data &H00 , &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H03 , &H03 , &H00
Data &H0A                                                   ' (118   -   v)
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0F , &HFF , &HF0 , &H00 , &H00 , &H00 , &H00 , &HF0 , &HFF , &H0F , &H00
Data &H00 , &H00 , &H0F , &HFF , &HF0 , &HF0 , &HFF , &H0F , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0A                                                   ' (119   -   w)
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HFF , &HFF , &H00 , &H00 , &HFF , &HFF , &H00 , &H00 , &HFF , &HFF , &H00
Data &H0F , &HFF , &HF0 , &HFC , &H3F , &H3F , &HFC , &HF0 , &HFF , &H0F , &H00
Data &H00 , &H00 , &H03 , &H00 , &H00 , &H00 , &H00 , &H03 , &H00 , &H00 , &H00
Data &H09                                                   ' (120   -   x)
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0F , &H3F , &HFC , &HF0 , &HC0 , &HF0 , &HFC , &H3F , &H0F , &H00 , &H00
Data &HC0 , &HF0 , &HFC , &H3F , &H0F , &H3F , &HFC , &HF0 , &HC0 , &H00 , &H00
Data &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H03 , &H03 , &H00 , &H00
Data &H08                                                   ' (121   -   y)
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0F , &HFF , &HF0 , &H00 , &H00 , &HF0 , &HFF , &H0F , &H00 , &H00 , &H00
Data &H00 , &H00 , &H0F , &HFF , &HFF , &H0F , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H30 , &H3F , &H0F , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H09                                                   ' (122   -   z)
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0F , &H0F , &H0F , &H0F , &HCF , &HFF , &H3F , &H0F , &H03 , &H00 , &H00
Data &HC0 , &HF0 , &HFC , &HCF , &HC3 , &HC0 , &HC0 , &HC0 , &HC0 , &H00 , &H00
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00
Data &H07                                                   ' (123   -   {)
Data &H00 , &H00 , &HF0 , &HFC , &H3F , &H0F , &H0F , &H00 , &H00 , &H00 , &H00
Data &HC0 , &HF0 , &HFF , &H3F , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H03 , &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H03 , &H0F , &H3F , &H3C , &H3C , &H00 , &H00 , &H00 , &H00
Data &H02                                                   ' (124   -   |)
Data &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0F , &H0F , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0F , &H0F , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H07                                                   ' (125   -   })
Data &H0F , &H0F , &H3F , &HFC , &HF0 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H3F , &HFF , &HF0 , &HC0 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &HFF , &HFF , &H03 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H3C , &H3C , &H3F , &H0F , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0A                                                   ' (126   -   ~)
Data &H30 , &H3C , &H0F , &H03 , &H0F , &H3C , &H30 , &H3C , &H0F , &H03 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0A                                                   ' (127   -   )
Data &H00 , &H00 , &H00 , &HC0 , &HF0 , &HF0 , &HC0 , &H00 , &H00 , &H00 , &H00
Data &HF0 , &HFC , &H0F , &H03 , &H00 , &H00 , &H03 , &H0F , &HFC , &HF0 , &H00
Data &H0F , &H0F , &H0F , &H0F , &H0F , &H0F , &H0F , &H0F , &H0F , &H0F , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0B                                                   ' (128   -   EURO)
Data &H00 , &H00 , &HF0 , &HFC , &H3F , &H0F , &H0F , &H0F , &H3F , &HFC , &HF0
Data &H3C , &HFF , &HFF , &H3C , &H3C , &H3C , &H3C , &H00 , &H00 , &H00 , &H00
Data &H0F , &H3F , &HFF , &HCF , &H0F , &H0F , &H0F , &H00 , &H00 , &HC0 , &HC0
Data &H00 , &H00 , &H03 , &H0F , &H3F , &H3C , &H3C , &H3C , &H3F , &H0F , &H03
Data &H0A                                                   ' (129   -   )
Data &H00 , &H00 , &H00 , &HCF , &HFF , &H3F , &H0F , &H0F , &HFF , &HFF , &H00
Data &H00 , &HC0 , &HFC , &H3F , &H03 , &H00 , &H00 , &H00 , &HFF , &HFF , &H00
Data &HF0 , &HFF , &H0F , &H0F , &H0F , &H0F , &H0F , &H0F , &HFF , &HFF , &H00
Data &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H03 , &H03 , &H00
Data &H0A                                                   ' (130   -   )
Data &HFF , &HFF , &H00 , &H00 , &HFF , &HFF , &H00 , &H00 , &HFF , &HFF , &H00
Data &H0F , &H0F , &HF0 , &HF0 , &HFF , &HFF , &HF0 , &HF0 , &H0F , &H0F , &H00
Data &HFF , &HFF , &H00 , &H00 , &HFF , &HFF , &H00 , &H00 , &HFF , &HFF , &H00
Data &H0F , &H0F , &H00 , &H00 , &H0F , &H0F , &H00 , &H00 , &H0F , &H0F , &H00
Data &H09                                                   ' (131   -   )
Data &H0F , &H0F , &H0F , &H0F , &H0F , &H0F , &H0F , &HF0 , &HF0 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H3C , &H3C , &H3C , &H3C , &HC3 , &HC3 , &H00 , &H00
Data &HC0 , &HC0 , &HC0 , &HC0 , &HC0 , &HC0 , &HC0 , &H3F , &H3F , &H00 , &H00
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00
Data &H09                                                   ' (132   -   -N-)
Data &HFF , &HFF , &H00 , &H00 , &H00 , &HC0 , &HFC , &HFF , &HFF , &H00 , &H00
Data &HFF , &HFF , &H00 , &HC0 , &HFC , &H0F , &H00 , &HFF , &HFF , &H00 , &H00
Data &HFF , &HFF , &HFC , &H0F , &H00 , &H00 , &H00 , &HFF , &HFF , &H00 , &H00
Data &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H03 , &H03 , &H00 , &H00
Data &H0A                                                   ' (133   -   -N-)
Data &HC0 , &HC0 , &H0F , &H0F , &HF0 , &HF0 , &H0F , &H0F , &HC0 , &HC0 , &H00
Data &HFF , &HFF , &H00 , &H00 , &H00 , &HC0 , &HF0 , &H3C , &HFF , &HFF , &H00
Data &HFF , &HFF , &HF0 , &H3C , &H0F , &H03 , &H00 , &H00 , &HFF , &HFF , &H00
Data &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H03 , &H03 , &H00
Data &H0A                                                   ' (134   -   -J-)
Data &H00 , &H00 , &H00 , &H00 , &HFF , &HFF , &H0F , &H0F , &HFF , &HFF , &H00
Data &H00 , &H00 , &H00 , &H00 , &HFF , &HFF , &H00 , &H00 , &HFF , &HFF , &H00
Data &HF0 , &HF0 , &HC0 , &HC0 , &HFF , &HFF , &H00 , &H00 , &HFF , &HFF , &H00
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00 , &H03 , &H03 , &H00
Data &H0B                                                   ' (135   -   )
Data &HFF , &HFF , &H0F , &H0F , &H0F , &H0F , &H0F , &H0F , &H0F , &HFF , &HFF
Data &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HFF , &HFF
Data &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HFF , &HFF
Data &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H03 , &H03
Data &H08                                                   ' (136   -   )
Data &H3F , &HFF , &HC0 , &H00 , &H00 , &HC0 , &HFF , &H3F , &H00 , &H00 , &H00
Data &H00 , &H0F , &HFF , &HF0 , &HF0 , &HFF , &H0F , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &HF0 , &HFF , &H0F , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0A                                                   ' (137   -   )
Data &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HFF , &HFF , &H00
Data &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HFF , &HFF , &H00
Data &HFF , &HFF , &HC0 , &HC0 , &HC0 , &HC0 , &HC0 , &HC0 , &HFF , &HFF , &H00
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H3F , &H3F , &H00
Data &H0A                                                   ' (138   -   )
Data &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HFF , &HFF , &H00
Data &HFF , &HFF , &HC0 , &HC0 , &HC0 , &HC0 , &HC0 , &HC0 , &HFF , &HFF , &H00
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &HFF , &HFF , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H3F , &H3F , &H00
Data &H0A                                                   ' (139   -   )
Data &HFF , &HFF , &H00 , &H00 , &HFF , &HFF , &H00 , &H00 , &HFF , &HFF , &H00
Data &HFF , &HFF , &H00 , &H00 , &HFF , &HFF , &H00 , &H00 , &HFF , &HFF , &H00
Data &HFF , &HFF , &HC0 , &HC0 , &HFF , &HFF , &HC0 , &HC0 , &HFF , &HFF , &H00
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00
Data &H0A                                                   ' (140   -   )
Data &HFF , &HFF , &H00 , &H00 , &HFF , &HFF , &H00 , &H00 , &HFF , &HFF , &H00
Data &HFF , &HFF , &H00 , &H00 , &HFF , &HFF , &H00 , &H00 , &HFF , &HFF , &H00
Data &HFF , &HFF , &HC0 , &HC0 , &HFF , &HFF , &HC0 , &HC0 , &HFF , &HFF , &H00
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H3F , &H3F , &H00
Data &H09                                                   ' (141   -   )
Data &H0F , &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &HFF , &HFF , &H0F , &H0F , &H0F , &H3F , &HFC , &HF0 , &H00 , &H00
Data &H00 , &HFF , &HFF , &HC0 , &HC0 , &HC0 , &HF0 , &HFF , &H3F , &H00 , &H00
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00
Data &H0A                                                   ' (142   -   bl)
Data &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HFF , &HFF , &H00
Data &HFF , &HFF , &H0F , &H0F , &H3F , &HFC , &HF0 , &H00 , &HFF , &HFF , &H00
Data &HFF , &HFF , &HC0 , &HC0 , &HF0 , &HFF , &H3F , &H00 , &HFF , &HFF , &H00
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00 , &H03 , &H03 , &H00
Data &H0A                                                   ' (143   -   )
Data &HF0 , &HFC , &H3F , &H0F , &H0F , &H0F , &H0F , &H3F , &HFC , &HF0 , &H00
Data &H00 , &H00 , &HF0 , &HF0 , &H3C , &H3C , &HF0 , &HF0 , &HFF , &HFF , &H00
Data &H3C , &HFC , &HF0 , &HC0 , &HC0 , &HC0 , &HC0 , &HF0 , &HFF , &H3F , &H00
Data &H00 , &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H09                                                   ' (144   -   alpha)
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HC0 , &HF0 , &HFC , &H3C , &HFC , &HF0 , &HC0 , &HFC , &HFC , &H00 , &H00
Data &H3F , &HFF , &HF0 , &HC0 , &HF0 , &HFF , &HFF , &HF3 , &HC0 , &H00 , &H00
Data &H00 , &H00 , &H03 , &H03 , &H03 , &H03 , &H00 , &H03 , &H03 , &H00 , &H00
Data &H06                                                   ' (145   -   Note)
Data &H00 , &H00 , &H00 , &HFF , &H3C , &HF0 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HF0 , &HFC , &HFC , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0A                                                   ' (146   -   )
Data &HFF , &HFF , &H0F , &H0F , &H0F , &H0F , &H0F , &H0F , &HFF , &HFF , &H00
Data &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H08                                                   ' (147   -   pi)
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0F , &HFF , &HFF , &H0F , &H0F , &HFF , &HFF , &H0F , &H00 , &H00 , &H00
Data &HC0 , &HFF , &HFF , &H00 , &H00 , &HFF , &HFF , &HC0 , &H00 , &H00 , &H00
Data &H03 , &H03 , &H00 , &H00 , &H00 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H09                                                   ' (148   -   Summe)
Data &H3F , &HFF , &HFF , &H0F , &H0F , &H0F , &H0F , &H0F , &H0F , &H00 , &H00
Data &H00 , &H00 , &H0F , &HFF , &HF0 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HC0 , &HF0 , &HFF , &H0F , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0F , &H0F , &H0F , &H0F , &H0F , &H0F , &H0F , &H0F , &H0F , &H00 , &H00
Data &H0A                                                   ' (149   -   )
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HC0 , &HF0 , &HF0 , &H00
Data &HF0 , &HFC , &H3F , &H0F , &H0F , &H0F , &H0F , &H3F , &HFF , &HF0 , &H00
Data &H3F , &HFF , &HF0 , &HC0 , &HC0 , &HC0 , &HC0 , &HF0 , &HFF , &H3F , &H00
Data &H00 , &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H09                                                   ' (150   -   Note)
Data &H00 , &H00 , &H00 , &HFF , &H0F , &H3C , &HF0 , &HC0 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &HFF , &H0F , &H3C , &HF0 , &HC3 , &HFF , &H00 , &H00
Data &H3C , &HFF , &HFF , &H3F , &H00 , &H00 , &HC0 , &HC3 , &HFF , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H0F , &H3F , &H3F , &H0F , &H00 , &H00
Data &H08                                                   ' (151   -   )
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HF0 , &HFC , &H3C , &HFC , &HFC , &H3C , &H3F , &H0F , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &HFF , &HFF , &HC0 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0A                                                   ' (152   -   Glocke)
Data &H00 , &H00 , &H00 , &HF0 , &HFC , &HFC , &HF0 , &H00 , &H00 , &H00 , &H00
Data &H00 , &HF0 , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HF0 , &H00 , &H00
Data &H3C , &H3F , &H3F , &H3F , &HFF , &HFF , &H3F , &H3F , &H3F , &H3C , &H00
Data &H00 , &H00 , &H00 , &H00 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H09                                                   ' (153   -   -8-)
Data &HF0 , &HFC , &H3F , &H0F , &H0F , &H0F , &H3F , &HFC , &HF0 , &H00 , &H00
Data &HFF , &HFF , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &HFF , &HFF , &H00 , &H00
Data &HFF , &HFF , &HC0 , &H00 , &H00 , &H00 , &HC0 , &HFF , &HFF , &H00 , &H00
Data &H00 , &H03 , &H0F , &H0F , &H0F , &H0F , &H0F , &H03 , &H00 , &H00 , &H00
Data &H0A                                                   ' (154   -   ohm)
Data &H00 , &HC0 , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &HC0 , &H00 , &H00
Data &HFF , &HFF , &H03 , &H00 , &H00 , &H00 , &H00 , &H03 , &HFF , &HFF , &H00
Data &H03 , &H0F , &HFF , &HFC , &H00 , &H00 , &HFC , &HFF , &H0F , &H03 , &H00
Data &H00 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H03 , &H03 , &H00 , &H00
Data &H06                                                   ' (155   -   rho)
Data &HF0 , &HFC , &H3C , &H3C , &H3C , &HF0 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0F , &H3F , &HFC , &HF0 , &HC0 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HFC , &HFF , &HC3 , &HC3 , &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0B                                                   ' (156   -   unendlich)
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HF0 , &HFC , &H0F , &H0F , &HFC , &HF0 , &HFC , &H0F , &H0F , &HFC , &HF0
Data &H00 , &H03 , &H0F , &H0F , &H03 , &H00 , &H03 , &H0F , &H0F , &H03 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H09                                                   ' (157   -   Herz unten)
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HC0 , &HF0 , &HF0 , &HC0 , &H00 , &HC0 , &HF0 , &HF0 , &HC0 , &H00 , &H00
Data &H3F , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &H3F , &H00 , &H00
Data &H00 , &H00 , &H03 , &H0F , &H3F , &H0F , &H03 , &H00 , &H00 , &H00 , &H00
Data &H08                                                   ' (158   -   )
Data &H00 , &HC0 , &HF0 , &HF0 , &HF0 , &HF0 , &HC0 , &H00 , &H00 , &H00 , &H00
Data &H0F , &H3F , &HF3 , &HC0 , &HC0 , &HC0 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H3C , &HFF , &HF3 , &HC0 , &HC0 , &HC0 , &HF0 , &H30 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0A                                                   ' (159   -   )
Data &HC0 , &HFC , &H3F , &H0F , &H0F , &H0F , &H0F , &H3F , &HFC , &HC0 , &H00
Data &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HFF , &HFF , &H00
Data &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HFF , &HFF , &H00
Data &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H03 , &H03 , &H00
Data &H09                                                   ' (160   -   )
Data &HFF , &HFF , &HFF , &H00 , &H00 , &H00 , &HFF , &HFF , &HFF , &H00 , &H00
Data &HFF , &HFF , &HFF , &H00 , &H00 , &H00 , &HFF , &HFF , &HFF , &H00 , &H00
Data &HFF , &HFF , &HFF , &H00 , &H00 , &H00 , &HFF , &HFF , &HFF , &H00 , &H00
Data &H03 , &H03 , &H03 , &H00 , &H00 , &H00 , &H03 , &H03 , &H03 , &H00 , &H00
Data &H02                                                   ' (161   -   )
Data &H3C , &H3C , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HFC , &HFC , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H09                                                   ' (162   -   )
Data &H00 , &HC0 , &HF0 , &HF0 , &HFF , &HFF , &HF0 , &HF0 , &HC0 , &H00 , &H00
Data &HFF , &HFF , &H03 , &H00 , &HFF , &HFF , &H00 , &H03 , &H03 , &H00 , &H00
Data &H03 , &H0F , &H3F , &H3C , &HFF , &HFF , &H3C , &H3F , &H0F , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H09                                                   ' (163   -   )
Data &H00 , &H00 , &HF0 , &HFC , &H3C , &H3C , &HFC , &HF0 , &H00 , &H00 , &H00
Data &H00 , &H30 , &HFF , &HFF , &H30 , &H30 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HC0 , &HFC , &HFF , &HC3 , &HC0 , &HC0 , &HC0 , &HC0 , &HC0 , &H00 , &H00
Data &H03 , &H03 , &H03 , &H00 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H0A                                                   ' (164   -   )
Data &H3C , &HFC , &HC0 , &HF0 , &HF0 , &HF0 , &HF0 , &HC0 , &HFC , &H3C , &H00
Data &HFF , &HFF , &H03 , &H00 , &H00 , &H00 , &H00 , &H03 , &HFF , &HFF , &H00
Data &HCF , &HFF , &H3C , &HF0 , &HF0 , &HF0 , &HF0 , &H3C , &HFF , &HCF , &H00
Data &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H03 , &H03 , &H00
Data &H0A                                                   ' (165   -   )
Data &H03 , &H3F , &HFC , &HC0 , &H00 , &H00 , &HC0 , &HFC , &H3F , &H03 , &H00
Data &H00 , &H00 , &H03 , &H3F , &HFC , &HFC , &H3F , &H03 , &H00 , &H00 , &H00
Data &H00 , &H33 , &H33 , &H33 , &HFF , &HFF , &H33 , &H33 , &H33 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H02                                                   ' (166   -   )
Data &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HF3 , &HF3 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H08                                                   ' (167   -   )
Data &H3C , &HFF , &HC3 , &HC3 , &H03 , &H03 , &H0F , &H0C , &H00 , &H00 , &H00
Data &H0F , &H3F , &H30 , &HF3 , &HC3 , &H0F , &HFC , &HF0 , &H00 , &H00 , &H00
Data &HC0 , &HC0 , &H00 , &H00 , &H03 , &H03 , &HFF , &HFC , &H00 , &H00 , &H00
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00
Data &H08                                                   ' (168   -   doppelhaken)
Data &H00 , &H00 , &H00 , &HFC , &HFF , &H0F , &H3F , &H3C , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H03 , &H03 , &HFF , &HFF , &H03 , &H03 , &H00 , &H00 , &H00 , &H00
Data &H0F , &H3F , &H3C , &H3F , &H0F , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0B                                                   ' (169   -   )
Data &HF0 , &HFC , &H3F , &H0F , &HCF , &HCF , &HCF , &H0F , &H3F , &HFC , &HF0
Data &HFF , &HFF , &H00 , &H3F , &HFF , &HC0 , &HF3 , &H33 , &H00 , &HFF , &HFF
Data &H03 , &H0F , &H3F , &H3C , &H3C , &H3C , &H3C , &H3C , &H3F , &H0F , &H03
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H09                                                   ' (170   -   )
Data &H00 , &HCC , &HCF , &HCF , &HCF , &HCF , &HCF , &HFF , &HFC , &H00 , &H00
Data &H3F , &HFF , &HF3 , &HF3 , &HF3 , &HF3 , &HF3 , &HFF , &HFF , &H00 , &H00
Data &H00 , &H3C , &H3C , &H3C , &H3C , &H3C , &H3C , &H3C , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0A                                                   ' (171   -   )
Data &H00 , &H00 , &H00 , &HC0 , &HC0 , &H00 , &H00 , &H00 , &HC0 , &HC0 , &H00
Data &H30 , &HFC , &HCF , &H03 , &H00 , &H30 , &HFC , &HCF , &H03 , &H00 , &H00
Data &H00 , &H00 , &H03 , &H0F , &H0C , &H00 , &H00 , &H03 , &H0F , &H0C , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0B                                                   ' (172   -   1-0)
Data &HFF , &HFF , &H00 , &H00 , &HF0 , &HFC , &H0F , &H0F , &H0F , &HFC , &HF0
Data &HFF , &HFF , &H30 , &H30 , &HFF , &HFF , &H00 , &H00 , &H00 , &HFF , &HFF
Data &HFF , &HFF , &H00 , &H00 , &H3F , &HFF , &HC0 , &HC0 , &HC0 , &HFF , &H3F
Data &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H03 , &H03 , &H03 , &H00 , &H00
Data &H0A                                                   ' (173   -   )
Data &HF0 , &HFC , &H3F , &H0F , &H0F , &H0F , &H0F , &H0F , &HFF , &HFF , &H00
Data &H0F , &H3F , &HFC , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &HFF , &HFF , &H00
Data &HC0 , &HF0 , &HFC , &H3F , &H0F , &H03 , &H00 , &H00 , &HFF , &HFF , &H00
Data &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H03 , &H03 , &H00
Data &H09                                                   ' (174   -   )
Data &HF0 , &HFC , &H3F , &HCF , &HCF , &H0F , &H3F , &HFC , &HF0 , &H00 , &H00
Data &HFF , &HFF , &H00 , &HFF , &H0C , &HF3 , &H00 , &HFF , &HFF , &H00 , &H00
Data &H03 , &H0F , &H3F , &H3C , &H3C , &H3C , &H3F , &H0F , &H03 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H03                                                   ' (175   -   )
Data &HFC , &HFF , &HC3 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0F , &H0F , &H0F , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H06                                                   ' (176   -   )
Data &HFC , &HFF , &H0F , &H0F , &HFF , &HFC , &H00 , &H00 , &H00 , &H00 , &H00
Data &H03 , &H0F , &H0F , &H0F , &H0F , &H03 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H06                                                   ' (177   -   )
Data &H00 , &H00 , &HF0 , &HF0 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0F , &H0F , &HFF , &HFF , &H0F , &H0F , &H00 , &H00 , &H00 , &H00 , &H00
Data &H3C , &H3C , &H3C , &H3C , &H3C , &H3C , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H05                                                   ' (178   -   )
Data &HC3 , &HF3 , &H33 , &H3F , &H0C , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H05                                                   ' (179   -   )
Data &H03 , &H33 , &H33 , &HFF , &HCC , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0A                                                   ' (180   -   Pt)
Data &HFF , &HFF , &H0F , &H0F , &H3F , &HFC , &HF0 , &H00 , &H00 , &H00 , &H00
Data &HFF , &HFF , &HF0 , &HF0 , &HFC , &H3F , &H0F , &HC0 , &HC0 , &H00 , &H00
Data &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H0C , &HFF , &HFF , &H0C , &H00
Data &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H0F , &H3F , &H3C , &H00
Data &H09                                                   ' (181   -   )
Data &HC0 , &HC0 , &H00 , &H00 , &H00 , &H00 , &H00 , &HC0 , &HC0 , &H00 , &H00
Data &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &HFF , &HFF , &H00 , &H00
Data &HFF , &HFF , &H3F , &H3C , &H3C , &H3C , &H0F , &H3F , &H3F , &H00 , &H00
Data &H3F , &H3F , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0A                                                   ' (182   -   )
Data &HF0 , &HFC , &H0F , &H03 , &HFF , &HFF , &H03 , &HFF , &HFF , &H03 , &H00
Data &H03 , &H0F , &H3C , &H30 , &HFF , &HFF , &H00 , &HFF , &HFF , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &HFF , &HFF , &H00 , &HFF , &HFF , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H03 , &H03 , &H00 , &H03 , &H03 , &H00 , &H00
Data &H03                                                   ' (183   -   )
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HFC , &HFC , &HFC , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0A                                                   ' (184   -   )
Data &H00 , &H00 , &HC0 , &HC0 , &H00 , &H00 , &HC0 , &HC0 , &H00 , &H00 , &H00
Data &HFC , &HFF , &H03 , &H03 , &HC0 , &HC0 , &H03 , &H03 , &HFF , &HFC , &H00
Data &H3F , &HFF , &HF0 , &HC0 , &HFF , &HFF , &HC0 , &HF0 , &HFF , &H3F , &H00
Data &H00 , &H00 , &H03 , &H03 , &H00 , &H00 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H03                                                   ' (185   -   )
Data &H0C , &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H09                                                   ' (186   -   )
Data &HF0 , &HFC , &H3F , &H0F , &H0F , &H0F , &H3F , &HFC , &HF0 , &H00 , &H00
Data &H3F , &HFF , &HF0 , &HC0 , &HC0 , &HC0 , &HF0 , &HFF , &H3F , &H00 , &H00
Data &H00 , &HF0 , &HF3 , &HF3 , &HF3 , &HF3 , &HF3 , &HF0 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0A                                                   ' (187   -   )
Data &HC0 , &HC0 , &H00 , &H00 , &H00 , &HC0 , &HC0 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H03 , &HCF , &HFC , &H30 , &H00 , &H03 , &HCF , &HFC , &H30 , &H00
Data &H0C , &H0F , &H03 , &H00 , &H00 , &H0C , &H0F , &H03 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0A                                                   ' (188   -   )
Data &H0C , &HFF , &HFF , &H00 , &H00 , &H00 , &HC0 , &HF0 , &H30 , &H00 , &H00
Data &H03 , &H03 , &HC3 , &HF3 , &H3C , &HCF , &HF3 , &H00 , &HF0 , &HF0 , &H00
Data &H00 , &H03 , &H03 , &H00 , &H00 , &H03 , &H03 , &H03 , &H3F , &H3F , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0A                                                   ' (189   -   )
Data &H0C , &HFF , &HFF , &H00 , &H00 , &H00 , &HC0 , &HF0 , &H30 , &H00 , &H00
Data &H03 , &H03 , &HC3 , &HF3 , &H3C , &H0F , &H33 , &H30 , &HF0 , &HC0 , &H00
Data &H00 , &H03 , &H03 , &H00 , &H00 , &H00 , &H3C , &H3F , &H33 , &H30 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0A                                                   ' (190   -   )
Data &H03 , &H33 , &HFF , &HCC , &H00 , &H00 , &HC0 , &HF0 , &H30 , &H00 , &H00
Data &H03 , &H03 , &HC3 , &HF0 , &H3C , &HCF , &HF3 , &H00 , &HF0 , &HF0 , &H00
Data &H00 , &H03 , &H03 , &H00 , &H00 , &H03 , &H03 , &H03 , &H3F , &H3F , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0A                                                   ' (191   -   )
Data &H00 , &H00 , &H00 , &H00 , &HCF , &HCF , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &HC0 , &HF0 , &HFC , &H3F , &H0F , &H00 , &H00 , &H00 , &H00 , &H00
Data &H3F , &HFF , &HF3 , &HC0 , &HC0 , &HC0 , &HC0 , &HF0 , &HFF , &H3F , &H00
Data &H00 , &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H0A                                                   ' (192   -   )
Data &H00 , &H00 , &H00 , &H03 , &HCF , &HFC , &H30 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &HF0 , &HFF , &H0F , &H0F , &HFF , &HF0 , &H00 , &H00 , &H00
Data &HF0 , &HFF , &H3F , &H3C , &H3C , &H3C , &H3C , &H3F , &HFF , &HC0 , &H00
Data &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H03 , &H03 , &H00
Data &H0A                                                   ' (193   -   )
Data &H00 , &H00 , &H00 , &H30 , &HFC , &HCF , &H03 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &HF0 , &HFF , &H0F , &H0F , &HFF , &HF0 , &H00 , &H00 , &H00
Data &HF0 , &HFF , &H3F , &H3C , &H3C , &H3C , &H3C , &H3F , &HFF , &HC0 , &H00
Data &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H03 , &H03 , &H00
Data &H0A                                                   ' (194   -   )
Data &H00 , &H00 , &H00 , &H0C , &HC3 , &HC3 , &H0C , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &HF0 , &HFF , &H0F , &H0F , &HFF , &HF0 , &H00 , &H00 , &H00
Data &HF0 , &HFF , &H3F , &H3C , &H3C , &H3C , &H3C , &H3F , &HFF , &HC0 , &H00
Data &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H03 , &H03 , &H00
Data &H0A                                                   ' (195   -   )
Data &H00 , &H00 , &H0C , &H0F , &HC3 , &HCF , &H0C , &H0F , &H03 , &H00 , &H00
Data &H00 , &H00 , &HF0 , &HFF , &H0F , &H0F , &HFF , &HF0 , &H00 , &H00 , &H00
Data &HF0 , &HFF , &H3F , &H3C , &H3C , &H3C , &H3C , &H3F , &HFF , &HC0 , &H00
Data &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H03 , &H03 , &H00
Data &H0A                                                   ' (196   -   )
Data &H00 , &H00 , &H0F , &H0F , &HC0 , &HC0 , &H0F , &H0F , &H00 , &H00 , &H00
Data &H00 , &H00 , &HF0 , &HFF , &H0F , &H0F , &HFF , &HF0 , &H00 , &H00 , &H00
Data &HF0 , &HFF , &H3F , &H3C , &H3C , &H3C , &H3C , &H3F , &HFF , &HC0 , &H00
Data &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H03 , &H03 , &H00
Data &H0A                                                   ' (197   -   )
Data &H00 , &H00 , &H00 , &H0C , &HF3 , &HF3 , &H0C , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &HF0 , &HFF , &H0F , &H0F , &HFF , &HF0 , &H00 , &H00 , &H00
Data &HF0 , &HFF , &H3F , &H3C , &H3C , &H3C , &H3C , &H3F , &HFF , &HC0 , &H00
Data &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H03 , &H03 , &H00
Data &H0A                                                   ' (198   -   )
Data &H00 , &H00 , &HC0 , &HFC , &H3F , &HFF , &HFF , &H0F , &H0F , &H0F , &H00
Data &H00 , &HF0 , &HFF , &H0F , &H00 , &HFF , &HFF , &H3C , &H3C , &H00 , &H00
Data &HFC , &HFF , &H0F , &H0F , &H0F , &HFF , &HFF , &HC0 , &HC0 , &HC0 , &H00
Data &H03 , &H03 , &H00 , &H00 , &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00
Data &H0A                                                   ' (199   -   )
Data &H00 , &HF0 , &HFC , &H3F , &H0F , &H0F , &H0F , &H3F , &HFC , &HF0 , &H00
Data &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H03 , &H0F , &H3C , &HFC , &HF0 , &HF0 , &HF0 , &HFC , &H3F , &H0F , &H00
Data &H00 , &H00 , &H3C , &H3C , &H3F , &H3F , &H00 , &H00 , &H00 , &H00 , &H00
Data &H08                                                   ' (200   -   )
Data &HC0 , &HC0 , &HC0 , &HC3 , &HCF , &HCC , &HC0 , &HC0 , &H00 , &H00 , &H00
Data &HFF , &HFF , &HC3 , &HC3 , &HC3 , &HC3 , &H03 , &H03 , &H00 , &H00 , &H00
Data &HFF , &HFF , &HC3 , &HC3 , &HC3 , &HC3 , &HC0 , &HC0 , &H00 , &H00 , &H00
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H08                                                   ' (201   -   )
Data &HC0 , &HC0 , &HC0 , &HCC , &HCF , &HC3 , &HC0 , &HC0 , &H00 , &H00 , &H00
Data &HFF , &HFF , &HC3 , &HC3 , &HC3 , &HC3 , &H03 , &H03 , &H00 , &H00 , &H00
Data &HFF , &HFF , &HC3 , &HC3 , &HC3 , &HC3 , &HC0 , &HC0 , &H00 , &H00 , &H00
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H08                                                   ' (202   -   )
Data &HC0 , &HC0 , &HCC , &HC3 , &HC3 , &HCC , &HC0 , &HC0 , &H00 , &H00 , &H00
Data &HFF , &HFF , &HC3 , &HC3 , &HC3 , &HC3 , &H03 , &H03 , &H00 , &H00 , &H00
Data &HFF , &HFF , &HC3 , &HC3 , &HC3 , &HC3 , &HC0 , &HC0 , &H00 , &H00 , &H00
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H08                                                   ' (203   -   )
Data &HC0 , &HCF , &HCF , &HC0 , &HC0 , &HCF , &HCF , &HC0 , &H00 , &H00 , &H00
Data &HFF , &HFF , &HC3 , &HC3 , &HC3 , &HC3 , &H03 , &H03 , &H00 , &H00 , &H00
Data &HFF , &HFF , &HC3 , &HC3 , &HC3 , &HC3 , &HC0 , &HC0 , &H00 , &H00 , &H00
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H06                                                   ' (204   -   )
Data &HC0 , &HC0 , &HC3 , &HCF , &HCC , &HC0 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H03 , &H03 , &HFF , &HFF , &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HC0 , &HC0 , &HFF , &HFF , &HC0 , &HC0 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H06                                                   ' (205   -   )
Data &HC0 , &HC0 , &HCC , &HCF , &HC3 , &HC0 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H03 , &H03 , &HFF , &HFF , &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HC0 , &HC0 , &HFF , &HFF , &HC0 , &HC0 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H06                                                   ' (206   -   )
Data &HC0 , &HCC , &HC3 , &HC3 , &HCC , &HC0 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H03 , &H03 , &HFF , &HFF , &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HC0 , &HC0 , &HFF , &HFF , &HC0 , &HC0 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H06                                                   ' (207   -   )
Data &HCF , &HCF , &HC0 , &HC0 , &HCF , &HCF , &H00 , &H00 , &H00 , &H00 , &H00
Data &H03 , &H03 , &HFF , &HFF , &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HC0 , &HC0 , &HFF , &HFF , &HC0 , &HC0 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0A                                                   ' (208   -   )
Data &H00 , &HFF , &HFF , &H0F , &H0F , &H0F , &H3F , &HFC , &HF0 , &H00 , &H00
Data &H3C , &HFF , &HFF , &H3C , &H00 , &H00 , &H00 , &H00 , &HFF , &HFF , &H00
Data &H00 , &HFF , &HFF , &HC0 , &HC0 , &HC0 , &HF0 , &HFC , &H3F , &H03 , &H00
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00
Data &H0A                                                   ' (209   -   )
Data &HC0 , &HC0 , &H0C , &H0F , &H03 , &H0F , &H0C , &H0F , &HC3 , &HC0 , &H00
Data &HFF , &HFF , &H3F , &HFC , &HF0 , &HC0 , &H00 , &H00 , &HFF , &HFF , &H00
Data &HFF , &HFF , &H00 , &H00 , &H03 , &H0F , &H3F , &HFC , &HFF , &HFF , &H00
Data &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H03 , &H03 , &H00
Data &H0A                                                   ' (210   -   )
Data &H00 , &H00 , &HC0 , &HC3 , &HCF , &HCC , &HC0 , &HC0 , &H00 , &H00 , &H00
Data &HFC , &HFF , &H0F , &H03 , &H03 , &H03 , &H03 , &H0F , &HFF , &HFC , &H00
Data &H3F , &HFF , &HF0 , &HC0 , &HC0 , &HC0 , &HC0 , &HF0 , &HFF , &H3F , &H00
Data &H00 , &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H0A                                                   ' (211   -   )
Data &H00 , &H00 , &HC0 , &HC0 , &HCC , &HCF , &HC3 , &HC0 , &H00 , &H00 , &H00
Data &HFC , &HFF , &H0F , &H03 , &H03 , &H03 , &H03 , &H0F , &HFF , &HFC , &H00
Data &H3F , &HFF , &HF0 , &HC0 , &HC0 , &HC0 , &HC0 , &HF0 , &HFF , &H3F , &H00
Data &H00 , &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H0A                                                   ' (212   -   )
Data &H00 , &H00 , &HC0 , &HCC , &HC3 , &HC3 , &HCC , &HC0 , &H00 , &H00 , &H00
Data &HFC , &HFF , &H0F , &H03 , &H03 , &H03 , &H03 , &H0F , &HFF , &HFC , &H00
Data &H3F , &HFF , &HF0 , &HC0 , &HC0 , &HC0 , &HC0 , &HF0 , &HFF , &H3F , &H00
Data &H00 , &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H0A                                                   ' (213   -   )
Data &H00 , &H0C , &HCF , &HC3 , &HCF , &HCC , &HCF , &HC3 , &H00 , &H00 , &H00
Data &HFC , &HFF , &H0F , &H03 , &H03 , &H03 , &H03 , &H0F , &HFF , &HFC , &H00
Data &H3F , &HFF , &HF0 , &HC0 , &HC0 , &HC0 , &HC0 , &HF0 , &HFF , &H3F , &H00
Data &H00 , &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H0A                                                   ' (214   -   )
Data &H00 , &H00 , &HCF , &HCF , &HC0 , &HC0 , &HCF , &HCF , &H00 , &H00 , &H00
Data &HFC , &HFF , &H0F , &H03 , &H03 , &H03 , &H03 , &H0F , &HFF , &HFC , &H00
Data &H3F , &HFF , &HF0 , &HC0 , &HC0 , &HC0 , &HC0 , &HF0 , &HFF , &H3F , &H00
Data &H00 , &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H08                                                   ' (215   -   )
Data &HC0 , &HC0 , &H00 , &H00 , &H00 , &H00 , &HC0 , &HC0 , &H00 , &H00 , &H00
Data &H00 , &H03 , &HCF , &HFC , &HFC , &HCF , &H03 , &H00 , &H00 , &H00 , &H00
Data &H0C , &H0F , &H03 , &H00 , &H00 , &H03 , &H0F , &H0C , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H09                                                   ' (216   -   )
Data &H00 , &H00 , &H0F , &H0F , &HFF , &HFF , &H0F , &H0F , &H00 , &H00 , &H00
Data &H00 , &HFC , &H03 , &H03 , &HFF , &HFF , &H03 , &H03 , &HFC , &H00 , &H00
Data &H00 , &H00 , &HC3 , &HC3 , &HFF , &HFF , &HC3 , &HC3 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H0A                                                   ' (217   -   )
Data &HC0 , &HC0 , &H00 , &H03 , &H0F , &H0C , &H00 , &H00 , &HC0 , &HC0 , &H00
Data &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HFF , &HFF , &H00
Data &H0F , &HFF , &HF0 , &HC0 , &HC0 , &HC0 , &HC0 , &HF0 , &HFF , &H0F , &H00
Data &H00 , &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H0A                                                   ' (218   -   )
Data &HC0 , &HC0 , &H00 , &H00 , &H0C , &H0F , &H03 , &H00 , &HC0 , &HC0 , &H00
Data &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HFF , &HFF , &H00
Data &H0F , &HFF , &HF0 , &HC0 , &HC0 , &HC0 , &HC0 , &HF0 , &HFF , &H0F , &H00
Data &H00 , &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H0A                                                   ' (219   -   )
Data &HC0 , &HC0 , &H00 , &H0C , &H03 , &H03 , &H0C , &H00 , &HC0 , &HC0 , &H00
Data &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HFF , &HFF , &H00
Data &H0F , &HFF , &HF0 , &HC0 , &HC0 , &HC0 , &HC0 , &HF0 , &HFF , &H0F , &H00
Data &H00 , &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H0A                                                   ' (220   -   )
Data &HC0 , &HC0 , &H0F , &H0F , &H00 , &H00 , &H0F , &H0F , &HC0 , &HC0 , &H00
Data &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HFF , &HFF , &H00
Data &H0F , &HFF , &HF0 , &HC0 , &HC0 , &HC0 , &HC0 , &HF0 , &HFF , &H0F , &H00
Data &H00 , &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H0A                                                   ' (221   -   )
Data &HC0 , &HC0 , &H00 , &H30 , &H3C , &H0F , &H03 , &H00 , &HC0 , &HC0 , &H00
Data &H00 , &H03 , &H0F , &H3C , &HF0 , &HF0 , &H3C , &H0F , &H03 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H08                                                   ' (222   -   )
Data &H0F , &HFF , &HFF , &HCF , &HC0 , &HC0 , &HC0 , &H00 , &H00 , &H00 , &H00
Data &H00 , &HFF , &HFF , &H03 , &H03 , &H03 , &HFF , &HFF , &H00 , &H00 , &H00
Data &HC0 , &HFF , &HFF , &HCF , &H0F , &H0F , &H0F , &H03 , &H00 , &H00 , &H00
Data &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0A                                                   ' (223   -   )
Data &H00 , &HFF , &HFF , &H0F , &H0F , &H0F , &H0F , &HFC , &HF0 , &H00 , &H00
Data &H00 , &HFF , &HFF , &H00 , &H3C , &H3C , &H3C , &H3F , &HF3 , &HC0 , &H00
Data &HC0 , &HFF , &HFF , &H00 , &HC0 , &HC0 , &HC0 , &HC0 , &HFF , &H3F , &H00
Data &H03 , &H03 , &H03 , &H00 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H0A                                                   ' (224   -   )
Data &H00 , &H00 , &H00 , &H03 , &H0F , &H3C , &H30 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H0C , &HCF , &HCF , &HCF , &HCF , &HCF , &HCF , &HFF , &HFC , &H00
Data &HFC , &HFF , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HFF , &HFF , &H00
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00
Data &H0A                                                   ' (225   -   )
Data &H00 , &H00 , &H00 , &H30 , &H3C , &H0F , &H03 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H0C , &HCF , &HCF , &HCF , &HCF , &HCF , &HCF , &HFF , &HFC , &H00
Data &HFC , &HFF , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HFF , &HFF , &H00
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00
Data &H0A                                                   ' (226   -   )
Data &H00 , &H00 , &H00 , &H30 , &H0C , &H03 , &H0C , &H30 , &H00 , &H00 , &H00
Data &H00 , &H0C , &HCF , &HCF , &HCF , &HCF , &HCF , &HCF , &HFF , &HFC , &H00
Data &HFC , &HFF , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HFF , &HFF , &H00
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00
Data &H0A                                                   ' (227   -   )
Data &H00 , &H00 , &H30 , &H3C , &H0C , &H3C , &H30 , &H3C , &H0C , &H00 , &H00
Data &H00 , &H0C , &HCF , &HCF , &HCF , &HCF , &HCF , &HCF , &HFF , &HFC , &H00
Data &HFC , &HFF , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HFF , &HFF , &H00
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00
Data &H0A                                                   ' (228   -   )
Data &H00 , &H00 , &H3C , &H3C , &H00 , &H00 , &H00 , &H3C , &H3C , &H00 , &H00
Data &H00 , &H0C , &HCF , &HCF , &HCF , &HCF , &HCF , &HCF , &HFF , &HFC , &H00
Data &HFC , &HFF , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HFF , &HFF , &H00
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00
Data &H0A                                                   ' (229   -   )
Data &H00 , &H00 , &H00 , &H0C , &H33 , &H33 , &H0C , &H00 , &H00 , &H00 , &H00
Data &H00 , &H0C , &HCF , &HCF , &HCF , &HCF , &HCF , &HCF , &HFF , &HFC , &H00
Data &HFC , &HFF , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HFF , &HFF , &H00
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00
Data &H0A                                                   ' (230   -   )
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H0C , &H0C , &H0C , &HFC , &HF0 , &H0C , &H0C , &HFC , &HF0 , &H00
Data &HFC , &HFF , &H03 , &H03 , &HFF , &HFF , &H03 , &H03 , &HC3 , &HC0 , &H00
Data &H00 , &H03 , &H03 , &H03 , &H00 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00
Data &H0A                                                   ' (231   -   )
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HF0 , &HFC , &H3F , &H0F , &H0F , &H0F , &H0F , &H3F , &H3C , &H30 , &H00
Data &H3F , &HFF , &HF0 , &HC0 , &HC0 , &HC0 , &HC0 , &HF0 , &HF0 , &H30 , &H00
Data &H00 , &H00 , &H33 , &H33 , &H3F , &H3F , &H03 , &H03 , &H00 , &H00 , &H00
Data &H0A                                                   ' (232   -   )
Data &H00 , &H00 , &H00 , &H03 , &H0F , &H3C , &H30 , &H00 , &H00 , &H00 , &H00
Data &HF0 , &HFC , &HFF , &HCF , &HCF , &HCF , &HCF , &HCF , &HFC , &HF0 , &H00
Data &H3F , &HFF , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &H03 , &H00
Data &H00 , &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H0A                                                   ' (233   -   )
Data &H00 , &H00 , &H00 , &H30 , &H3C , &H0F , &H03 , &H00 , &H00 , &H00 , &H00
Data &HF0 , &HFC , &HFF , &HCF , &HCF , &HCF , &HCF , &HCF , &HFC , &HF0 , &H00
Data &H3F , &HFF , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &H03 , &H00
Data &H00 , &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H0A                                                   ' (234   -   )
Data &H00 , &H00 , &H00 , &H30 , &H0C , &H03 , &H0C , &H30 , &H00 , &H00 , &H00
Data &HF0 , &HFC , &HFF , &HCF , &HCF , &HCF , &HCF , &HCF , &HFC , &HF0 , &H00
Data &H3F , &HFF , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &H03 , &H00
Data &H00 , &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H0A                                                   ' (235   -   )
Data &H00 , &H00 , &H3C , &H3C , &H00 , &H00 , &H3C , &H3C , &H00 , &H00 , &H00
Data &HF0 , &HFC , &HFF , &HCF , &HCF , &HCF , &HCF , &HCF , &HFC , &HF0 , &H00
Data &H3F , &HFF , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &H03 , &H00
Data &H00 , &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H06                                                   ' (236   -   )
Data &H00 , &H03 , &H0F , &H3C , &H30 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H0F , &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HC0 , &HC0 , &HFF , &HFF , &HC0 , &HC0 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H06                                                   ' (237   -   )
Data &H00 , &H30 , &H3C , &H0F , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H0F , &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HC0 , &HC0 , &HFF , &HFF , &HC0 , &HC0 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H06                                                   ' (238   -   )
Data &H30 , &H0C , &H03 , &H0C , &H30 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H0F , &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HC0 , &HC0 , &HFF , &HFF , &HC0 , &HC0 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H06                                                   ' (239   -   )
Data &H3C , &H3C , &H00 , &H3C , &H3C , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H0F , &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HC0 , &HC0 , &HFF , &HFF , &HC0 , &HC0 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H09                                                   ' (240   -   )
Data &H00 , &H33 , &H33 , &H0C , &H33 , &HF3 , &HC0 , &H00 , &H00 , &H00 , &H00
Data &HF0 , &HFC , &H3F , &H0F , &H0F , &H0F , &H3F , &HFC , &HF0 , &H00 , &H00
Data &H3F , &HFF , &HF0 , &HC0 , &HC0 , &HC0 , &HF0 , &HFF , &H3F , &H00 , &H00
Data &H00 , &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00
Data &H09                                                   ' (241   -   )
Data &H00 , &H30 , &H3C , &H0C , &H3C , &H30 , &H3C , &H0C , &H00 , &H00 , &H00
Data &HFF , &HFF , &H0F , &H0F , &H0F , &H0F , &H3F , &HFC , &HF0 , &H00 , &H00
Data &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &HFF , &HFF , &H00 , &H00
Data &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H03 , &H03 , &H00 , &H00
Data &H09                                                   ' (242   -   )
Data &H00 , &H00 , &H00 , &H0C , &H3C , &HF0 , &HC0 , &H00 , &H00 , &H00 , &H00
Data &HC0 , &HF0 , &HFC , &H3C , &H3C , &H3C , &HFC , &HF0 , &HC0 , &H00 , &H00
Data &H3F , &HFF , &HF0 , &HC0 , &HC0 , &HC0 , &HF0 , &HFF , &H3F , &H00 , &H00
Data &H00 , &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00
Data &H09                                                   ' (243   -   )
Data &H00 , &H00 , &H00 , &HC0 , &HF0 , &H3C , &H0C , &H00 , &H00 , &H00 , &H00
Data &HC0 , &HF0 , &HFC , &H3C , &H3C , &H3C , &HFC , &HF0 , &HC0 , &H00 , &H00
Data &H3F , &HFF , &HF0 , &HC0 , &HC0 , &HC0 , &HF0 , &HFF , &H3F , &H00 , &H00
Data &H00 , &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00
Data &H09                                                   ' (244   -   )
Data &H00 , &H00 , &H30 , &H0C , &H03 , &H0C , &H30 , &H00 , &H00 , &H00 , &H00
Data &HC0 , &HF0 , &HFC , &H3C , &H3C , &H3C , &HFC , &HF0 , &HC0 , &H00 , &H00
Data &H3F , &HFF , &HF0 , &HC0 , &HC0 , &HC0 , &HF0 , &HFF , &H3F , &H00 , &H00
Data &H00 , &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00
Data &H09                                                   ' (245   -   )
Data &H00 , &HC0 , &HF0 , &H30 , &HF0 , &HC0 , &HF0 , &H30 , &H00 , &H00 , &H00
Data &HC0 , &HF0 , &HFC , &H3C , &H3C , &H3C , &HFC , &HF0 , &HC0 , &H00 , &H00
Data &H3F , &HFF , &HF0 , &HC0 , &HC0 , &HC0 , &HF0 , &HFF , &H3F , &H00 , &H00
Data &H00 , &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00
Data &H09                                                   ' (246   -   )
Data &H00 , &HF0 , &HF0 , &H00 , &H00 , &H00 , &HF0 , &HF0 , &H00 , &H00 , &H00
Data &HC0 , &HF0 , &HFC , &H3C , &H3C , &H3C , &HFC , &HF0 , &HC0 , &H00 , &H00
Data &H3F , &HFF , &HF0 , &HC0 , &HC0 , &HC0 , &HF0 , &HFF , &H3F , &H00 , &H00
Data &H00 , &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00
Data &H08                                                   ' (247   -   )
Data &H00 , &H00 , &H00 , &HF0 , &HF0 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &HF0 , &HF0 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0A                                                   ' (248   -   )
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HF0 , &HFC , &H3F , &H0F , &H0F , &HCF , &HFF , &H3C , &HFF , &HF3 , &H00
Data &H3F , &HFF , &HF0 , &HFC , &HCF , &HC3 , &HC0 , &HF0 , &HFF , &H3F , &H00
Data &H03 , &H03 , &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00
Data &H0A                                                   ' (249   -   )
Data &H00 , &H00 , &H00 , &H0C , &H3C , &HF0 , &HC0 , &H00 , &H00 , &H00 , &H00
Data &HFC , &HFC , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HFC , &HFC , &H00
Data &H3F , &HFF , &HF0 , &HC0 , &HC0 , &HC0 , &HC0 , &HC0 , &HFF , &HFF , &H00
Data &H00 , &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H03 , &H03 , &H00
Data &H0A                                                   ' (250   -   )
Data &H00 , &H00 , &H00 , &HC0 , &HF0 , &H3C , &H0C , &H00 , &H00 , &H00 , &H00
Data &HFC , &HFC , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HFC , &HFC , &H00
Data &H3F , &HFF , &HF0 , &HC0 , &HC0 , &HC0 , &HC0 , &HC0 , &HFF , &HFF , &H00
Data &H00 , &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H03 , &H03 , &H00
Data &H0A                                                   ' (251   -   )
Data &H00 , &H00 , &HC0 , &H30 , &H0C , &H30 , &HC0 , &H00 , &H00 , &H00 , &H00
Data &HFC , &HFC , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HFC , &HFC , &H00
Data &H3F , &HFF , &HF0 , &HC0 , &HC0 , &HC0 , &HC0 , &HC0 , &HFF , &HFF , &H00
Data &H00 , &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H03 , &H03 , &H00
Data &H0A                                                   ' (252   -   )
Data &H00 , &H00 , &HF0 , &HF0 , &H00 , &H00 , &HF0 , &HF0 , &H00 , &H00 , &H00
Data &HFC , &HFC , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HFC , &HFC , &H00
Data &H3F , &HFF , &HF0 , &HC0 , &HC0 , &HC0 , &HC0 , &HC0 , &HFF , &HFF , &H00
Data &H00 , &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H03 , &H03 , &H00
Data &H08                                                   ' (253   -   )
Data &H00 , &H00 , &H00 , &HC0 , &HF0 , &H3C , &H0C , &H00 , &H00 , &H00 , &H00
Data &H0F , &HFF , &HF0 , &H00 , &H00 , &HF0 , &HFF , &H0F , &H00 , &H00 , &H00
Data &H00 , &H00 , &H0F , &HFF , &HFF , &H0F , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H30 , &H3F , &H0F , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H07                                                   ' (254   -   )
Data &HF0 , &HF0 , &HF0 , &HF0 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &HFF , &HFF , &H3C , &H3C , &HFC , &HF0 , &H00 , &H00 , &H00 , &H00
Data &HC0 , &HFF , &HFF , &HCF , &H0F , &H0F , &H03 , &H00 , &H00 , &H00 , &H00
Data &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H08                                                   ' (255   -   )
Data &H00 , &H3C , &H3C , &H00 , &H00 , &H3C , &H3C , &H00 , &H00 , &H00 , &H00
Data &H0F , &HFF , &HF0 , &H00 , &H00 , &HF0 , &HFF , &H0F , &H00 , &H00 , &H00
Data &H00 , &H00 , &H0F , &HFF , &HFF , &H0F , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H30 , &H3F , &H0F , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
'+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++


 ' Image definition
 ' Imgage Widht      : 160
 ' Imgage Height (Pg): 26
 ' Img Source: K:\DogXL-Symbole\Startbildschirm 160x104.bmp
Start_logo:
Data 160 , 26
Data &HFF , &H03 , &H03 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3
Data &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03
Data &H03 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3
Data &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &HFF

Data &HFF , &H00 , &H00 , &HFF , &H03 , &H03 , &HC3 , &HC3 , &H03 , &H0F , &HFF , &H3F , &H3F , &HFF , &HFF , &HFF , &H3F , &H3F , &HFF , &HFF
Data &HFF , &HFF , &HFF , &HFF , &HFF , &H0F , &HCF , &H0F , &HFF , &HFF , &H00 , &HFC , &H00 , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &HFF , &HFF , &H03 , &H03 , &HC3 , &HC3 , &H03 , &H0F , &HFF , &H3F , &H3F , &HFF , &HFF , &HFF , &H3F , &H3F , &HFF , &HFF , &HFF
Data &HFF , &HFF , &HFF , &H03 , &H03 , &HFF , &HFF , &HFF , &H03 , &H03 , &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HFF

Data &HFF , &H00 , &H00 , &HFF , &H00 , &H00 , &HF0 , &HC0 , &H00 , &H3C , &HFF , &HFF , &H3C , &H00 , &HC3 , &H00 , &H3C , &HFF , &HFF , &HFF
Data &H03 , &HF3 , &H03 , &HFF , &HFF , &H00 , &HFF , &H00 , &HFF , &HFF , &H00 , &HFF , &H00 , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &HFF , &HFF , &H00 , &H00 , &HF0 , &HC0 , &H00 , &H3C , &HFF , &HFF , &H3C , &H00 , &HC3 , &H00 , &H3C , &HFF , &HFF , &HC3 , &HC3
Data &HC3 , &HFF , &HFF , &H00 , &H00 , &H3F , &H3F , &H3F , &H00 , &H00 , &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HFF

Data &HFF , &H00 , &H00 , &H3F , &H3C , &H3C , &H3F , &H3F , &H3F , &H3C , &H3F , &H3C , &H3C , &H3F , &H3F , &H3F , &H3C , &H3C , &H3F , &H3F
Data &H3C , &H3C , &H3C , &H3F , &H3F , &H3C , &H3C , &H3C , &H3F , &H3F , &H3C , &H3C , &H3C , &H3F , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H3F , &H3F , &H3C , &H3C , &H3F , &H3F , &H3F , &H3C , &H3F , &H3C , &H3C , &H3F , &H3F , &H3F , &H3C , &H3C , &H3F , &H3F , &H3F
Data &H3F , &H3F , &H3F , &H3F , &H3C , &H3C , &H3C , &H3C , &H3C , &H3F , &H3F , &H3F , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HFF

Data &HFF , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C
Data &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C
Data &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C
Data &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C
Data &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C
Data &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C
Data &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C
Data &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &H0C , &HFF

Data &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HF0 , &HF0 , &HF0 , &H00 , &H00 , &H00 , &H00 , &HFF

Data &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &HC0 , &HC0 , &HC0 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H03 , &H3F , &HFF , &HFF , &HF0 , &H00 , &H00 , &HFF

Data &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HC0 , &HC0 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H03 , &H3F , &HFF , &HFC , &HC0 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HFF , &HFF , &HFF , &H00 , &H00 , &HFF

Data &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HF0 , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &H00
Data &H00 , &H00 , &HC0 , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &H0C , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &HC0 , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &H3C , &H00 , &H00 , &HF0 , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC
Data &HC0 , &H00 , &H00 , &H00 , &H00 , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &H0C , &H00 , &HF0 , &HFC , &HFC , &HFC , &HFC , &HFC
Data &HFC , &HFC , &H00 , &H00 , &HC0 , &HF0 , &HF0 , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &H3C , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &HC0 , &HF0 , &HF0 , &HF0 , &HC0 , &H00 , &H00 , &H00 , &H00 , &H00 , &H03 , &H0F , &HFF , &HFC , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &HC0 , &HFF , &HFF , &H3F , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HF0 , &HFF , &HFF , &H3F , &H00 , &H00 , &HFF

Data &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H3C , &H3F , &H3F , &H3F , &H3F , &H3F , &H3F , &H3F , &H3F , &H3F , &H3F , &H00
Data &H30 , &H3C , &H3F , &H3F , &H3F , &H3F , &H3F , &H3F , &H3F , &H3F , &H3F , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H30 , &H3F , &H3F , &H3F , &H3F , &H3F , &H3F , &H3F , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H3F , &H3F , &H3F , &H3F , &H3F , &H3F , &H3F , &H0F , &H00 , &H00 , &H3C , &H3F , &H3F , &H3F , &H3F , &H3F , &H3F , &H3F , &H3F
Data &H3F , &H30 , &H00 , &H00 , &H3F , &H3F , &H3F , &H3F , &H3F , &H3F , &H3F , &H00 , &H00 , &H3C , &H3F , &H3F , &H3F , &H3F , &H3F , &H3F
Data &H3F , &H30 , &H3C , &H3F , &H3F , &H3F , &H3F , &H3F , &H3F , &H0F , &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H0F , &H3F , &H3F , &H3F , &H0F , &H00 , &H00 , &H00 , &H00 , &H00 , &H3C , &H3F , &H0F , &H03 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H3C , &H3F , &H3F , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H3F , &H3F , &H3F , &H03 , &H00 , &H00 , &H00 , &HFF

Data &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &HC0 , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &HF0
Data &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &H30 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HC0 , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HF0
Data &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &H30 , &H00 , &H00 , &HC0 , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &HF0
Data &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &H00 , &H00 , &HC0 , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &HF0
Data &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HF0 , &HF0 , &HF0 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HF0 , &HF0 , &HF0 , &H00 , &H00 , &H00 , &H00 , &H00 , &HC0 , &HF0 , &HF0 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &HC0 , &HF0 , &HF0 , &HF0 , &HC0 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HFF

Data &HFF , &H00 , &H00 , &H00 , &H00 , &HF0 , &HFF , &HFF , &HFF , &HFF , &HFF , &H3F , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF
Data &HFF , &H0F , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &H0F , &H00 , &HF0 , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &H0F , &H00 , &HF0
Data &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HFC , &HFF
Data &HFF , &HFF , &HFF , &HFF , &HFF , &H0F , &H00 , &H00 , &HF0 , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &H0F , &H03 , &HFF , &HFF , &HFF
Data &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &H03 , &H00 , &HF0 , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &H3F , &H0F
Data &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HF0 , &HFF , &HFF , &H3F , &H03 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &HF0 , &HFF , &HFF , &H0F , &H00 , &H00 , &H00 , &H00 , &H00 , &HFF , &HFF , &HC3 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H0F , &H3F , &H3F , &H3F , &H0F , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HFF

Data &HFF , &H00 , &H00 , &H00 , &HFC , &HFF , &HFF , &HFF , &HFF , &HFF , &H0F , &H00 , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &H3F , &H0F
Data &HC0 , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HFC , &HFF
Data &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &H3F , &H03 , &HC0 , &HFF , &HFF , &HFF
Data &HFF , &HFF , &HFF , &HFF , &H03 , &H00 , &H00 , &HFC , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &H03 , &H00 , &H00 , &H03 , &HFF , &HFF
Data &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &H3F , &H00 , &H00 , &HFC , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &H0F , &H00 , &H00 , &H00
Data &H03 , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &HFF , &HFF , &HFF , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H0F , &HFF , &HFF , &HF0 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H03 , &H0F , &H0F , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HFF

Data &HFF , &H00 , &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H03 , &H03 , &H03
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H03 , &H03 , &H03 , &H03
Data &H03 , &H03 , &H03 , &H00 , &H00 , &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H03
Data &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H3F , &HFF , &HFF , &HF0 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H0F , &H0F , &H0F , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HFF

Data &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H03 , &H3F , &H3F , &H3F , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HFF

Data &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HFF

Data &HFF , &H00 , &H00 , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &HC0 , &H00 , &H00 , &H00 , &H00 , &HF0 , &HF0 , &HF0
Data &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &HC0 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HC0 , &HC0 , &HF0 , &HF0 , &HF0 , &HF0
Data &HF0 , &HC0 , &HC0 , &H00 , &H00 , &H00 , &H00 , &H00 , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &HF0 , &H00 , &H00
Data &H00 , &HF0 , &HF0 , &HF0 , &HF0 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HC0 , &HF0 , &HF0 , &HF0 , &HF0 , &H00 , &H00
Data &H00 , &H00 , &HC0 , &HC0 , &HF0 , &HF0 , &HF0 , &HF0 , &HC0 , &HC0 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HC0
Data &HF0 , &HF0 , &HF0 , &HF0 , &H00 , &H00 , &H00 , &H00 , &HC0 , &HC0 , &HF0 , &HF0 , &HF0 , &HF0 , &HC0 , &HC0 , &H00 , &H00 , &H00 , &HFF

Data &HFF , &H00 , &H00 , &HFF , &HFF , &HFF , &HFF , &H03 , &H03 , &H03 , &HFF , &HFF , &HFF , &HFF , &H00 , &H00 , &H00 , &HFF , &HFF , &HFF
Data &HFF , &HC3 , &HC3 , &HC3 , &HC3 , &HFF , &HFF , &HFF , &HFF , &H00 , &H00 , &H00 , &HF0 , &HFF , &HFF , &HFF , &H0F , &H03 , &H03 , &H03
Data &H0F , &HFF , &HFF , &HFF , &HF0 , &H00 , &H00 , &H00 , &HFF , &HFF , &HFF , &HFF , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &H03 , &H00 , &H00
Data &H00 , &HFF , &HFF , &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HFC , &HFC , &HFC , &HFC , &HF0 , &HFC , &HFC
Data &HFC , &HFC , &HF0 , &HF0 , &HFC , &HFC , &HFC , &HF0 , &HC0 , &H00 , &H00 , &H00 , &H00 , &HF0 , &HF0 , &HFC , &HFC , &HFC , &HFC , &HFC
Data &HF0 , &HF0 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HC0 , &HF0 , &HFC , &H3F , &H0F , &HFF , &HFF , &HFF , &HFF , &H00 , &H00
Data &H00 , &HFC , &HFF , &HFF , &HFF , &H03 , &H03 , &HFF , &HFF , &HFF , &HFC , &H00 , &H00 , &H00 , &H00 , &HC0 , &HF0 , &HFC , &H3F , &H0F
Data &HFF , &HFF , &HFF , &HFF , &H00 , &H00 , &H00 , &HFC , &HFF , &HFF , &HFF , &H03 , &H03 , &HFF , &HFF , &HFF , &HFC , &H00 , &H00 , &HFF

Data &HFF , &H00 , &H00 , &HFF , &HFF , &HFF , &HFF , &H3F , &H3F , &H3F , &H3F , &H3F , &H0F , &H03 , &H00 , &H00 , &H00 , &HFF , &HFF , &HFF
Data &HFF , &H0F , &H0F , &HFF , &HFF , &HFF , &HF3 , &HC3 , &H00 , &H00 , &H00 , &H00 , &HFF , &HFF , &HFF , &HFF , &H00 , &H00 , &H00 , &H00
Data &H00 , &HFF , &HFF , &HFF , &HFF , &H00 , &H00 , &H00 , &HFF , &HFF , &HFF , &HFF , &H0F , &H0F , &H0F , &H0F , &H0F , &H00 , &H00 , &H00
Data &H00 , &HFF , &HFF , &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HFF , &HFF , &HFF , &HFF , &H00 , &H00 , &HFF
Data &HFF , &HFF , &HFF , &H00 , &H00 , &HFF , &HFF , &HFF , &HFF , &H00 , &H00 , &H00 , &HFF , &HFF , &HFF , &HFF , &H03 , &H00 , &H00 , &H03
Data &H03 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &HFC , &HFF , &HFF , &HFF , &HF3 , &HF0 , &HF0 , &HFF , &HFF , &HFF , &HFF , &HF0 , &HF0
Data &H00 , &HFF , &HFF , &HFF , &HFF , &H00 , &H00 , &HFF , &HFF , &HFF , &HFF , &H00 , &H00 , &HFC , &HFF , &HFF , &HFF , &HF3 , &HF0 , &HF0
Data &HFF , &HFF , &HFF , &HFF , &HF0 , &HF0 , &H00 , &HFF , &HFF , &HFF , &HFF , &H00 , &H00 , &HFF , &HFF , &HFF , &HFF , &H00 , &H00 , &HFF

Data &HFF , &H00 , &H00 , &HFF , &HFF , &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HFF , &HFF , &HFF
Data &HFF , &H00 , &H00 , &H00 , &H0F , &H3F , &HFF , &HFF , &HFC , &HC0 , &H00 , &H00 , &H00 , &H0F , &H3F , &H3F , &HFF , &HFC , &HFC , &HFC
Data &HFF , &H3F , &H3F , &H0F , &H00 , &H00 , &H00 , &H00 , &HFF , &HFF , &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &HFF , &HFF , &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HFF , &HFF , &HFF , &HFF , &H00 , &H00 , &HFF
Data &HFF , &HFF , &HFF , &H00 , &H00 , &HFF , &HFF , &HFF , &HFF , &H00 , &H00 , &H00 , &H03 , &H3F , &H3F , &HFF , &HFF , &HFC , &HFC , &HFF
Data &H3F , &H3F , &H03 , &H00 , &H00 , &H00 , &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &HFF , &HFF , &HFF , &HFF , &H03 , &H03
Data &H00 , &H03 , &H3F , &H3F , &HFF , &HFC , &HFC , &HFF , &H3F , &H3F , &H03 , &H00 , &H00 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03 , &H03
Data &HFF , &HFF , &HFF , &HFF , &H03 , &H03 , &H00 , &H03 , &H3F , &H3F , &HFF , &HFC , &HFC , &HFF , &H3F , &H3F , &H03 , &H00 , &H00 , &HFF

Data &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HFF

Data &HFF , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30
Data &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30
Data &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30
Data &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30
Data &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30
Data &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30
Data &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30
Data &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &H30 , &HFF

Data &HFF , &H00 , &H00 , &HFC , &HFC , &HFC , &HFC , &H3C , &H3C , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC
Data &H3C , &H3C , &HFC , &HFC , &HFC , &HFC , &HFC , &H00 , &H00 , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &H3C
Data &H0C , &H0C , &H3C , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &H00 , &H00 , &HFC , &HFC , &HFC , &HFC , &HFC
Data &HFC , &H3C , &HCC , &HCC , &HCC , &HCC , &HCC , &H0C , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &H00
Data &H00 , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HCC , &HCC , &HCC , &H0C , &H0C , &HCC , &HCC , &HCC , &HFC
Data &HFC , &HFC , &HFC , &HFC , &HFC , &H00 , &H00 , &HFC , &HFC , &H3C , &H3C , &HFC , &HFC , &HFC , &H3C , &H3C , &HFC , &HFC , &HFC , &HFC
Data &HFC , &HFC , &H3C , &H3C , &HFC , &HFC , &HFC , &H3C , &H3C , &HFC , &HFC , &H00 , &H00 , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC
Data &H3C , &H3C , &H3C , &HFC , &HFC , &HFC , &H3C , &H3C , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &H00 , &H00 , &HFF

Data &HFF , &H00 , &H00 , &HFF , &HFF , &HF3 , &HF0 , &HFC , &HFC , &HF0 , &H03 , &H0F , &H0F , &H0F , &H0F , &H0F , &H0F , &H0F , &H03 , &HF0
Data &HFC , &HFC , &HF0 , &H03 , &H0F , &HFF , &HFF , &H00 , &H00 , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HC0
Data &H00 , &H00 , &HC0 , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &H00 , &H00 , &HFF , &HFF , &HFF , &HFF , &HFF
Data &HFF , &H00 , &HFF , &H0F , &HCF , &HCF , &HCF , &HCC , &HCC , &HCC , &HCC , &HC0 , &H0F , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &H00
Data &H00 , &HFF , &HFF , &HFF , &HFF , &HFF , &H3F , &H3F , &H0F , &HF3 , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &H00 , &H3F , &H3F
Data &HFF , &HFF , &HFF , &HFF , &HFF , &H00 , &H00 , &HFF , &H00 , &HFF , &HFF , &H00 , &HFF , &H00 , &HFF , &HFF , &H00 , &HFF , &HF0 , &HF0
Data &HFF , &H00 , &HFF , &HFF , &H00 , &HFF , &H00 , &HFF , &HFF , &H00 , &HFF , &H00 , &H00 , &HFF , &HFF , &HFF , &HFF , &HFF , &H03 , &H00
Data &HFC , &HFF , &HFC , &H00 , &H03 , &HFF , &H00 , &H00 , &H3F , &H0F , &HC3 , &HF3 , &HFF , &HFF , &HFF , &HFF , &HFF , &H00 , &H00 , &HFF

Data &HFF , &H00 , &H00 , &HFF , &HFF , &HFC , &HF0 , &HC3 , &HC3 , &HF0 , &HFC , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HFC , &HF0
Data &HC3 , &HC3 , &HF0 , &HFC , &HFF , &HFF , &HFF , &H00 , &H00 , &HFF , &HFF , &HFF , &HFF , &H3F , &H3F , &H3F , &H3F , &H3F , &H3F , &H3F
Data &H00 , &H00 , &H3F , &H3F , &H3F , &H3F , &H3F , &H3F , &H3F , &HFF , &HFF , &HFF , &HFF , &H00 , &H00 , &HFF , &HFF , &HFF , &HFF , &HFF
Data &HFF , &H00 , &H03 , &H0C , &H3F , &H3F , &H3F , &H3F , &H3F , &H3F , &HCF , &HF3 , &HFC , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &H00
Data &H00 , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &H00 , &H3F , &H3F , &H3F , &H3F , &H3F , &H3F , &H3F , &H3F , &H00 , &HFF , &HFF
Data &HFF , &HFF , &HFF , &HFF , &HFF , &H00 , &H00 , &HFF , &HF0 , &HCF , &HCF , &HF0 , &HFF , &HF0 , &HCF , &HCF , &HF0 , &HFF , &HF0 , &HF0
Data &HFF , &HF0 , &HCF , &HCF , &HF0 , &HFF , &HF0 , &HCF , &HCF , &HF0 , &HFF , &H00 , &H00 , &HFF , &HFF , &HFF , &HFF , &HFF , &HFC , &HF0
Data &HC3 , &HCF , &HC3 , &HF0 , &HFC , &HFF , &HC0 , &HC0 , &HFC , &HF0 , &HC0 , &HCF , &HFF , &HFF , &HFF , &HFF , &HFF , &H00 , &H00 , &HFF

Data &HFF , &HC0 , &HC0 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3
Data &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC0 , &HC0 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3
Data &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC0 , &HC0 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3
Data &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC0
Data &HC0 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3
Data &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC0 , &HC0 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3
Data &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC0 , &HC0 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3
Data &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC3 , &HC0 , &HC0 , &HFF
 ' Image definition
 ' Imgage Widht      : 160
 ' Imgage Height (Pg): 9
 ' Img Source: C:\MLinklogo.bmp
Mlink:
Data 160 , 9
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HFC , &HFC , &HFC , &HC0 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HF0
Data &HF0 , &HF0 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H0F , &HFF , &HFF , &HFC , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HF0 , &HF0 , &HC0 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H0F , &HFF , &HFF , &HF0 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HFF , &HFF , &HFF , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HFC , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &H00 , &H00 , &H00 , &HF0 , &HFF , &HFF , &HFF
Data &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HF0 , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF
Data &H3F , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HC0 , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &H0F , &H00 , &H00 , &HFC , &HFF
Data &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HF0 , &H00 , &H00 , &H00 , &HC0 , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &H3F , &H03 , &H00 , &HFC , &HFF , &HFF , &HFF
Data &HFF , &HFF , &HFF , &H3F , &H00 , &HC0 , &HF0 , &HFC , &HFC , &HFF , &HFF , &HFF , &HFF , &HFF , &H3F , &H0F , &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &HF0 , &HFC , &HFC , &HFC , &HF0 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HC3 , &HFF , &HFF , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &HF0 , &HFF , &HFF , &H0F , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HC0 , &HFC , &HFF , &HFF , &H0F , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H0F , &H0F , &H0F , &H0F , &H0F , &H0F , &H0F , &H0F , &H0F , &H0F , &H0F , &H00 , &H0C , &H0F , &H0F , &H0F , &H0F , &H0F
Data &H0F , &H0F , &H0F , &H0F , &H0F , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H0C , &H0F , &H0F , &H0F , &H0F , &H0F , &H0F , &H0F
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H0F , &H0F , &H0F , &H0F , &H0F , &H0F , &H0F , &H03 , &H00 , &H00 , &H0F , &H0F , &H0F
Data &H0F , &H0F , &H0F , &H0F , &H0F , &H0F , &H0F , &H0C , &H00 , &H00 , &H0F , &H0F , &H0F , &H0F , &H0F , &H0F , &H0F , &H00 , &H00 , &H0F , &H0F , &H0F , &H0F , &H0F
Data &H0F , &H0F , &H0F , &H0C , &H0F , &H0F , &H0F , &H0F , &H0F , &H0F , &H0F , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H03 , &H0F , &H0F , &H0F , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H0F , &H0F , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H0F
Data &H0F , &H0F , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H0F , &H0F , &H0F , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &HF0 , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC
Data &HFC , &HFC , &HFC , &H0C , &H00 , &HC0 , &HC0 , &HC0 , &HC0 , &HC0 , &HC0 , &HC0 , &H00 , &H00 , &HF0 , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &H0C , &H00 , &H00 , &HF0 , &HFC , &HFC , &HFC , &HFC
Data &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &H00 , &H00 , &HF0 , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC
Data &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HFC , &HC0 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HC0 , &HFC , &HFC
Data &HFC , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HC0 , &HFC , &HFC , &H3C , &H00 , &H00 , &H00 , &H00 , &HC0 , &HF0 , &HFC , &H3C , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &HF0 , &HFC , &HFC , &HFC , &HF0 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &HFC , &HFF , &HFF , &HFF , &HFF , &HFF , &H0F , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &H3F , &HC3 , &HFF , &HFF , &HFF , &HFF
Data &HFF , &HFF , &H03 , &H00 , &H3C , &H3F , &H3F , &H3F , &H3F , &H3F , &H3F , &H03 , &H00 , &HFC , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HC0 , &HC0 , &HC0
Data &HC0 , &HC0 , &HC0 , &HC0 , &HC0 , &HC0 , &H00 , &HC0 , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &H03 , &H00 , &H00 , &HFC , &HFF , &HFF , &HFF , &HFF , &HFF
Data &HFF , &H03 , &H00 , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &H3F , &H00 , &H00 , &HFC , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &H3F
Data &H0F , &H03 , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HC0 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HFC , &HFF , &HFF , &H0F
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HFC , &HFF , &HFF , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H3F , &HFF , &HF0 , &HC0 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H03 , &H0F , &H0F , &H0F , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &HC0 , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &H03 , &H00 , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &H0F , &H03 , &HF0 , &HFF , &HFF , &HFF , &HFF , &HFF
Data &H3F , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HC0 , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF
Data &HFF , &HFF , &HFF , &HFF , &H0F , &H00 , &HF0 , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &H3F , &H00 , &H00 , &HC0 , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &H3F
Data &H00 , &H00 , &H00 , &H00 , &H3F , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &H0F , &H00 , &HC0 , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &H03 , &H00
Data &H00 , &H00 , &H00 , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HFF , &HC0 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &HFF , &HFF , &HFF , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H03 , &H3F , &HFF , &HFC , &HC0 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H0F , &HFF , &HFF , &HFC
Data &HC0 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H03 , &H03 , &H03 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
Data &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00 , &H00
'-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------

Start_programm:

Call Lcd_init(0)
'Call Lcd_clr()
Call Ram_clr(3)

Call Zeichen_r(159 , 0 , "Font 6x8 rechtsbndig" , 0 , 0)
Call Zeichen_l(1 , 2 , "In grau 1" , 0 , 1)
Call Zeichen_l(1 , 4 , "In grau 2" , 0 , 2)
Call Zeichen_l(1 , 6 , "Diverse Zeichen" , 0 , 1)
Call Zeichen_l(1 , 9 , "0123456789ABCDEFGHIJKLMNOP" , 0 , 0)
Call Zeichen_l(1 , 11 , "QRSTUVWXYZ!`$%&/()=?@^" , 0 , 0)
Call Zeichen_l(1 , 15 , "Font 6x8 linksbndig" , 0 , 0)
Call Ram_to_lcd(0)

Wait 1
Call Ram_clr(3)
Call Zeichen_r(159 , 0 , "Font 7x11" , 1 , 0)
Call Zeichen_l(1 , 3 , "In grau 1" , 1 , 1)
Call Zeichen_l(1 , 6 , "In grau 2" , 1 , 2)
Call Zeichen_l(1 , 13 , "0123456789ABCDEFGHIJK" , 1 , 0)
Call Zeichen_l(1 , 16 , "QRSTUVWXYZ!0$%&/()=?@" , 1 , 0)
Call Ram_to_lcd(0)

Wait 1
Call Ram_clr(3)
Call Zeichen_r(159 , 0 , "Font 11x15" , 2 , 0)
Call Zeichen_l(1 , 8 , "In grau 2" , 2 , 2)
Call Zeichen_l(1 , 12 , "Diverse Zeichen" , 2 , 1)
Call Zeichen_l(1 , 17 , "0123456789ABCD" , 2 , 0)
Call Zeichen_l(1 , 22 , "QR!`$%&/()=?@[\]" , 2 , 0)
Call Ram_to_lcd(0)

Wait 1
Call Ram_clr(3)
Call Zeichen_l(1 , 12 , "oder invertiert" , 2 , 1)
Call Ram_to_lcd(0)

Wait 1
Call Ram_clr(0)
Call Zeichen_l(4 , 1 , "Font 11x15" , 2 , 3)
Call Zeichen_l(4 , 6 , "Font 7x11" , 1 , 3)
Call Zeichen_l(4 , 11 , "Font 6x8" , 0 , 3)
Call Ram_to_lcd(0)

Wait 1
Call Ram_clr(3)
Call Zeichen_l(20 , 10 , "Mit Rahmen" , 2 , 0)
Call Rahmen(0 , 0 , 159 , 103)
Call Ram_to_lcd(0)

Wait 1
Call Zeichen_l(15 , 10 , "Unterstrichen" , 2 , 0)
Call Hlinie(12 , 56 , 144 , 1)
Call Ram_to_lcd(0)

Wait 1
Call Zeichen_l(15 , 10 , "Linie links    " , 2 , 0)
Call Vlinie(12 , 36 , 56 , 1)
Call Ram_to_lcd(0)

Wait 1
Call Zeichen_l(15 , 10 , "Linie rechts  " , 2 , 0)
Call Vlinie(144 , 36 , 56 , 1)
Call Ram_to_lcd(0)

Wait 1
Call Zeichen_l(15 , 10 , "Linie oben  " , 2 , 0)
Call Hlinie(12 , 36 , 144 , 1)
Call Ram_to_lcd(0)

Wait 1
Call Zeichen_l(15 , 10 , "Etwas Grafik" , 2 , 0)
Call Ram_to_lcd(0)

Wait 1
Call Ram_clr(3)
U = Loadlabel(mlink)
Call Data_to_ram(0 , 10 , U , 0)
Call Ram_to_lcd(0)

Wait 1
Call Lcd_clr()
U = Loadlabel(start_logo)
Call Data_to_ram(0 , 0 , U , 0)
Call Ram_to_lcd(0)

Wait 1
Call Ram_clr(3)
Call Zeichen_l(15 , 10 , "Oder Spaltenweise" , 1 , 0)
Call Ram_to_lcd(0)

Wait 1
U = Loadlabel(start_logo)
Call Data_to_ram(0 , 0 , U , 0)
Call Lcd_clr()
Call Ram_to_lcd(1)

Wait 1
Call Lcd_clr()
Call Ram_to_lcd(2)

Wait 1
Call Lcd_clr()
Call Ram_to_lcd(3)

Wait 1
Call Lcd_clr()
Call Ram_to_lcd(4)

Wait 1
Call Lcd_clr()

Waitms 500
Call Ram_to_lcd(1)

Waitms 250
Call Ram_to_lcd(2)

Waitms 250
Call Ram_to_lcd(3)

Waitms 250
Call Ram_to_lcd(4)

Wait 1
Call Ram_clr(3)
Call Zeichen_l(5 , 10 , "Eine Animation !" , 2 , 0)
Call Ram_to_lcd(0)

Wait 1
Call Ram_clr(3)

Enable Interrupts

Do
 nop
Loop

'----------------------------------------------------------------------------------
'######        Beginn der Subroutinen        ######################################
'----------------------------------------------------------------------------------
'-------------------------------------------------------------------------------
'###        Initialisiere Grafik-LCD
'-------------------------------------------------------------------------------
Sub Lcd_init(byval Rotat As Byte)
 Reset Cs0_lcd
 Reset Reset_lcd       'LCD Initialisierung
 Waitms 300
 Set Reset_lcd
 Waitms 1
' Reset Cd_lcd
 For Ini = 1 To 13
  Reset Cd_lcd
  Spiout Lcd_init_bytes(ini) , 1       'Kommando senden
  Set Cd_lcd
 Next Ini
 If Rotat = 1 Then
  Reset Cd_lcd       'Commando Senden
  Spiout Lcd_init_bytes(15) , 1
  Set Cd_lcd
 End If
 Set Cs0_lcd
End Sub

'-------------------------------------------------------------------------------
'###        Ausschalten des Grafik-LCD
'-------------------------------------------------------------------------------
Sub Lcd_off()
 Reset Cs0_lcd
 Reset Cd_lcd
 Spiout Lcd_init_bytes(14) , 1       'Disable Display
 Set Cd_lcd
 Set Cs0_lcd
End Sub

'-------------------------------------------------------------------------------
'###  Zeichnet ein Pixel in Zeile X und Spalte Y.
'-------------------------------------------------------------------------------
Sub Pixel(byval Xp As Byte , Byval Yp As Byte , Byval Farbe As Byte)

      Pixelspaltep = Yp
      Shift Pixelspaltep , Right , 2

      Incr Xp

      Dummypw = Pixelspaltep * 160
      Ramposp = Dummypw + Xp                                'Speicherposition des 1. Bytes

      Pixelspaltep = Yp And &B00000011

      If Farbe = 3 Then

         Select Case Pixelspaltep
            Case 0 : Dummy_xor_p = &HFC
            Case 1 : Dummy_xor_p = &HF3
            Case 2 : Dummy_xor_p = &HCF
            Case 3 : Dummy_xor_p = &H3F
         End Select

         Lcd_ram(ramposp) = Lcd_ram(ramposp) And Dummy_xor_p

      Else

         Select Case Pixelspaltep
            Case 0 : Dummy_xor_p = &H03
            Case 1 : Dummy_xor_p = &H0C
            Case 2 : Dummy_xor_p = &H30
            Case 3 : Dummy_xor_p = &HC0
         End Select

         Lcd_ram(ramposp) = Lcd_ram(ramposp) Or Dummy_xor_p

      End If

End Sub
'-------------------------------------------------------------------------------
'###  Zeichnet einen senkrechten Balken mit einer Dicke von (1,2 o.3) Pixeln.
'-------------------------------------------------------------------------------
Sub Vbalken(byval Xbv As Byte , Byval Ybv As Byte , Byval Laenge As Byte , Byval Wert As Integer _
                , Byval Dicke As Byte , Byval Stil As Byte , Byval Farbe As Byte)
' (Parameter 1) Start in Zeile "X":                     (0-159)
' (Parameter 2) Start in Spalte "Y":                    (0-103)
'               Bei STIL "3" = Position des "0" Punkts
' (Parameter 3) Lnge des Balkens "LAENGE":             (1-104)
' (Parameter 4) Wert des Balkens "WERT" :               (0- "LAENGE")
' (Parameter 5) Dicke des Balkens "DICKE" :             (1-3) , 1 entspricht 4, 2 entspricht 8 und 3 entspricht 12 Pixel
' (Parameter 6) Verhalten  des Balkens "STIL":
'                 1 = von oben nach unten
'                 2 = von unten nach oben
'                 3 = von Mitte nach oben und unten
' (Parameter 7) in nachfolgender "Farbe":  (0, 1, 2 o. 3)
'                 0 = SW auf WS
'                 1 = Gr1 Auf Ws
'                 2 = Gr2 Auf Ws
'                 3 = WS auf SW

      Incr Xbv
      Xbvtemp = Xbv

      Dicke = Dicke * 4
      Dicketemp = Dicke

      Farbetemp = Farbe

      If Laenge < 4 Then Laenge = 4

      Mitte = Ybv

      Vbfarbepassiv(1) = &HFC
      Vbfarbepassiv(2) = &HF3
      Vbfarbepassiv(3) = &HCF
      Vbfarbepassiv(4) = &H3F
      Vbfarbeaktiv(1) = &H03
      Vbfarbeaktiv(2) = &H0C
      Vbfarbeaktiv(3) = &H30
      Vbfarbeaktiv(4) = &HC0

      Select Case Farbetemp
         Case 1 : Vbfarbeaktiv(1) = &H02
               Vbfarbeaktiv(2) = &H08
               Vbfarbeaktiv(3) = &H20
               Vbfarbeaktiv(4) = &H80
         Case 2 : Vbfarbeaktiv(1) = &H01
               Vbfarbeaktiv(2) = &H04
               Vbfarbeaktiv(3) = &H10
               Vbfarbeaktiv(4) = &H40
         Case 3 : Vbfarbeaktiv(1) = &HFC
               Vbfarbeaktiv(2) = &HF3
               Vbfarbeaktiv(3) = &HCF
               Vbfarbeaktiv(4) = &H3F
               Vbfarbepassiv(1) = &H03
               Vbfarbepassiv(2) = &H0C
               Vbfarbepassiv(3) = &H30
               Vbfarbepassiv(4) = &HC0
      End Select

      Select Case Stil
         Case 1 : Goto Vonobennachunten
         Case 2 : Goto Vonuntennachoben
         Case 3 : Goto Mittenachobenunten
      End Select

'-----------------------------------------------------------------------------------------
Vonobennachunten:

      If Wert > Laenge Then Wert = Laenge
      If Wert < 0 Then Wert = 0

      Pixel_1 = Wert
      Pixel_0 = Laenge - Wert

      For Dummy_byte_vb = 1 To Pixel_1

         Gosub Vbalken2

         Mitte = Mitte + 1

      Next Dummy_byte_vb
   '---------------------------------
      For Dummy_byte_vb = 1 To Pixel_0

         Gosub Vbalken1

         Mitte = Mitte + 1

      Next Dummy_byte_vb

Exit Sub
'-----------------------------------------------------------------------------------------
Vonuntennachoben:

      If Wert > Laenge Then Wert = Laenge
      If Wert < 0 Then Wert = 0

      Pixel_1 = Wert
      Pixel_0 = Laenge - Wert

      For Dummy_byte_vb = 1 To Pixel_1

         Gosub Vbalken2

         Mitte = Mitte - 1

      Next Dummy_byte_vb
   '---------------------------------
      For Dummy_byte_vb = 1 To Pixel_0

         Gosub Vbalken1

         Mitte = Mitte - 1

      Next Dummy_byte_vb

Exit Sub
'-----------------------------------------------------------------------------------------
Mittenachobenunten:

      Gosub Vbalken2                                        'Mittelstrich zeichnen.

   '--------------------------------------------------------------
      If Wert >= 0 Then                                     'Teil unterhalb der Mitte mit Leerstrichen versehen

         Pixel_0 = Laenge
         Shift Pixel_0 , Right , 1

         If Wert > Pixel_0 Then Wert = Pixel_0

         Mitte = Mitte + 1

         For Dummy_byte_vb = 1 To Pixel_0

            Gosub Vbalken1

            Mitte = Mitte + 1

         Next Dummy_byte_vb

         If Wert = 0 Then Goto Weiter_00
      '---------------------------------
         Mitte = Ybv                                        'Mitte definieren

         Pixel_1 = Wert

         Pixel_0 = Laenge
         Shift Pixel_0 , Right , 1

         Pixel_0 = Pixel_0 - Pixel_1

         Mitte = Mitte - 1

         For Dummy_byte_vb = 1 To Pixel_1                   'Teil oberhalb der Mitte mit Pixeln versehen

            Gosub Vbalken2

            Mitte = Mitte - 1

         Next Dummy_byte_vb

         For Dummy_byte_vb = 1 To Pixel_0                   'Teil oberhalb der Mitte mit Leerstrichen versehen

            Gosub Vbalken1

            Mitte = Mitte - 1

         Next Dummy_byte_vb
      End If
   '--------------------------------------------------------------
Weiter_00:
      Mitte = Ybv                                           'Mitte definieren

      If Wert <= 0 Then                                     'Teil oberhalb der Mitte mit Leerstrichen versehen

         Pixel_0 = Laenge
         Shift Pixel_0 , Right , 1

         If Abs(wert) > Pixel_0 Then Wert = Pixel_0

         Mitte = Mitte - 1

         For Dummy_byte_vb = 1 To Pixel_0

            Gosub Vbalken1

            Mitte = Mitte - 1

         Next Dummy_byte_vb

         If Wert = 0 Then Exit Sub
      '---------------------------------
         Mitte = Ybv                                        'Mitte definieren

         Pixel_1 = Abs(wert)

         Pixel_0 = Laenge
         Shift Pixel_0 , Right , 1

         Pixel_0 = Pixel_0 - Pixel_1

         Mitte = Mitte + 1

         For Dummy_byte_vb = 1 To Pixel_1                   'Teil unterhalb der Mitte mit Pixeln versehen.

            Gosub Vbalken2

            Mitte = Mitte + 1

         Next Dummy_byte_vb

         For Dummy_byte_vb = 1 To Pixel_0                   'Teil unterhalb der Mitte mit Leerstrichen versehen.

            Gosub Vbalken1

            Mitte = Mitte + 1

         Next Dummy_byte_vb
      End If

End Sub
'-----------------------------
Vbalken1:

   If Farbetemp = 3 Then

      Pixelspalte = Mitte
      Shift Pixelspalte , Right , 2

      Dummyvbw = Pixelspalte * 160

      Ramposvb = Dummyvbw + Xbvtemp

      Pixelspalte = Mitte And &B00000011

      Select Case Pixelspalte
         Case 0 : Dummy_xor_vb = Vbfarbepassiv(1)
         Case 1 : Dummy_xor_vb = Vbfarbepassiv(2)
         Case 2 : Dummy_xor_vb = Vbfarbepassiv(3)
         Case 3 : Dummy_xor_vb = Vbfarbepassiv(4)
      End Select

      For Dummyvb = 1 To Dicketemp:
         Lcd_ram(ramposvb) = Lcd_ram(ramposvb) Or Dummy_xor_vb
         Ramposvb = Ramposvb + 1
      Next Dummyvb

   Else

      Pixelspalte = Mitte
      Shift Pixelspalte , Right , 2

      Dummyvbw = Pixelspalte * 160

      Ramposvb = Dummyvbw + Xbvtemp

      Pixelspalte = Mitte And &B00000011

      Select Case Pixelspalte
         Case 0 : Dummy_xor_vb = Vbfarbepassiv(1)
         Case 1 : Dummy_xor_vb = Vbfarbepassiv(2)
         Case 2 : Dummy_xor_vb = Vbfarbepassiv(3)
         Case 3 : Dummy_xor_vb = Vbfarbepassiv(4)
      End Select

      For Dummyvb = 1 To Dicketemp
         Lcd_ram(ramposvb) = Lcd_ram(ramposvb) And Dummy_xor_vb
         Ramposvb = Ramposvb + 1
      Next Dummyvb

   End If

Return
'------------------------------
Vbalken2:

   If Farbetemp = 3 Then

      Pixelspalte = Mitte
      Shift Pixelspalte , Right , 2

      Dummyvbw = Pixelspalte * 160

      Ramposvb = Dummyvbw + Xbvtemp

      Pixelspalte = Mitte And &B00000011

      Select Case Pixelspalte
         Case 0 : Dummy_xor_vb = Vbfarbeaktiv(1)
         Case 1 : Dummy_xor_vb = Vbfarbeaktiv(2)
         Case 2 : Dummy_xor_vb = Vbfarbeaktiv(3)
         Case 3 : Dummy_xor_vb = Vbfarbeaktiv(4)
      End Select

      For Dummyvb = 1 To Dicketemp
         Lcd_ram(ramposvb) = Lcd_ram(ramposvb) And Dummy_xor_vb
         Ramposvb = Ramposvb + 1
      Next Dummyvb

   Else

      Pixelspalte = Mitte
      Shift Pixelspalte , Right , 2

      Dummyvbw = Pixelspalte * 160

      Ramposvb = Dummyvbw + Xbvtemp

      Pixelspalte = Mitte And &B00000011

      Select Case Pixelspalte
         Case 0 : Dummy_xor_vb = Vbfarbeaktiv(1)
         Case 1 : Dummy_xor_vb = Vbfarbeaktiv(2)
         Case 2 : Dummy_xor_vb = Vbfarbeaktiv(3)
         Case 3 : Dummy_xor_vb = Vbfarbeaktiv(4)
      End Select

      For Dummyvb = 1 To Dicketemp
         Lcd_ram(ramposvb) = Lcd_ram(ramposvb) Or Dummy_xor_vb
         Ramposvb = Ramposvb + 1
      Next Dummyvb

   End If

Return
'-------------------------------------------------------------------------------
'###  Zeichnet einen waagerechten Balken.
'###  Mit oder ohne Rahmen, mit einer Dicke von (1 o.2) Pixeln.
'-------------------------------------------------------------------------------
Sub Hbalken(byval Xh As Byte , Byval Yh As Byte , Byval Laenge As Byte , Byval Wert As Integer _
                                       , Byval Dicke As Byte , Byval Stil As Byte , Byval Farbe As Byte)
' (Parameter 1) Start in Zeile "X":                     (0-159)
' (Parameter 2) Start in Spalte "Y":                    (0-25)
' (Parameter 3) Lnge des Balkens "LAENGE":             (0-160)
' (Parameter 4) Wert des Balkens "WERT" :               (0- "LAENGE")
' (Parameter 5) Dicke des Balkens "DICKE" :             (1-3) , 1 entspricht 4, 2 entspricht 8 und 3 entspricht 12 Pixel
' (Parameter 6) Verhalten  des Balkens "STIL":
'                 1 = von links nach rechts
'                 2 = von rechts nach links
'                 3 = von Mitte nach rechts und links
' (Parameter 7) in nachfolgender "Farbe":  (0, 1, 2 o. 3)
'                 0 = SW auf WS
'                 1 = Gr1 Auf Ws
'                 2 = Gr2 Auf Ws
'                 3 = WS auf SW

   Select Case Farbe
      Case 0 : Hbfarbeaktiv = &HFF
      Case 1 : Hbfarbeaktiv = &H55
      Case 2 : Hbfarbeaktiv = &HAA
      Case 3 : Hbfarbeaktiv = &H00
   End Select

   Select Case Farbe
      Case 0 : Hbfarbepassiv = &H00
      Case 1 : Hbfarbepassiv = &H00
      Case 2 : Hbfarbepassiv = &H00
      Case 3 : Hbfarbepassiv = &HFF
   End Select

   If Dicke > 3 Then Dicke = 3

   Incr Xh

   Dummyhb = Yh * 160

   Ramposhb = Dummyhb + Xh                                  'Speicherposition des 1. Bytes

   Hbbyte = Laenge
   Shift Hbbyte , Right , 1                                 'Balkenlnge rechts/links
   Hbbytem = Hbbyte * -1

   If Stil = 3 Then
      If Wert > Hbbyte Then Wert = Hbbyte
      If Wert < Hbbytem Then Wert = Hbbytem
   Else
      Wert = Abs(wert)
      If Wert > Laenge Then Wert = Laenge
   End If

   Select Case Stil
      Case 1       ': Goto Label_stilh1
        For Hbbyte = 1 To Dicke
         For Hbbyte1 = 1 To Wert
            Lcd_ram(ramposhb) = Hbfarbeaktiv                'zeichne aktiven Teil des Balkens
            Ramposhb = Ramposhb + 1
         Next
         For Hbbyte1 = Wert To Laenge
            Ramposhb = Ramposhb + 1
            If Wert = Laenge Then Exit For
            Lcd_ram(ramposhb) = Hbfarbepassiv               'bermale den alten aktiven Teil
         Next
         Ramposhb = Ramposhb - Laenge                       'nchste Zeile
         Ramposhb = Ramposhb + 159
        Next
      Case 2       ': Goto Label_stilh2
        Hbbyte2 = Laenge - Wert
        For Hbbyte = 1 To Dicke
         For Hbbyte1 = 1 To Wert
            Lcd_ram(ramposhb) = Hbfarbeaktiv                'bermale den alten aktiven Teil
            Ramposhb = Ramposhb - 1
         Next
         For Hbbyte1 = 1 To Hbbyte2
            Lcd_ram(ramposhb) = Hbfarbepassiv               'zeichne aktiven Teil des Balkens
            Ramposhb = Ramposhb - 1
         Next
         Ramposhb = Ramposhb + Laenge                       'nchste Zeile
         Ramposhb = Ramposhb + 160
        Next
      Case 3       ': Goto Label_stilh3
        Ramposhb = Ramposhb - Hbbyte
        If Wert < 0 Then
         Linksphb = Hbbyte - Abs(wert)
         Linksahb = Hbbyte - Linksphb
        Else
         Linksphb = Hbbyte
         Linksahb = 0
        End If
        If Wert > 0 Then
         Rechtsphb = Hbbyte - Abs(wert)
         Rechtsahb = Hbbyte - Rechtsphb
        Else
         Rechtsphb = Hbbyte
         Rechtsahb = 0
        End If
        For Hbbyte = 1 To Dicke
         For Hbbyte1 = 1 To Linksphb
            Lcd_ram(ramposhb) = Hbfarbepassiv               'zeichne passiven Teil des Balkens
            Ramposhb = Ramposhb + 1
         Next
         For Hbbyte1 = 1 To Linksahb
            Lcd_ram(ramposhb) = Hbfarbeaktiv                'zeichne aktiven Teil des Balkens
            Ramposhb = Ramposhb + 1
         Next
         Lcd_ram(ramposhb) = Hbfarbeaktiv                   'zeichne aktiv die Mitte des Balkens
         Ramposhb = Ramposhb + 1       'Lcke fr Mittelstrich
         For Hbbyte1 = 1 To Rechtsahb
            Lcd_ram(ramposhb) = Hbfarbeaktiv                'zeichne aktiven Teil des Balkens
            Ramposhb = Ramposhb + 1
         Next
         For Hbbyte1 = 1 To Rechtsphb
            Lcd_ram(ramposhb) = Hbfarbepassiv               'zeichne passiven Teil des Balkens
            Ramposhb = Ramposhb + 1
         Next
         Ramposhb = Ramposhb - Laenge                       'nchste Zeile
         Ramposhb = Ramposhb + 159
        Next
   End Select
'-------------------------------------------------------------------------
End Sub
'-------------------------------------------------------------------------------
'###  Zeichnet eine waagerechte Linie mit einer Dicke von einem Pixel.
'-------------------------------------------------------------------------------
Sub Hlinie(byval Hx As Byte , Byval Hy As Byte , Byval Hdx As Byte , Byval Hstil As Byte)
' (Parameter 1) Start in Zeile:                     (0-159)
' (Parameter 2) Start in Spalte:                    (0-103)
' (Parameter 3) Stop in Zeile:                      (0-159)
' (Parameter 4) XOR verknpft o. berschreibend     (0 / 1)
' Der Durchlauf der Subroutine dauert bei 48 MHz und maximaler Lnge (0,0,159) ca. 230 s.
' Dim Ramposhl As Word
' Dim Dummyhlw As Word
' Dim Rambytehl As Byte
' Dim Pixelhy As Byte
' Dim Dummy_xor_h As Byte
' Dim Deltahx As Byte
' Dim Hy1 As Byte
' Dim Dummyhlb As Byte

      Hy1 = Hy / 4

      Incr Hx
      Dummyhlw = Hy1 * 160
      Ramposhl = Dummyhlw + Hx                              'Speicherposition des 1. Bytes


      Pixelhy = Hy Mod 4

      Select Case Pixelhy
         Case 0 : Dummy_xor_h = &H03
         Case 1 : Dummy_xor_h = &H0C
         Case 2 : Dummy_xor_h = &H30
         Case 3 : Dummy_xor_h = &HC0
      End Select

      Deltahx = Hdx - Hx
      Incr Deltahx

      If Hstil = 0 Then
         For Dummyhlb = 0 To Deltahx
             Lcd_ram(ramposhl) = Lcd_ram(ramposhl) Xor Dummy_xor_h
             Incr Ramposhl
         Next Dummyhlb
      Else
         For Dummyhlb = 0 To Deltahx
             Lcd_ram(ramposhl) = Lcd_ram(ramposhl) Or Dummy_xor_h
             Incr Ramposhl
         Next Dummyhlb
      End If

End Sub
'-------------------------------------------------------------------------------
'###  Zeichnet eine senkrechte Linie mit einer Breite von einem Pixel.
'-------------------------------------------------------------------------------
Sub Vlinie(byval Vx As Byte , Byval Vy As Byte , Byval Vdy As Byte , Byval Vstil As Byte)
' (Parameter 1) Start in Zeile:                     (0-159)
' (Parameter 2) Start in Spalte:                    (0-103)
' (Parameter 3) Stop in Spalte:                     (0-103)
' (die Farbe ist invertiert zur Untergrundfarbe)
' Der Durchlauf der Subroutine dauert bei 48 MHz und maximaler Lnge (0,0,159) ca. 230 s.
' Dim Ramposvl As Word
' Dim Dummyvlw As Word
' Dim Rambytevl As Byte
' Dim Pixelvy1 As Byte
' Dim Pixelvy2 As Byte
' Dim Dummy_xor_vo As Byte
' Dim Dummy_xor_vu As Byte
' Dim Deltavy As Byte
' Dim Vy1 As Byte
' Dim Vy2 As Byte
' Dim Dummyvlb As Byte

      Vy1 = Vy / 4
      Vy2 = Vdy / 4

      Pixelvy1 = Vy Mod 4

      Select Case Pixelvy1
         Case 0 : Dummy_xor_vo = &HFF
         Case 1 : Dummy_xor_vo = &HFC
         Case 2 : Dummy_xor_vo = &HF0
         Case 3 : Dummy_xor_vo = &HC0
      End Select

      Pixelvy2 = Vdy Mod 4

      Select Case Pixelvy2
         Case 0 : Dummy_xor_vu = &H03
         Case 1 : Dummy_xor_vu = &H0F
         Case 2 : Dummy_xor_vu = &H3F
         Case 3 : Dummy_xor_vu = &HFF
      End Select

      Deltavy = Vy2 - Vy1

      Incr Vx
      Dummyvlw = Vy1 * 160
      Ramposvl = Dummyvlw + Vx


      If Vstil = 0 Then
         Lcd_ram(ramposvl) = Lcd_ram(ramposvl) Xor Dummy_xor_vo
      Else
         Lcd_ram(ramposvl) = Lcd_ram(ramposvl) Or Dummy_xor_vo
      End If

      If Deltavy = 1 Then
         Ramposvl = Ramposvl + 160
         If Vstil = 0 Then
            Lcd_ram(ramposvl) = Lcd_ram(ramposvl) Xor Dummy_xor_vu
         Else
            Lcd_ram(ramposvl) = Lcd_ram(ramposvl) Or Dummy_xor_vu
         End If
      End If

      If Deltavy > 1 Then
         If Vstil = 0 Then
            For Dummyvlb = 2 To Deltavy
               Ramposvl = Ramposvl + 160
               Lcd_ram(ramposvl) = Lcd_ram(ramposvl) Xor &HFF
            Next Dummyvlb
            Ramposvl = Ramposvl + 160
            Lcd_ram(ramposvl) = Lcd_ram(ramposvl) Xor Dummy_xor_vu
         Else
            For Dummyvlb = 2 To Deltavy
               Ramposvl = Ramposvl + 160
               Lcd_ram(ramposvl) = Lcd_ram(ramposvl) Or &HFF
            Next Dummyvlb
            Ramposvl = Ramposvl + 160
            Lcd_ram(ramposvl) = Lcd_ram(ramposvl) Or Dummy_xor_vu
         End If
      End If

End Sub
'-------------------------------------------------------------------------------
'###  Zeichnet einen Rahmen von X/Y nach DX/DY mit einer Dicke von einem Pixel,
'###  die Farbe ist invertiert zur Untergrundfarbe
'-------------------------------------------------------------------------------
Sub Rahmen(byval X As Byte , Byval Y As Byte , Byval Dx As Byte , Byval Dy As Byte)
' (Parameter 1) Start in Zeile:                     (0-159)
' (Parameter 2) Start in Spalte:                    (0-103)
' (Parameter 3) Stop in Zeile:                      (0-159)
' (Parameter 4) Stop in Spalte:                     (0-103)
' (die Farbe ist invertiert zur Untergrundfarbe)
' Der Durchlauf der Subroutine dauert bei 48 MHz und maximaler Gre (0,0,159,103) ca. 560 s.
' Dim Ramposfr As Word
' Dim Dummyfrw As Word
' Dim Dummyfrb As Byte
' Dim Dummyfrlb As Byte
' Dim Dytmp As Byte
' Dim Y1 As Byte
' Dim Y2 As Byte
' Dim Pixely1 As Byte
' Dim Pixely2 As Byte
' Dim Rambyte As Byte
' Dim Rambytelinks As Byte
' Dim Rambyterechts As Byte
' Dim Dummy_xor_o As Byte
' Dim Dummy_xor_u As Byte
' Dim Dummy_xor_os As Byte
' Dim Dummy_xor_us As Byte
' Dim Deltay As Byte
' Dim Deltax As Byte

      Y1 = Y / 4
      Y2 = Dy / 4

      Pixely1 = Y Mod 4

      Select Case Pixely1
         Case 0 : Dummy_xor_o = &H03
                  Dummy_xor_os = &HFF
         Case 1 : Dummy_xor_o = &H0C
                  Dummy_xor_os = &HFC
         Case 2 : Dummy_xor_o = &H30
                  Dummy_xor_os = &HF0
         Case 3 : Dummy_xor_o = &HC0
                  Dummy_xor_os = &HC0
      End Select

      Pixely2 = Dy Mod 4

      Select Case Pixely2
         Case 0 : Dummy_xor_u = &H03
                  Dummy_xor_us = &H03
         Case 1 : Dummy_xor_u = &H0C
                  Dummy_xor_us = &H0F
         Case 2 : Dummy_xor_u = &H30
                  Dummy_xor_us = &H3F
         Case 3 : Dummy_xor_u = &HC0
                  Dummy_xor_us = &HFF
      End Select


      Deltay = Y2 - Y1
      Deltax = Dx - X

      Incr X
      Dummyfrw = Y1 * 160
      Ramposfr = Dummyfrw + X                               'Speicherposition des 1. Bytes

'0 -------------- obere Zeile schreiben ---
      Rambyte = Lcd_ram(ramposfr)
      Rambytelinks = Rambyte                                'Byte sichern falls obere Zeile von unterer Zeile berschrieben wird
      Lcd_ram(ramposfr) = Rambyte Xor Dummy_xor_os
      Incr Ramposfr

      For Dummyfrb = 2 To Deltax
         Rambyte = Lcd_ram(ramposfr)
         Lcd_ram(ramposfr) = Rambyte Xor Dummy_xor_o
         Incr Ramposfr
      Next Dummyfrb

      Rambyte = Lcd_ram(ramposfr)
      Rambyterechts = Rambyte                               'Byte sichern falls obere Zeile von unterer Zeile berschrieben wird
      Lcd_ram(ramposfr) = Rambyte Xor Dummy_xor_os

      If Deltay = 0 Then
         Dummyfrw = Y1 * 160
         Ramposfr = Dummyfrw + X
         Goto Strichunten1                                  'Obere und untere Linie in einer Spalte
      End If

'1 -------------- seitliche Striche schreiben ---
      If Deltay > 1 Then

         For Dummyfrlb = 2 To Deltay
            Incr Y1
            Dummyfrw = Y1 * 160
            Ramposfr = Dummyfrw + X

            Lcd_ram(ramposfr) = Lcd_ram(ramposfr) Xor &HFF

            Ramposfr = Ramposfr + Deltax

            Lcd_ram(ramposfr) = Lcd_ram(ramposfr) Xor &HFF
         Next Dummyfrlb
      Else
         Goto Strichunten
      End If
'2 -------------- Untere Striche schreiben (ber 2 Spalten) ---
Strichunten:

      Incr Y1
      Dummyfrw = Y1 * 160
      Ramposfr = Dummyfrw + X

      Rambyte = Lcd_ram(ramposfr)
      Lcd_ram(ramposfr) = Rambyte Xor Dummy_xor_us
      Incr Ramposfr

      For Dummyfrb = 2 To Deltax
         Rambyte = Lcd_ram(ramposfr)
         Lcd_ram(ramposfr) = Rambyte Xor Dummy_xor_u
         Incr Ramposfr
      Next Dummyfrb

      Rambyte = Lcd_ram(ramposfr)
      Lcd_ram(ramposfr) = Rambyte Xor Dummy_xor_us

Exit Sub
'2 -------------- Untere Striche schreiben (ber 1 Spalte) ----
Strichunten1:

      Lcd_ram(ramposfr) = Rambytelinks Xor Dummy_xor_us
      Incr Ramposfr

      For Dummyfrb = 2 To Deltax
         Rambyte = Lcd_ram(ramposfr)
         Lcd_ram(ramposfr) = Rambyte Xor Dummy_xor_u
         Incr Ramposfr
      Next Dummyfrb

      Lcd_ram(ramposfr) = Rambyterechts Xor Dummy_xor_us

End Sub
'-------------------------------------------------------------------------------
'###        Schreibe ATXMEGA RAM nach LCD RAM
'-------------------------------------------------------------------------------
Sub Ram_to_lcd(byval Teil As Byte)
 Local Bt As Byte

' Den kompletten Speicher bertragen, dauert bei einer SPICLK von 12 Mhz ca. 14,8 ms.
' Das bertragen eines Teils (6 o. 7) Spalten dauert ca. 4,00 ms.

Select Case Teil
   Case 0 : Startiw = 1                                     'Spalte 0-25
            Endiw = 4160
            Spalteib = &H60
   Case 1 : Startiw = 1                                     'Spalte 0-5
            Endiw = 960
            Spalteib = &H60
   Case 2 : Startiw = 961                                   'Spalte 6-12
            Endiw = 2080
            Spalteib = &H66
   Case 3 : Startiw = 2081                                  'Spalte 13-19
            Endiw = 3200
            Spalteib = &H6D
   Case 4 : Startiw = 3201                                  'Spalte 20-25
            Endiw = 4160
            Spalteib = &H74
End Select

Reset Cs0_lcd

   Reset Cd_lcd
      Spiout Spalteib , 1       'Commando Senden (setze Page 0)
   Set Cd_lcd
   nop
   nop
   Reset Cd_lcd
      Bt = &H00       'Commando Senden (setze Column 0)
      Spiout Bt , 1
   Set Cd_lcd
   nop
   nop
   Reset Cd_lcd
      Bt = &H10       'Commando Senden (setze Column 0)
      Spiout Bt , 1
   Set Cd_lcd

   For Loopiw = Startiw To Endiw
         Set Cd_lcd
            Spiout Lcd_ram(loopiw) , 1       'Daten Senden (XMEGA-RAM nach LCD-RAM)
         Reset Cd_lcd
   Next Loopiw

Set Cs0_lcd

End Sub
'-------------------------------------------------------------------------------
'###        Positioniere LOGO an "X" = Spalte und "Y" Zeile
'-------------------------------------------------------------------------------
Sub Data_to_ram(byval Xd As Byte , Byval Yd As Integer , Byval Adresse As Word)

'Spalte  0  = Byte    0 -  159 ( +1, da Array bei "1" anfngt)
'Spalte  1  = Byte  160 -  319 ( +1, da Array bei "1" anfngt)
'Spalte  2  = Byte  320 -  479 ( +1, da Array bei "1" anfngt)
'Spalte  3  = Byte  480 -  639 ( +1, da Array bei "1" anfngt)
'Spalte  4  = Byte  640 -  799 ( +1, da Array bei "1" anfngt)
'Spalte  5  = Byte  800 -  959 ( +1, da Array bei "1" anfngt)
'Spalte  6  = Byte  960 - 1119 ( +1, da Array bei "1" anfngt)
'Spalte  7  = Byte 1120 - 1279 ( +1, da Array bei "1" anfngt)
'Spalte  8  = Byte 1280 - 1439 ( +1, da Array bei "1" anfngt)
'Spalte  9  = Byte 1440 - 1599 ( +1, da Array bei "1" anfngt)
'Spalte 10  = Byte 1600 - 1759 ( +1, da Array bei "1" anfngt)
'Spalte 11  = Byte 1760 - 1919 ( +1, da Array bei "1" anfngt)
'Spalte 12  = Byte 1920 - 2079 ( +1, da Array bei "1" anfngt)
'Spalte 13  = Byte 2080 - 2239 ( +1, da Array bei "1" anfngt)
'Spalte 14  = Byte 2240 - 2399 ( +1, da Array bei "1" anfngt)
'Spalte 15  = Byte 2400 - 2559 ( +1, da Array bei "1" anfngt)
'Spalte 16  = Byte 2560 - 2719 ( +1, da Array bei "1" anfngt)
'Spalte 17  = Byte 2720 - 2879 ( +1, da Array bei "1" anfngt)
'Spalte 18  = Byte 2880 - 3039 ( +1, da Array bei "1" anfngt)
'Spalte 19  = Byte 3040 - 3199 ( +1, da Array bei "1" anfngt)
'Spalte 20  = Byte 3200 - 3359 ( +1, da Array bei "1" anfngt)
'Spalte 21  = Byte 3360 - 3519 ( +1, da Array bei "1" anfngt)
'Spalte 22  = Byte 3520 - 3679 ( +1, da Array bei "1" anfngt)
'Spalte 23  = Byte 3680 - 3739 ( +1, da Array bei "1" anfngt)
'Spalte 24  = Byte 3840 - 3999 ( +1, da Array bei "1" anfngt)
'Spalte 25  = Byte 4000 - 4159 ( +1, da Array bei "1" anfngt)

'Bei einem P-Takt von 32 Mhz dauert die Routine bei Parameter (0,0) maximal
'17,64 ms bei der Verwendung von LOKAL Variablen und
'15,98 ms mit Global definierten Variablen und
'14,10 ms mit Global definierten Variablen und "CPEEK" anstatt "READ"
'Eine weitere Optimierung bringt keine Beschleunigung.
'Je mehr Dummyreads desto kleiner die Durchlaufzeit

   Xcnt = Cpeek(adresse)                                    ' Anzahl der Zeilen des Bildes  (1-160)
   Adresse = Adresse + 1
   Ycnt = Cpeek(adresse)                                    ' Anzahl der Spalten des Bildes (1-26)
   Adresse = Adresse + 1
   Tmpx = Xd                                                ' (Spalte  0 - 159)
   Reset Ueberlauf
'------------------------------
   If Yd < 0 Then                                           'Wenn Wert negativ dann durch "Dummyreads" den "READ" Zhler vorstellen.
      Yd = Yd * -1
      Ycnt = Ycnt - Yd                                      'Anzahl der auszugebenden Spalten verringert sich um -Y
      Dummyread = Yd * Xcnt
      For Idw = 1 To Dummyread
         Adresse = Adresse + 1
      Next Idw
      Incr Xd
      Ramposd = Dummywd + Xd                                'Speicherposition des 1. Bytes.
   Else                                                     'Wenn Wert positiv dann mit erstem Wert aus "DATA" Zeile beginnen
      Incr Xd
      Dummywd = Yd * 160
      Ramposd = Dummywd + Xd                                'Speicherposition des 1. Bytes.
   End If
'------------------------------
   Tmpx = Xcnt

   Dummyb = Xd - 160
   Skip = Dummyb + Tmpx

   Decr Xcnt

   Zeilenende = Ramposd + Xcnt

   If Zeilenende > 160 Then
      Zeilenende = Zeilenende - Skip
      Set Ueberlauf
   End If

'--- Eigentliche Schleife ---
   For Id = 1 To Ycnt                                       'Anzahl der Spalten ausgeben
      For Idw = Ramposd To Zeilenende                       'liest eine Spalte aus und schreibt sie ins RAM
   '-------------------------------
         Vr = Cpeek(adresse)                                'Achtung funktioniert nur im ersten Speichersegment von 64 KB
         Adresse = Adresse + 1                              'bei Verwendung von "READ" mu mit "RESTORE" gearbeitet werden
   '-------------------------------
         If Idw < 4161 Then                                 'Wurde letztes Byte im Array erreicht ?
            Select Case Farbe
               Case 0 : Lcd_ram(idw) = Vr
               Case 1 : Lcd_ram(idw) = Vr And &HAA
               Case 2 : Lcd_ram(idw) = Vr And &H55
               Case 3 : Lcd_ram(idw) = Vr Xor &HFF
            End Select
         Else
            Exit Sub
         End If
      Next Idw

      Ramposd = Ramposd + 160
      Zeilenende = Zeilenende + 160

      If Ueberlauf = 1 Then
         For Dummyb = 1 To Skip
             Adresse = Adresse + 1                          ' "Dummyreads" einfgen, da sonst Spaltenberlauf.
         Next Dummyb
      End If
   Next Id
'--- Eigentliche Schleife ---

End Sub
'-------------------------------------------------------------------------------
'###        Inhalt des LCD-Displays (RAM) lschen
'-------------------------------------------------------------------------------
Sub Lcd_clr()
 Local Bt As Byte

'Den kompletten LCD RAM lschen dauert bei P-Takt 32 Mhz und SPICLK/4 ca. 15,00 ms

Reset Cs0_lcd

   Set Cd_lcd

   Waitus 5

   Reset Cd_lcd                                             'Commando Senden
      Bt = &H60       'Pg
      Spiout Bt , 1
   Set Cd_lcd

   nop
   nop

   Reset Cd_lcd                                             'Commando Senden
      Bt = &H00
      spiout bt,1
   Set Cd_lcd

   Waitus 5

   Reset Cd_lcd                                             'Commando Senden
      Bt = &H10
      spiout bt,1
   Set Cd_lcd

   For Icl = 0 To 4159
      Set Cd_lcd
      Bt = &H00
      Spiout Bt , 1
      Reset Cd_lcd
   Next Icl

Set Cs0_lcd

End Sub
'-------------------------------------------------------------------------------
'###        Inhalt des ATXMEGA RAM lschen
'-------------------------------------------------------------------------------
Sub Ram_clr(byval Farbe As Byte)
'Den kompletten ATXMEGA RAM lschen dauert bei P-Takt 32 Mhz und SPICLK/4 ca. 6,00 ms (48 MHz ca. 4,5 ms)
 Select Case Farbe
  Case 0 : Rcfarbeaktiv = &HFF
  Case 1 : Rcfarbeaktiv = &H55
  Case 2 : Rcfarbeaktiv = &HAA
  Case 3 : Rcfarbeaktiv = &H00
 End Select
 For Icr = 1 To 4160
  Lcd_ram(icr) = Rcfarbeaktiv
 Next Icr
End Sub
'-------------------------------------------------------------------------------
'###        Schreibt eine Zeichenkette ins LCD-RAM   (RECHTSBNDIG)
'-------------------------------------------------------------------------------
Sub Zeichen_r(byval X As Byte , Byval Y As Byte , Byval Text As String , Byval Groesse As Byte , Byval Farbe As Byte)

   Lcd_tempstr = Text

   Strlaenge = Len(lcd_tempstr)
   If Strlaenge = 0 Then Exit Sub
   If Strlaenge > 26 Then Strlaenge = 26

   Select Case Groesse
    Case 0
      Dummy_byte = Strlaenge * 5
      Max_column = Strlaenge + Dummy_byte
      Decr Max_column                                       'Berechnen der neuen Startposition (X)
    Case 1
      Flash_adresse = Loadlabel(fonttable_7x11)
      Max_data = 22
    Case 2
      Flash_adresse = Loadlabel(fonttable_11x15)
      Max_data = 45
   End Select

   If Groesse > 0 Then       'Berechnen der neuen Startposition (X)
    Max_column = Strlaenge - 1

    For Str_loop = 1 To Strlaenge
     Zeichen_data_zeile = Lcd_tempstrchr(str_loop)       'Legt die DATA-Zeile fest (erstes Zeichen ist Chr(0) (ASCII 0)
     Zeichen_adresse = Zeichen_data_zeile * Max_data       'Legt die DATA-Adresse fest (0 - (Anzahl der definierten Zeichen * 10,22 o.45 Bytes)
     Zeichen_adresse = Zeichen_adresse + Flash_adresse       'Legt das DATUM im Flash-Speicher fest
     Max_column = Max_column + Cpeek(zeichen_adresse)
    Next
   End If

   X = X - Max_column
   X = X + 1       'Berechnen der neuen Startposition (X)
   Call Zeichen_l(x , Y , Text , Groesse , Farbe )
End Sub
'-------------------------------------------------------------------------------
'###        Schreibt eine Zeichenkette ins LCD-RAM   (LINKSBNDIG)
'-------------------------------------------------------------------------------
Sub Zeichen_l(byval X As Byte , Byval Y As Byte , Byval Text As String , Byval Groesse As Byte , Byval Farbe As Byte)
   'Farbe:
   ' 0 = WS Schrift auf SW Hintergrund
   ' 1 = WS Schrift (Mittelgrau) auf SW Hintergrund
   ' 2 = WS Schrift (Hellgrau) auf SW Hintergrund
   ' 3 = SW Schrift auf WS Hintergrund

   Lcd_tempstr = Text
   Strlaenge = Len(lcd_tempstr)
   If Strlaenge = 0 Then Exit Sub
   If Strlaenge > 26 Then Strlaenge = 26

   Select Case Groesse
    Case 0
      Flash_adresse = Loadlabel(fonttable_5x8)
      Max_page = 2
      Max_row = 5
      Max_data = 10
    Case 1
      Flash_adresse = Loadlabel(fonttable_7x11)
      Max_page = 3
      Max_row = 7
      Max_data = 22
    Case 2
      Flash_adresse = Loadlabel(fonttable_11x15)
      Max_page = 4
      Max_row = 11
      Max_data = 45
   End Select

   Incr X
   Dummyw = Y * 160
   Rampos = Dummyw + X
   Row_loop = 0

      For Str_loop = 1 To Strlaenge
         Zeichen_data_zeile = Lcd_tempstrchr(str_loop)      'Legt die DATA-Zeile fest (erstes Zeichen ist Chr(0) (ASCII 0)
         Zeichen_adresse = Zeichen_data_zeile * Max_data    'Legt die DATA-Adresse fest (0 - (Anzahl der definierten Zeichen * 10,22 o.45 Bytes)
         Zeichen_adresse = Zeichen_adresse + Flash_adresse       'Legt das DATUM im Flash-Speicher fest
         '----------------------------
         Select Case Groesse
          Case 0
            Dummy_byte2 = Farbe
            Max_row_zeichen = Max_row
            Gosub Do_loop1
            Rampos = Rampos - Max_row       'nchste Zeile
            Rampos = Rampos + 159
            Row_loop = 0
            Dummy_byte2 = Farbe
            Max_row_zeichen = Max_row
            Gosub Do_loop1
            Rampos = Rampos - 160       'zurck zur ersten Zeile + 1* Leerpixel
            Row_loop = 0
          Case 1
            Max_row_zeichen = Cpeek(zeichen_adresse)
            Zeichen_adresse = Zeichen_adresse + 1
            Dummy_byte1 = Max_row - Max_row_zeichen
            Dummy_byte2 = Farbe
            Gosub Do_loop1
            For Dummy_byte2 = 1 To Dummy_byte1
             Incr Zeichen_adresse
            Next
            Rampos = Rampos - Max_row_zeichen       'nchste Zeile
            Rampos = Rampos + 159
            Row_loop = 0
            Dummy_byte2 = Farbe
            Gosub Do_loop1
            For Dummy_byte2 = 1 To Dummy_byte1
             Incr Zeichen_adresse
            Next
            Rampos = Rampos - Max_row_zeichen       'nchste Zeile
            Rampos = Rampos + 159
            Row_loop = 0
            Dummy_byte2 = Farbe
            Gosub Do_loop1
            Rampos = Rampos - 320       'zurck zur ersten Zeile + 1* Leerpixel
            Row_loop = 0
          Case 2
            Max_row_zeichen = Cpeek(zeichen_adresse)
            Zeichen_adresse = Zeichen_adresse + 1
            Dummy_byte1 = Max_row - Max_row_zeichen
            Dummy_byte2 = Farbe
            Gosub Do_loop1
            For Dummy_byte2 = 1 To Dummy_byte1
             Incr Zeichen_adresse
            Next
            Rampos = Rampos - Max_row_zeichen       'nchste Zeile
            Rampos = Rampos + 159
            Row_loop = 0
            Dummy_byte2 = Farbe
            Gosub Do_loop1
            For Dummy_byte2 = 1 To Dummy_byte1
             Incr Zeichen_adresse
            Next
            Rampos = Rampos - Max_row_zeichen       'nchste Zeile
            Rampos = Rampos + 159
            Row_loop = 0
            Dummy_byte2 = Farbe
            Gosub Do_loop1
            For Dummy_byte2 = 1 To Dummy_byte1
             Incr Zeichen_adresse
            Next
            Rampos = Rampos - Max_row_zeichen       'nchste Zeile
            Rampos = Rampos + 159
            Row_loop = 0
            Dummy_byte2 = Farbe
            Gosub Do_loop1
            Rampos = Rampos - 480       'zurck zur ersten Zeile + 1* Leerpixel
            Row_loop = 0
         End Select
      Next
End Sub
'-----------------------------------------------
Do_loop1:
   Dummy_byte = &H00
   Do
    Select Case Dummy_byte2
     Case 0
      Lcd_ram(rampos) = Cpeek(zeichen_adresse)
     Case 1
      Lcd_ram(rampos) = Cpeek(zeichen_adresse) And &HAA
     Case 2
      Lcd_ram(rampos) = Cpeek(zeichen_adresse) And &H55
     Case 3
      Lcd_ram(rampos) = Cpeek(zeichen_adresse) Xor &HFF
      Dummy_byte = &HFF
    End Select
    Incr Rampos
    Incr Zeichen_adresse
    Incr Row_loop
   Loop Until Row_loop = Max_row_zeichen
   Lcd_ram(rampos) = Dummy_byte
   Incr Rampos
Return
'----------------------------------------------------------------------------------
'######        Ende der Subroutinen        ########################################
'----------------------------------------------------------------------------------


'-------------------------------------------------------------------------------
'###        Timer 0 Interrupt
'-------------------------------------------------------------------------------
Timer_isr:
 Timer1 = 35000       'ca. alle 100mS ein Interrupt

 Set Porta.0

 Incr Dummy_bytez

 If Dummy_bytez = 5 Then Dummy_bytez = 0

 If Auf_ab = 1 Then
  Temp_b = Temp_b + 1
  If Temp_b >= 105 Then Reset Auf_ab
 Else
  Temp_b = Temp_b - 1
  If Temp_b <= -105 Then Set Auf_ab
 End If

 Temp_str1 = Str(temp_b)
 Temp_str2 = Temp_str1

 Dummy_bytex = Len(temp_str1)
 If Temp_b < 0 Then
  Select Case Dummy_bytex
   Case 2 : Temp_str1 = Temp_str1 + "  "
   Case 3 : Temp_str1 = Temp_str1 + " "
  End Select
 Else
  Select Case Dummy_bytex
   Case 1 : Temp_str1 = Temp_str1 + "   "
   Case 2 : Temp_str1 = Temp_str1 + "  "
   Case 3 : Temp_str1 = Temp_str1 + " "
  End Select
 End If

 Call Hbalken(80 , 4 , 100 , Temp_b , 1 , 3 , 0)
 Call Hbalken(30 , 2 , 100 , Temp_b , 1 , 1 , 0)
 Call Hbalken(130 , 0 , 100 , Temp_b , 1 , 2 , 0)
 Call Zeichen_l(132 , 0 , Temp_str1 , 0 , 0)
 Call Zeichen_l(77 , 6 , Temp_str1 , 0 , 0)

 Dummy_bytex = Len(temp_str2)

 if Temp_b < 0 Then
  Select Case Dummy_bytex
   Case 2 : Temp_str2 = "  " + Temp_str2
   Case 3 : Temp_str2 = " " + Temp_str2
  End Select
 Else
  Select Case Dummy_bytex
   Case 1 : Temp_str2 = "   " + Temp_str2
   Case 2 : Temp_str2 = "  " + Temp_str2
   Case 3 : Temp_str2 = " " + Temp_str2
  End Select
 End If

 Call Zeichen_l(6 , 2 , Temp_str2 , 0 , 0)

 Temp_c = Abs(temp_b)

 Call Vbalken(130 , 72 , 64 , Temp_b , 1 , 3 , 0)
 Call Vbalken(0 , 0 , 104 , Temp_c , 1 , 1 , 0)
 Call Vbalken(155 , 103 , 104 , Temp_c , 1 , 2 , 0)
 Call Hlinie(7 , 100 , 50 , 1 )
 Call Vlinie(7 , 20 , 100 , 1 )
'----
 Incr Xyz5

 Call Pixel(xyz5 , 92 , Pbit)

 If Xyz5 = 100 Then
  Xyz5 = 12
  If Pbit = 0 Then
   Pbit = 3
  Else
   Pbit = 0
  End If
 End If
'----
 If Dummy_bytez = 4 Then
  Incr Dummy_bytey
  Temp_str3 = Chr(dummy_bytey)
  Temp_str2 = Str(dummy_bytey)
  Temp_str3 = Temp_str3 + " Chr(" + Temp_str2 + ")"
  Call Zeichen_l(16 , 12 , "           " , 0 , 0)       'Clear that area
  Call Zeichen_l(16 , 14 , "           " , 1 , 0)       'Clear that area
  Call Zeichen_l(16 , 17 , "          " , 2 , 0)       'Clear that area
  Call Zeichen_l(16 , 12 , Temp_str3 , 0 , 0)
  Call Zeichen_l(16 , 14 , Temp_str3 , 1 , 0)
  Call Zeichen_l(16 , 17 , Temp_str3 , 2 , 0)
  Temp_str3 = ""
  Call Hlinie(7 , 100 , 50 , 0 )
  Call Vlinie(7 , 20 , 100 , 0 )
 End If
'----
 Incr Zra

 If Zra = 5 Then
  Incr Xyz1
  Incr Xyz2
  Decr Xyz3
  Decr Xyz4
  If Xyz1 = 105 Then
   Xyz1 = 100
   Xyz2 = 40
   Xyz3 = 120
   Xyz4 = 60
  End If
  Call Rahmen(xyz1 , Xyz2 , Xyz3 , Xyz4)
  Zra = 0
 End If
'----

 Set Porta.2
 Call Ram_to_lcd(0)
 Reset Porta.2

 Reset Porta.0
 Waitms 1       'makes PORTA.0 more visible
Return
'-------------------------------------------------------------------------------